Welcome

Welcome to the Epicor Prophet 21 Online Help system.

You will find several features in the online help that will make finding and using information easier. The following is a brief list with descriptions, with a hyperlink that will take you to more information about the feature, including some tips on optimizing your online help use.

  • How to Activate the Help
  • Index
  • Web-Based Support
  • Organization of Topics
  • Search
  • Import File Layouts
  • Table of Contents
  • Procedures

How to Activate the Help

There are a few ways you can use to call the Online Help system from within Prophet 21. You can use the different means in different situations to most easily open the help system. Click here for more information.

- Back to Top -

Organization of Topics

Help topics are organized in a specific hierarchy that allows you to most quickly and easily find the information that you want, depending on how specific your information needs are. Click here for more information.

- Back to Top -

Table of Contents

The table of contents provides you with the ability to move around in the online help to topics that will relate to a specific part of the system, so if you have no idea as to what the name of the topic you are looking for is, or if you just want to browse the help for a particular area of the application, you can. Click here for more information.

- Back to Top -

Index

The index provides an alphabetical list of keywords that are associated with all the topics in the help file. You can type all or part of the keyword you are searching for, and the index will take you to that topic, or it will take you to the closest matches in the index. Click here for more information.

- Back to Top -

Search

The Search tab allows you to search the text of all the topics for a word or several words. If you click on the tab, the help file will build a database of words to search. Click here for more information.

- Back to Top -

Procedures

The help files contain hundreds of procedures that will help you through everyday tasks with numbered instructions. You can access them from the table of contents, or from the index. Click here for more information.

- Back to Top -

Web-Based Support

Web-Based Support is a good place to look for information if you cannot find what you need in the help files, or if you need help with a problem. You can browse the Knowledgebase for solutions, or submit a case for help directly from the Activant Prophet 21 Support team. Click here for more information.

- Back to Top -

Import File Layouts

Import file layouts are some of the most commonly used help files in Prophet 21 online help. For you convenience, they have been included in the table of contents. Click here for more information.

- Back to Top -


Enhanced Rebates: Concepts and Features

This feature allows you to better track rebates in your GL accounts, account for pricing differentials in a host of different windows, and even set up price pages to deal with rebates.

What you can do with enhanced rebates

Set up a specific cost rebate - A specific cost rebate is a rebate where you know what the final price will be when you sell an item to a particular customer. However, in some cases you might be buying the item from your supplier at a higher cost than the price you are selling it. Most times, manufacturers will agree to pay you a rebate based on the difference. This difference is the specific cost rebate.

Enter a specific cost rebate in Sales Pricing Maintenance. Begin by entering a price page for the item/customer/product group or discount group combination that applies to this rebate. Open the Price Page Maintenance window and set your Other Cost of Cost to Value, then enter your (not the customer’s) final, post rebate cost of the item. Select the appropriate source for the normal cost and save the record.

Step-by-step

Setting up a specific cost rebate

Set up a calculated rebate - A calculated rebate is a rebate entered on the fly, such as when your supplier grants you a 10% rebate off the list price, or a $3.00 rebate off each unit of a particular item. Rather than manually adjust each item’s cost, you can set the system to apply these rules to the pricing pages of these items.

Note! When you enable the Enhanced Rebate Functionality, this procedure establishes your other cost, not your rebate amount. The system calculates your other cost, using the method you establish in this procedure, and subtracts this value from the Supplier List Price to calculate your rebates. Thus, when entering information in this process, you should enter it in terms of your other cost, not the rebate amount.

Enter a calculated rebate in Sales Pricing Maintenance. Begin by entering a price page for the item/customer/product group or discount group combination that applies to this rebate. Open the Price Page Maintenance window, set the Type to Source, and select the source price for this rebate. Then select the calculation method that is appropriate to the type of rebate and enter the appropriate value used in the calculation. Save the record.

Step-by-step

Setting up a calculated rebate

Exclude a transaction from rebates - There are times when you might wish to exclude an order from generating rebate transactions, such as one time special offers. When this happens, you can select a menu option called Exclude Rebates from the RMB menu for a transaction. When you select this option, the transaction will not generate rebate transactions at the time of invoicing. Until that time, you may call up the transaction and uncheck the RMB option to have it process normally. If, at some later time, you wish to enter a rebate for a previously excluded transaction, you must enter it manually using the Rebate Manual Entry window.

Step-by-step

Excluding a transaction from rebates

Enter a manual rebate - You can enter a one time rebate to an already processed order through the Rebate Manual Entry window. Here, enter the vendor ID of the vendor issuing the rebate, the period and year to which it applies, the customer invoice number containing the sale for which you are receiving the rebate, the item ID of the rebate item, and the rebate amount. Save the record.

Step-by-step

Entering a manual rebate

Enter a rebate payment - Accept vendor payments on rebates in the Rebate Payments window. Here, enter the required information (the vendor paying you, the method of payment, where, when and how much you are receiving payment, etc.). Select which of the open rebate payments still owed you this payment applies to on the Rebate Information tab by entering the amount received against each rebate. Check the Paid in Full checkbox for any completed line, and enter the remaining amount in the Allowed Amount for any underpaid line that you will receive no further payment against. Save the record.

Step-by-step

Entering a rebate payment

Reverse a rebate - When you return material to a supplier, you must also reverse the rebate provided by the vendor. Do this in Rebate Reversals, where you enter the vendor that issued the rebate, when it was initially generated, and the date you are reversing it. . The Payments tab will display all payments the vendor has already made for all rebates falling within the date, period, and year you specified. Select the rebate you want to reverse from the list provided on the Receipts tab and click the Reverse checkbox. Save the record.

Note! If you link RMAs to invoices the system will automatically reverse any rebate associated with a customer order that is later returned.

Step-by-step

Reversing a rebate

Enhanced Rebate Examples:

Example 1: Your vendor grants you a $1.00 rebate off a particular item that normally costs $10.00. Opening the price page for this item, you set the Other Cost Type to Source, and the Source to Supplier List Price. You set the Calculation Method to Difference, and the Calculation Value to 1.

If you have Enhanced Rebate Functionality enabled, and the vendor in question is set to track rebates, your other cost for this item will be $9.00 (Supplier List Price of $10 – $1.00 difference). Your rebate will be $1.00 per item (Base Cost of $10.00 – $9.00 Other Cost).

Example 2: Your vendor grants you a 10% rebate off a particular item that normally costs $10.00. Opening the price page for this item, you set the Other Cost Type to Source, and the Source to Supplier List Price. You set the Calculation Method to Multiplier, and the Calculation Value to .9.

If you have Enhanced Rebate Functionality enabled, and the vendor in question is set to track rebates, your other cost for this item will be $9.00 (Supplier List Price of $10.00 x .9). Your rebate will be $1.00 per item

(Base Cost of $10.00 – $9.00 Other Cost).

Example 3: Your vendor grants you a 10% rebate off a particular item that normally costs $10.00. Opening the price page for this item, you set the Other Cost Type to Source, and the Source to Supplier List Price. You set the Calculation Method to Percentage, and the Calculation Value to 90%.

If you have the Enhanced Rebate Functionality enabled, and the vendor in question is set to track rebates, your other cost for this item will be $9.00 (90% of Supplier List Price of $10.00). Your rebate will be $1.00 per item (Base Cost of $10.00 – $9.00 Other Cost).

Maintaining your records:

After setting up the system to use this feature, you will have to perform the following routines to keep your records current:

Important! If you are using the enhanced rebate functionality, you should link all returns to customer invoices when performing RMAs, as the system can create counter-rebate transactions to account for the returns automatically, but can only due so when there is a customer invoice linked to the return.

For information on how to perform this process, click here.

Where you will see this:

Enhanced rebates uses a number of unique areas to provide its functionality, listed below:

Windows
  • Rebate Payments
  • Rebate Manual Entry
  • Rebate Reversals
  • Rebate Report
Tabs
  • Rebate Accounts tab in Vendor Maintenance

Fields

Ready to set it up?

You must perform the following steps to prepare your system to use this feature:

Activate system setting

Before doing anything else, you must set the system to use enhanced rebates. The master switch for this feature is a checkbox called Enhanced Rebate Functionality, and is found through the following path: System Setup > System menu > System Settings > Accounts Payable > General . Activate this checkbox and save the settings.

Establish rebate accounts

A pair of accounts track and manage rebate dollars:

  • Rebate Account
  • Rebate Allowance Account

In order to track the rebate dollars for each vendor, you must establish these accounts for each vendor in your system. Do this in Vendor Maintenance.

The Vendor tab in Vendor Maintenance contains a checkbox called Track Rebates. Enable this checkbox; this makes the Rebate Accounts tab available. Enter the accounts in this tab.

Note: Activant highly suggests that the Rebate Allowance Account be the Cost of Goods Sold account, or a sub-account of it.

Default accounts

You can assign default values for both of these accounts in the Accounts Payable tab in Company Maintenance. Accounts you enter in this tab are automatically assigned to new vendors, though like all defaults you can alter the values on a case by case basis.

Assign customers a default rebate location (optional)

Sometimes vendors require you to sell a rebate item from a specific location in order to receive proper rebate credit. You can meet this need by entering a sales location in the Default Rebate Location field, found in the OE Options tab in Customer Maintenance. When you enter a location in this field, all rebates are assigned to the customer’s default rebate location, regardless of where the sale actually occurred. However, the sale of the item will always be posted to the actual sale location.

Note: This part of the setup procedure is not required to use the rebate features, but is the only way to assign all rebates from a given customer to a specific location.


Rebates: Concepts and Features

Rebate functionality allows you to track post-purchase rebates offered to you by your vendors. Various functions allow you to generate rebate requests, track the status of submitted requests, and to apply received rebate payments.

What you can do with rebates:

Manually enter rebates - Manual rebates are those that were not accounted by the system, such as when you qualify for a rebate that you were unaware of (and thus did not set one up ahead of time). Enter these rebates in the Rebate Manual Entry window. Here, enter the vendor who owes you the rebate, and the current fiscal period and year. In the bottom of the screen, enter the invoice number of the invoice that contains the item which generated the rebate, that item's line number on the invoice, the item ID, and the rebate amount due you. Continue entering line items until you've entered all the items from this vendor for which you are owed a rebate payment. Save the record.

Step-by-step
Entering a manual rebate

Set up automatic rebates through pricing pages - Pricing pages allow you to pass on rebate savings to your customers in such a way that as the vendor rebate changes, the item's sale price changes to match automatically without you needing to modify anything except the rebate information. Setting up such automatic rebates is a process that takes you across several windows in the system.

Begin the process by activating other cost as a source that's available for pricing. The other cost is the basis by which you'll adjust an item's price based on vendor rebates. Do this in the Sales Pricing tab in Company Maintenance. There, activate the Available for Pricing checkbox on the Other Cost line and save the record.

Once this is established, create a price page for the rebate item (click here for instructions), and set the Source Price to Other Cost. Here, enter the post-rebate cost of the item. This will cause the system to determine the sale price of the item based on the rebate-reduced cost of the item. If the vendor rebate ever changes, all you need to do is change the other cost in the item's price page and the system will recalculate all sales pricing.

You could also simplify your pricing schemes by allowing pricing pages to be used only for cost, only for price in addition to the option of Both described above. (Click here for more information.)

Track submitted rebates - Track submitted rebates in the Rebate Payments window. All you need to do is enter a vendor ID and the system will display all the rebates owed to you by this vendor.

Apply rebate payments - Applying rebate payments starts with tracking them, i.e. entering a vendor in the Rebate Payments window. Once you have the list of rebates still outstanding from the vendor, fill out the rest of the information at the top of the screen (period, year, payment type, etc.). Enter the total value of the payment received in the Amount field, and either how much of it you want to apply against outstanding vendor rebates in the Amount to Apply field, or enable the Apply Payment checkbox to automatically apply the payment to invoices, starting with the oldest first.

The bottom of the screen lists all the outstanding rebates still owed you by the vendor. You may begin to record payments against these outstanding rebates by entering values in the Amount Received field for each line, if you are not having the system automatically apply the payment. If the value you enter here equals the amount remaining, the system considers that rebate paid in full. Note, however, that the total of all Amount Received fields cannot exceed the value you entered in the Amount to Apply field.

If you do not expect any further payment against a given rebate that still has an outstanding amount, you can enter the amount you are prepared to write off in the Allowed Amount field. If this value plus the Received to Date fields equal the Rebate Due, the system considers the line paid in full.

Step-by-step
Applying rebate payments

Reverse rebate requests - Cancel rebates already in the system in the Rebate Reversals window. This function becomes useful if you incorrectly enter a rebate's information, or if you mistakenly enter a rebate for which you didn't qualify. In this window, enter the vendor to whom you attributed the rebate, the date on which you want the rebate reversed, and the period and year in which the rebate was entered.

All payment you made to the vendor in the period and year specified appear in list format at the bottom of the screen. Select which payment generated the rebate you want to reverse, place your focus on it, and select the Receipts tab.

Here, you can see all the rebates generated from the selected invoice. Find the rebate you want to reverse, check the Reverse checkbox, and save the record.

Step-by-step
Reversing a rebate

Review 849 rebate payments - The 849 Rebate Payments Report lists all the 849 (Response to Product Transfer Account Adjustment EDI documents) rebate transactions that have been imported into the system. You can limit the report to the criteria most helpful to you, and specifically report on declined and unapproved payments.

Use a different source for a rebate due amount - A set of fields on the Costs tab in Price Page Maintenance allows you to determine a rebate amount that is different than the Supplier List Price minus any Other cost.

Step-by-step

Creating a Secondary Source for Rebate Amounts

Where you will see this:

You perform rebates functions in the following areas of the system:

Windows
  • Rebate Manual Entry
  • Rebate Payments
  • Rebate Reversals
  • 849 Rebate Payments Report

See also:

Enhanced Rebates: Concepts and Features


Vendor Supplier Management Window: Concepts and Features

The Vendor Supplier Management window is a portal that provides a collection of information on your vendors and suppliers. It compiles data from throughout the system, straddling accounting, purchasing, and inventory areas.

Benefits

  • Access multiple kinds of information from a single window, instead of going to multiple drill down windows in separate system areas
  • Provides a big picture view of a vendor or supplier and helps evaluate your relationship and experience with your vendors and suppliers
  • Enter vital information directly to this window to assist in that evaluation

Related Topics:

  1. Vendor Supplier Management - How it Works
  2. Vendor Supplier Management: Walkthroughs

See also:

Vendor Supplier Management Window


Credit and Rebill: Concepts and Features

The Credit and Rebill feature allows you to correct invoices errors in pricing, freight, and taxes easily. Changes to invoices are tracked throughout the system and a Rebill Invoice Audit report allows you to review these changes.

Benefits of Credit and Rebill
  • You no longer have to do an RMA and re-enter the order to correct pricing and/or freight.
  • The system takes care of changes to sales tax, commissions, sales history and other impacted system values.
  • Original item unit and extended prices as well as changes are stored in history.
  • Reasons for changes can be tracked.
What you can do with Credit and Rebill

Correct Invoice Errors - When you enter an invoice number for an invoice you want to correct in the Credit and Rebill window, invoice information including invoice lines, freight, and taxes displays. You select a reason for the change, modify the pricing or freight as necessary, add any notes needed, enable the Create Rebill checkbox and Save.

The original invoice is credited and a new invoice is created that references the original. The system makes changes to the Accounts Receivable account, the revenue account, and sales tax liability account, if applicable. When the invoice is re-printed, the revised invoice information now appears on the document as well as a reference to the original invoice..

For invoices that use foreign currency, the system uses the exchange rate at the time of the correction for the new invoice. Behind the scenes, the system uses the same exchange rate as the original invoice for the credit memo.

The following types of invoices cannot be chosen for credit and rebill:

  • Disputed invoices
  • Consolidated invoices, or part of a consolidated invoice
  • Intercompany invoices
  • Invoices that are not yet approved.
  • Memo invoices
  • Installment invoices
  • Downpayment invoices
  • Zero dollar invoices
  • Tax adjustments
  • Invoices with payments already applied (although you can reverse the payments and then credit and rebill)
  • Invoices with memos referenced against them
  • Invoices with terms taken or allowed amount
  • Finance charge invoices
  • Progress bill invoices
  • Manufacturers Rep invoices
  • Lot items on a invoice
  • Only parts and labor can be credited and rebilled on Service and Maintenance invoices

Step-by-step

Correcting an Invoice

Where you will see this: | Functionality related to this feature appears in the following areas of the system: Windows Credit and Rebill Rebill Invoice Audit Report Fields
Ready to set it up? | You must perform the following tasks to prepare the system to use this feature: Define Rebill Invoice Reason Codes Set up codes that indicate why the invoice was changed in Rebill Invoice Reason Code Maintenance. These can be used as criteria in the Rebill Invoice Audit Report.


Sales Commissions: Concepts and Features

Sales commissions is a large package of functions that allows you to manage how your salesreps receive payments for the sales they make. Commission functionality can be divided into several broad categories:

  • Company - establishes a baseline for all salesreps within the company
  • Customer - applies to all sales made to a particular customer
  • Ship to - applies to all sales made to a particular customer's ship to location
  • Salesrep - applies to individual salesreps.

This is a hierarchical structure, with settings made at one level filtering down to all those below it. So anything you establish at the company level will apply to all customers, ship tos, and salesreps within the company, and settings made at the customer level apply to all that customer's ship tos. Because of this, in almost all cases you'll want to establish the company baseline first, and then apply exceptions at lower levels second.

What you can do with commissions

Track commissions in the general ledger - Tracking commissions in the general ledger is an optional process that involves several areas of the system. It is described in depth here.

Create customer level salesreps and splits on the fly - Salesreps and splits can be defined when creating a customer on the fly in Order Entry by using the Salesreps tab. All salesreps and splits defined in this tab apply to the customer and all its ship tos.

Important! This rule only applies when first creating a customer in this window. If you pull up information on an existing customer in this tab, the information it displays pertains to the ship to on the order, not the customer as a whole. Furthermore, if you modify this information, the change only applies to the current order, not the customer or ship to record.

If you want to later modify the customer level salesreps and commission splits, you can do so in Customer Maintenance. However, any edits you perform there only affect unshipped lines and orders entered after the edit.

Note: You can also add salesreps and splits to customers and ship tos during the import process. See the Import Customers and Import Ship Tos topics for more information on importing these records.

Create commission exception by transaction - Commissions are generated automatically using a series of rules you set up that are described in the Maintaining Your Records and Ready to Set It Up sections. However, you can change the rules on a transaction by transaction basis. To create a commission exception that applies to an entire transaction, open the header Salesrep tab. Here, you can change the salesreps that receive commission for the order and how it is split among them. Changes made here apply to all lines on the order.

This functionality is available in the following windows:

  • Order Entry
  • Front Counter Entry
  • Service Order Entry
  • Manufacturer Rep Order Entry
  • RMA Entry

Notes: Changes to salesreps and commission splits made to a quote remain in place when you convert the quote to an order.

Commissions established in the order header apply to lot bill and assembly header items only, not to individual component lines.

Any changes made to salesreps and commission splits on a transaction affect only unshipped/processed lines.

Create line item exception - All of the windows described above also have a footer Salesrep tab that applies only to the selected line item. Use this tab to create commissions and splits that differ from those defined in the order header. Activate the Override Header Salesrep Split checkbox and redefine the salesreps and commission splits as necessary.

Any salesreps and commission splits you define in this tab apply only to commissions generated by this single line item. All others use the splits defined in the order header.

Important! In order to define salesreps and splits particular to transaction lines, as opposed to at the header level, you need to activate a system setting. See the Ready To Set It Up section below.

Create exceptions on invoices and credit/debit memos - You can alter the salesrep and commission splits for a processed order by changing this information in the following windows:

  • Invoice Entry by Item
  • Invoice Entry by Amount
  • Credit/Debit Memo Entry

Each of these windows has a header level Salesrep tab that you can use to redefine the salesreps and their commission splits.

Note: You can only alter salesrep and commission information on an invoice until it is approved. Once you approve an invoice, the system locks the salesrep and commission splits.

Circumvent Commission Total Limits - The system locks the total of all commission splits on a single transaction at 100% when you enable the Salesreps' Percentage Must Total 100 setting. In addition, it restructures all splits set up on the customer and ship to level, setting the primary rep at 100% and all others at 0%.

However, even with this setting active, the system provides you a tool to credit salesreps with higher commission payments should the situation warrant it. You may do this in the following windows:

  • Order Entry
  • Front Counter Entry
  • Service Order Entry
  • Manufacturer Rep Order Entry
  • RMA Entry
  • Invoice Entry by Item
  • Invoice Entry by Amount
  • Credit/Debit Memo Entry
  • Credit and Rebill

Each of these windows offer an option in their Salesrep tabs, header and footer, called Full Commission that appears when you lock the splits total at 100%.

When you engage the Full Commission setting, several things happen:

  • The salesrep's percentage is set to 100%
  • The salesrep's percentage cannot be edited
  • The salesrep's percentage is not counted toward the total commission split

That last point means that you could add an unlimited number of salesreps on the order, all of whom would receive a full 100% of the commission paid, and the system would not consider this a violation of the 100% commission split cap.

All salesreps added to an order are added with Full Commission enabled by default. However, or new and existing salesreps, you can disable this setting to manually enter a lower commission amount. Any commission other than the Full Commission option is calculated toward the 100% commission split cap.

Important! Because salesreps with the Full Commission setting active do not count toward the split commission cap, the system will not allow you to save an order with every salesrep set to full commission; this effectively makes the sales commission split 0%, which is not 100%.

Even if all salesreps on the order should receive 100% commission, remember to keep at least one with the Full Commission setting clear, and manually enter the percentage so the system registers it toward the total commission split.

Maintaining your records:

The following tasks are not mandatory to use commissions. They may require adjustment from time to time, but are not things that you'll need to do regularly.

Split one sale's commission among multiple salesreps

You can establish commission splits as part of any existing rule. Commission splits divide the commission payment for a single transaction among multiple salesreps. You can use this function to pay commissions on a single order to both an inside and outside salesrep who participated in the sale, of you might grant product specialists a percentage of commissions for new business within their product groups.

How it works

When you split a commission payment on a transaction, the system generates a commission using the rules defined for the primary salesrep on the order to generate a base commission amount. It then pays each salesrep a percentage of this amount equal to the split defined for him.

Example:

You invoice an order that has two salesreps on it.

  • Cliff is the primary salesrep
    • His commission rule pays 10% of all profit dollars
    • He receives a 65% commission split on this order as per the rule assigned to him
  • Andrew is another salesrep on the order
    • He receives a 50% commission split on this order as per the rule assigned to him
  • The order generates a profit of $250

Because Cliff is the primary salesrep on the order, the system uses his rule to generate the commission amount on the order, and arrives at $25.00 (250 X .10).

The system then applies Cliff's commission split to the commission amount to generate his commission payment on the order, which is $16.25 (25 X .65).

It then repeats this process for Andrew using his own assigned rule, generating a commission payment of $12.50 (25 X .50).

Note: Notice that the total commission paid on the order is $28.75 (16.25 + 12.50), which is greater than the total commission payment generated initially using Cliff's rule.

The system allows this by default, but you can put limits on this. See Limit Total Commission Percentages below.

Splits can be defined on two levels:

Customer

You can define salesreps and commission splits to all a customer's ship to locations in the Salesrep tab in Customer Maintenance. Enter all the salesreps you want to assign to the customer, and select one to be the primary salesrep. Then enter the percentage split each salesrep should receive on a commission paid by this customer.

Note: Remember, the system calculates the base commission amount based on the primary salesrep's commission schedule, and derives each commission split from that amount.

All sales orders to this customer are assigned to the primary salesrep defined in this tab by default. The system also defaults the commission split defined in this tab. You may edit both the assigned salesrep and the commission split on a transaction-by-transaction basis.

Notes: When you enter or change salesreps or commission splits in this tab, the system prompts you with the message: "Change all Associated Ship To Records?" If you choose Yes, the system replaces all existing ship to salesreps and splits.

If you don't want to replace all the customer's existing salesrep and commission split information, you should instead make the modifications on the ship to level instead.

Changes made here do not impact any existing transactions (quotes, orders, or invoices).

Ship To

Splits on the ship-to level are identical to those on the customer level, save that they are specific to one customer ship-to location.

Define ship-to level splits in the Salesrep tab in Ship To Maintenance. Enter all the salesreps you want to assign to the ship to, and select one to be the primary salesrep. Then enter the percentage split each salesrep should receive on a commission paid by this ship to location.

Note: Remember, the system calculates the base commission amount based on the primary salesrep's commission schedule, and derives each commission split from that amount.

All sales orders to this ship to are assigned to the primary salesrep defined in this tab by default. The system also defaults the commission split defined in this tab. You may edit both the assigned salesrep and the commission split on a transaction-by-transaction basis.

Note: In cases where salereps and splits have been defined at the customer and the ship to level, the system uses the ship to information.

It is important to remember, however, that edits to salesreps and commission splits that occur on the customer level overwrite all the customer's ship to locations, so any modifications to the ship to details must be made after you've finished with the customer level.

Step-by-step

Splitting a commission

Define splits in Fast Edit windows

You can also create and modify salesrep commission splits at both the customer and ship to level using the appropriate Fast Edit window (Customer Fast Edit or Ship to Fast Edit, appropriately).

Use the following fields to assign and modify salesreps and commission splits via fast edit:

  • Customer ID / Ship to ID
  • Customer Name / Ship to Name
  • Salesrep ID
  • Salesrep
  • Primary Sales Rep
  • Percentage
  • Delete

Note: In order for the system to accept the changes made in this window,
one (and only one) salesrep must be designated the primary for each customer or ship to.

Copy quotas

Copying sales quotas is a way to quickly enter a new rep's sales quotas by taking existing information and copying it to his record, rather than manually keying it in. You can also copy quotas to the same rep across fiscal years.

Copy to Rep

Perform this function in Copy Salesrep Quotas. Here, you define your company and the salesrep whose quota you want to copy, i.e. the source of the quota information. Enter the fiscal year you want to copy, then open the Copy To tab. In this tab,. identify the company and salesrep to which you want to copy the quota information and save the record.

Copy to Year

Perform this function exactly as you would when copying from one salesrep to another, but specify the same company and rep on both the Copy From and Copy To tabs, and indicate the new fiscal year on the Copy To tab.

Additional Options:

  • You can enter a value in the Multiplier field to keep the same formulas in place for determining quotas, but to adjust the final values by this percentage.
  • In the Breaks tab, you may select the Delete checkbox next to any commission schedule you do not want to copy to the next salesrep.

Step-by-step

Copying a quota

Automatically assign a salesrep to an order based on order taker

You can cause a salesrep to be the default rep on any order entered by a particular user by making a small adjustment to the order taker's user record. Call up the order taker's record, and then enter the default salesrep in the Default Salesrep on Order field, found in the User Tab in User Maintenance. Once you save the record, this salesrep will automatically appear as the default salesrep on all orders entered by this taker, though he may edit the field normally.

Give a salesrep an order taker ID

Giving your salesrep a taker ID lets him enter orders himself, rather than submitting them later. Combined with PDA functionality, the salesrep could enter a sold order at the customer site immediately after making a sale.

Give your salesreps this permission by creating a user profile for them in User Maintenance, as you would any other order taker (click here for instructions on how to do so). However, enter the rep's own salesrep ID in the Default Salesrep on Order field. This causes the system to automatically add the salesrep as the rep on any order he enters.

Notes: While the system will automatically assign the salesrep to any order he enters, he does not need to be the sole, nor the primary salesrep on an order. The system uses whatever rules have been assigned to that salesrep for calculating commissions and commission splits.

This also applies to converted quotes. When converting a quote to an order, the system retains whatever salesrep was assigned to the quote, but also adds the salesrep ID of the order taker performing the quote conversion.

When you import a sales order, the system checks the order taker on the order to see if he also has a salesrep ID assigned in his user profile. If he does, the system automatically adds that salesrep ID to the imported order. If there is a different salesrep already assigned to the imported order, the system keeps that salesrep on the order; the order taker’s salesrep ID is assigned as an additional salesrep, not a replacement.

In the case of an RMA, the system does not automatically assign the order taker’s salesrep ID to the transaction.

Reduce commissions for late customer payments

The system can be set to automatically reduce a salesrep's quota for a sale based on the tardiness of a customer's payment on the order. This is handled by a pair of fields: Days Overdue and Percent Forfeiture.

You can set up a ladder of increasing commission forfeiture the more overdue a customer is for remitting payment on a salesrep's order. When doing so, you can opt to start counting the time from the date you issue the invoice, or the date payment is due. When a customer fails to remit payment by a number of days past the selected date, the system reduces the salesrep’s commission by a certain percentage. If the customer has still failed to pay by the number of days listed in the second line, the system reduces the commission on the order by the amount on the second line, and so on.

You can enter a cascading series of values for both fields in the Salesrep Commission Defaults tab in Commission Defaults Maintenance. This establishes a default value for all salesreps assigned this commission schedule.

You can also tailor the late payment penalty to individual salesreps by editing their default values in the Days Overdue tab in Salesrep Commission Maintenance. Any values you enter here override those established in Commission Defaults Maintenance for this salesrep only.
Where you will see this:

Functionality related to commissions is located in the following areas of the system:

Windows (Company)
  • Commissions Defaults Maintenance
  • Calculate Commissions
  • Commission Rule Maintenance
  • Commission Schedule Maintenance
Windows (Salesrep)
  • Salesrep Commission Report
  • Salesrep Commission Maintenance
  • Salesrep Quota Maintenance
  • Copy Salesrep Quotas
Tabs (Company)
  • Quarters tab in Fiscal Year Maintenance
Tabs (Salesrep)
  • Form View tab in Commission Defaults Maintenance
  • Salesrep tab in Customer Maintenance
  • Salesrep tab in Ship to Maintenance
  • Salesrep tab in Invoice Entry by Item
  • Salesrep tab in Invoice Entry by Amount
  • Salesrep tab in Credit/Debit Memo Entry
  • Quarter Quotas tab in Salesrep Quota Maintenance
  • Quarter Quotas tab in Copy Salesrep Quotas
  • Order Salesreps tab in Order Drill Down by Customer
  • Order Salesreps tab in Order Drill Down by Order
  • Order Salesreps tab in Order Drill Down by Payment
  • Order Salesreps tab in Order Drill Down by Vendor

Fields
Ready to set it up?

The following procedures set the system to use commissions.

Create commission defaults

Commission defaults allow you to create a company baseline for how your salesreps earn commission. The system automatically applies the default rules to all new salesreps, though you can override these rules on an individual basis in each salesrep's record.

Establish the bulk of a default rule's properties in the Form View tab in Commission Defaults Maintenance. Here, define the company to which this rule applies, the commission schedule to which you want to apply the rule, and if you pay commission when you invoice a customer or receive payment.

Commissions that pay on customer payment can also be set to pay on partial payments, and can also pay reduced commissions for late payment. Establish the penalty for late payment in the Salesrep Commission Defaults tab. In this tab you can also set a minimum profit threshold a sale must meet before it pays commission.

The series of Include checkboxes determine if various extra charges applied to a customer's order count toward the total that generates a salesrep's invoice, while the reduce checkbox causes the system to calculate commission payments against the lower terms payment, should a customer remit payment that meets terms.

Once you've set your parameters, save the record.

Step-by-step

Entering a commission default

Editing a commission default

Deleting a commission default

Create commission rules

A commission rule is a single rule that is used to generate commission for a salesrep in a specific way when certain conditions are met. Rules are combined into groups called schedules to create a comprehensive series of methods by which the system calculates commission payments for a rep.

Enter most the information in the Commission Rule tab in Commission Rule Maintenance. Here, identify your company, and name your commission rule. Set the new rule to apply to an entire invoice or an invoice line, and decide if the commission amount is generated from gross sales $, profit $, or profit %.

If you set the commission rule to apply to a line item, select what type of line item this rule applies to by setting the Group By drop down menu to the appropriate criteria.

Notes: For menu options that contain multiple criteria, a line must meet all criteria in order for the rule to apply.

Setting the menu to All Items means that the system applies the rule to all line items on an invoice. In this case, the system calculates the commission paid on each line individually.

You can also select if the rule applies to manufacturer rep orders, manually entered invoices, new customers or items, specific dispositions (for line item rules only), and if the sale must break a certain profit threshold before it pays commission. You can also set it to create a negative commission if the sale is returned.

If you want to provide higher commissions for larger sales, you can set up certain commission break points in the Breaks tab.

Save the record.

Step-by-step

Entering a commission rule

Editing a commission rule

Deleting a commission rule

Create commission schedule

Commissions schedules are created and managed in Commission Schedule Maintenance. In the Commission Schedule tab you define all the basic information. Then, in the Commission Rules tab enter the commission rules that you want as part of this schedule. Note that the system executes these rules in the order they appear on this tab. You can create more lines by pressing Enter through the end of the line. Once you've added all the rules you want, save the record.

Step-by-step

Entering a commission schedule

Editing a commission schedule

Deleting a commission schedule

Assign a commission schedule to a salesrep

Assigning a salesrep a commission schedule is done in the Form View tab in Salesrep Commission Maintenance. Here, enter the salesrep ID and the commission schedule ID you want to assign. Save the record.

Step-by-step

Assigning a salesrep commission schedule

Editing a salesrep commission schedule

Set up sales quotas

Assign a salesrep a quota in Salesrep Quota Maintenance. In the Form View tab, identify the salesrep, and the year to which the quota applies. If the quota must be met annually, you can enter the amount on this tab. Otherwise, enter the quota amounts per period or quarter in the appropriate tabs (quotas don't have to be the same for every period or quarter). If you wish, you can assign commission payment breaks in the Breaks tab.

Step-by-step

Entering a salesrep quota

Editing a salesrep quota

Deleting a salesrep quota

Limit total commission percentages
Designate a Location Sales Manager

You can designate a salesrep as a location’s general sales manager, entitling him to a cut of all commissions from sales generated from his location. Do this by entering a salesrep ID in the General Manager Salesrep ID field found in the in the Location tab in Location Maintenance.

Allow line level exceptions

In order to define salesreps and splits particular to transaction lines, as opposed to at the header level, you need to activate a system setting. Enable the Enable Order Line Salesrep Functionality checkbox in Setup > System Setup > System > System Settings > Order Processing > General.


Tracking Commissions in the General Ledger: Concepts and Features

Tracking commissions in the general ledger is an optional process that involves several areas of the system.

Benefits of tracking commissions in the general ledger
  • In using this process, you generate a list of commission payments that need approval, providing you with a tool that allows you to review all outstanding commission payments.
  • Commissions are displayed by order line, allowing you to approve them on a detailed basis.
  • Once you approve a commission payment, the system takes care of the rest, crediting and debiting the necessary accounts and issuing the check.
What you can do by tracking commission in the general ledger

Edit and Approve Commissions for Payment - The Calculate Commissions window allows you to review all commissions currently pending within ranges you specify. Viewing the results, you can see the amounts due to salesreps for individual orders, order lines, splits, and the rules used to generate these commissions. You can approve these commissions for payment and posting to the general ledger on a case-by-case basis, as well as manually edit the amount paid for each.

Start in the Criteria tab, where you define what commissions you wish to review. The commissions that meet your criteria display on the Header Commissions tab. Here you can manually edit the amounts paid on any commissions generated on an entire invoice. No invoice listed here will actually pay until you check the Save Comm checkbox and save the record.

Repeat the process for commissions generated from invoice line items in the Line Commissions tab, editing the commission amounts if necessary and checking the Save checkbox for any lines you want to pay.

Save the record.

Step-by-step

Editing and Approving Commission Payments

Ready to set it up?

You must perform the following procedures in order to prepare the system to use this functionality:

Activate the feature

The Order Entry tab in Company Maintenance contains this feature's master switch. In this tab, activate the Post Commission Accrual checkbox.

Define the general ledger accounts

Once you've activated the Post Commission Accrual checkbox, the commission expense and commission accrual accounts become required. Enter the account numbers in these fields and save the record.

Note: The accounts you enter here must already exist in the system; you cannot create new accounts on the fly from this location.

Once you’ve laid this groundwork, you can generate a list of pending commission payments. From here, you can edit and approve commissions paid on orders and individual order lines. Upon approving these commissions, the system automatically makes its payments and tracks the credits and debits to the specified accounts.

Click for more information on:

Sales Commissions: Concepts and Features


Call Center Task Generation: Concepts and Features

Call Center Task Generation manages call center and telemarketing campaigns through a special Task Processing feature of Customer Master Inquiry.

Benefits
  • Managing call center and telemarketing campaigns through your business system stores information in a central location for later use in other Customer Relationship Management functions.
  • Employees are automatically reminded when calls (tasks) are due, using My Tasks.
How It Works

You can use special functions in Contact Fast Edit to locate customers and prospects and provide your employees with the information necessary for a telemarketing campaign. The My Tasks area reminds employees which calls still need to be made. As they make calls, a special view of Customer Master Inquiry gives them the information they need, allows them to enter information they gather during the call, and close it when they are done.

What You Can Do

Organize a telemarketing campaign

Query the database in Contact Fast Edit for fields such as zip code, phone number, sales rep ID, mailing list campaign, lead sources, and any custom fields that you have set up. When the query returns the results, you can use the Create Task tab in Contact Fast Edit to assign calls to employees, and set a Complete By date for the task.

Track calls during the campaign

Tasks that have been assigned to you display in the My Tasks area, accessible from the My Tasks menu bar or as a right mouse command on any menu. From this area, you can use a right mouse command to Process Tasks, limiting the tasks by Activity ID and Date. This command opens a special view of Customer Master Inquiry, allowing you to step through the lists of tasks just like you were stepping through the list of customers.

Tip! Notice that the lower portion of the Customer Master Inquiry window is also different when in Process Tasks mode. Tabs for Customer Sales History, Item Sales Summary, and Product Groups allow for additional information that you may need during the calls.

You can choose which tab opens as a default for customers and for prospects using a right mouse button command.

As you complete each task, enter any information you gather in the Notes section. This signifies that you have completed the task. If you cannot complete the task for some reason, you can reschedule it by editing date for the task to a future date.

Tip! You can easily reschedule a task using the box to the left of the date box by entering a code for the number of day, weeks, or months. For example 3D reschedules it for three days later; 2W reschedules it for 2 weeks later; 1M reschedules it for one month later, etc.

E-mail or fax additional information when making calls

Easily email or fax additional information to customers and prospects using the right mouse button commands of Email Attachment and Fax Attachment. The default folder for these documents is set in the system settings.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Creating and Assigning Tasks in Contact Fast Edit

Basic information [image] Quick Steps

Use the available information (including custom values) on the Query tab in Contact Fast Edit to select information necessary to complete the task. You may need to use the custom column values that are available to find the information you want.

Note: Set up an Activity Type ID for the task in Activity Type Maintenance before creating tasks in Contact Fast Edit.

  1. *In Contact Fast Edit, enter a query for the contact information necessary to complete the task.
  2. *On the Task Creation tab, assign tasks to employees and enter a Complete by Date.
  3. *Use the right mouse button command under the Task option to Create Tasks.
  4. *Enter the Activity Type ID and Subject for the Task.
  5. Enable Create Task If Open Task for Activity/Contact Already Exists if you want to duplicate tasks in this instance.
  6. *Click OK. The tasks now appear in the My Tasks area for each included employee.

Rescheduling Tasks in Task Fast Edit

Basic Information [image] Quick Steps

You can reschedule batches of existing tasks in Task Fast Edit by changing the Complete By date and saving the window.

  1. In Task Fast Edit, enter a query to include the tasks you want to change.
  2. Edit the Complete By date.
  3. Save the information on the window. Tasks are rescheduled to the new date.

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activating the Feature in System Settings

Two settings, Use Call Center Task Generation and Default Attachment Path, in System Settings activate this feature.

Step-by-Step

  1. Navigate to System Settings > CRM > General tab.
  2. Enable the Use Call Center Task Generation checkbox.
  3. Create a folder on your network to store documents (such as sales flyers) that you want accessible for call center or telemarketing campaigns.
  4. Enter the path to this folder in the Default Attachment Path field.
Controlling User Options in User Maintenance

Two security options in User Maintenance are applicable to this feature:

Use Contact Maintenance rather than Contact Inquiry

Allow RMB access to Customer Maintenance

Enable these options for users for whom they are appropriate.


About Lost Sales Reason Code Posting

Lost Sales Reason Code Posting: Concepts and Features

Use lost sales reason codes to record the reasons that customers cancel orders or quotes, reduce order quantities, or return material.

Benefits of using lost sales reason codes

  • Keep track of orders or quotes that were canceled and line item quantities that were reduced
  • Categorize why each sale was lost when it happens
  • Determine what demand went unfulfilled and include these numbers in forecast usage calculations, so that you will have a greater likelihood of having the inventory on the shelf the next time the customer needs it
  • Weed out those "lost sales" that are not actual examples of true demand (for example, mistakes in entry) and should not affect usage calculations

What you can do with lost sales reason codes

Define your own reason codes - Using Reason Code Maintenance, define reason codes for lost sales, such as WRONG ITEM or CANNOT SHIP IN TIME. Determine which reason codes should affect item usage.

Step-by-Step

Defining reason codes for lost sales

Decide when to post reason codes - In Company Maintenance, select from a set of standard posting "situations" (such as a canceled order) where the system should require a reason code for a lost sale.

Step-by-Step

Enabling the posting situations for lost sales reason codes

Post a reason code when a sale is lost - In the order entry modules a Reason Codes tab is displayed when the system detects a lost sale. You enter a reason code to explain the item quantity reduction or cancellation.

Step-by-Step

Posting a reason code for a lost sale

Report on lost sales, lost opportunities and competitor information - The Lost Sales Report gives you information about the lost sales tracked in the system. Both lost sales (quotes, orders, shipments, RMAs) and lost opportunities can be reported, depending on the options you choose. If you track competitor information, you can report on this as well.

Maintaining your records:

Once your system is set up to use the lost sales reason codes feature, you should need to perform the following functions to update and maintain your records:

Defining additional reason codes

The codes that you use to categorize lost sales must be created in the system before they can be used. Do this in the Inventory module using the Lost Sale Reason Code Maintenance option available from the Maintenance menu. Here, you give each reason code an ID and a description, and define if lost sales assigned this code should affect usage calculations for the item.

Step-by-Step

Creating lost sales reason codes

Editing/removing reason codes

You can edit the description of a reason code or the setting of the Affect Usage checkbox. If you want to remove a reason code from popups in the system, you can do that by setting the Status field in Lost Sales Code Maintenance to Inactive.

Step-by-Step

Editing or deleting reason codes

Where you will see this:

The following topics describe the new functionality that is added when lost sales reason codes is enabled.

Windows

  • Lost Sales Code Maintenance

Tabs

  • Lost Sales Tab in Company Maintenance
  • Reason Codes Tabs

Ready to set it up?

These are the things you need to set up in the system before using reason codes to track lost sales:

Defining new reason codes

The codes that people use to categorize lost sales must be created in the system before they can be used. Do this in the Inventory module using the Lost Sale Reason Code Maintenance option available from the System menu. Here, you give each reason code an ID and a description, and define if lost sales assigned this code should affect usage calculations for the item.

Step-by-Step

Creating lost sales reason codes

Enabling lost sales reason codes

The Lost Sales Reason Codes feature can be enabled (or disabled) in Company Maintenance on the Lost Sales tab. Once the feature is enabled, you will have access to the other setup parameters on the Lost Sales tab and can select which lost sales posting areas you want to enable for your system.

Step-By-Step

Enabling lost sales reason code posting


Opportunity Management: Concepts and Features

Opportunity Management allows you to define, record, retrieve, and analyze your sales lead opportunities so you can win as many leads as possible. It doesn't just track quotes, but the entire process of obtaining and qualifying lead to winning the sale. You define the stages of the sales process to match your business needs.

Benefits
  • Information about each stage of the sales process is accessible by authorized people, giving them the tools they need for good decisions about customers and prospects.
How it works

Once you have entered information regarding sales cycles and current sales opportunities, you can use Sales Management Inquiry to analyze your sales data to identify additional sales opportunities. Tabs in this window show you where sales are in the pipeline, and how potential opportunities compare with current and historical data.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Adding Opportunities from Quotes

You can use a right mouse button command when you are entering or maintaining a quote in Order Entry to open the Opportunity Maintenance window. This allows you to easily turn the quote into an opportunity that can be tracked.

Information (such as quote number, size, customer, etc.) from the quote is automatically transferred to Opportunity Maintenance so you don't have to enter it again.

Note: Information changed in Opportunity Maintenance is not subsequently changed in the linked quote. You must reopen the quote and change information there as well.

Step-by-Step

  1. In Order Entry, enter or call up a quote. The Quote checkbox on the Order tab must be enabled.
  2. Right click on the top portion of the Order tab.
  3. Select the Create Opportunity from Quote command from the menu that displays.
  4. The Opportunity Maintenance window opens.
  5. Continue to enter tracking information about this opportunity in the Opportunity Maintenance window.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows

Sales Management Inquiry

Opportunity Maintenance

Tabs

The following tabs have been added to Customer Master Inquiry for use in Opportunity Management:

  • Opportunities
  • Item Summary
  • Product Group Summary
  • Task
  • Task History
  • Customer Sales History
  • Viewed List

The following tabs have been changed in Customer Master Inquiry for use in Opportunity Management

Customer/Contact Information

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Viewing Opportunities System-Wide

Basic Information [image] Quick Steps

Enabling the View Opportunities System-Wide setting in System Settings allows sales opportunities to display outside of Opportunity Maintenance and Sales Management Inquiry.

If this setting is enabled, sales opportunity information will display throughout the system including:

  • Customer Master Inquiry
  • Order Entry
  • Front Counter
  • RMA Entry
  • Manufacturer Rep Orders
  • Service Order Entry
  1. The View Opportunities System-Wide setting is located at the following path: Setup > System Setup > System > System Settings > CRM > General.
  2. Enable the View Opportunities System-Wide setting.

Setting Up Sales Cycle Information

Basic Information [image] Quick Steps

Sales Cycle Setup is a wizard that guides you through the process of establishing a sales cycle, based on your own business practices. This information is necessary for the Opportunity Maintenance window.

  1. Access Sales Cycle Setup.
  2. Define Opportunity Statuses, which are the top level condition of an opportunity.
  3. Define Opportunity Types, which define the different aspects of your business (contractor, industrial, etc.)
  4. Define Opportunity Stages, which record the movement of the opportunity through the sales cycle in a logical order.
  5. Define Opportunity Steps, which optionally breaks the stage down to more discrete steps, often performed by different people.

Setting Up Contact Roles

Basic Information [image] Quick Steps

Customer contacts can sometimes play a role other than their obvious one within a sales opportunity. (For example, a VP might have more or less of an influential role than a specific buyer within different organizations.) Contact Role Maintenance allows you to customize the roles you give to contacts, especially within the context of sales opportunities. You assign these roles in Contact Maintenance and Opportunity Maintenance.

  1. Define possible roles in the sales cycle for your contacts.
  2. Access Contact Role Maintenance.
  3. Enter a role name and description and indicated if this role is currently used.
  4. Assign the role to contacts in Contact Maintenance and Opportunity Maintenance.

Setting Up a Sales Rep Hierarchy

Basic Information

Setting up a Sales Rep Hierarchy in CRM Security Maintenance allows you to determine who can see opportunity information. The Sales Manager ID entered for each salesrep can access the salesrep's customers and transactions. A sales manager is assigned to each sales manager so that one person can ultimately view all customers and transactions.

Note: The Sales Manager entered here has no impact upon the Commissions feature; it only acts as a supervisor in Opportunity Management.


Outlook Integration: Concepts and Features

Outlook Integration is a suite of features that provide communication between Prophet 21 and Microsoft Outlook, allowing the two applications to share data. Offered in this package are the following functions:

  • E-mail Integration - this feature converts e-mails composed and received in Microsoft Outlook and Exchange into completed tasks stored in Prophet 21, with the body of the e-mail saved in the task description. This passes vital information contained in e-mail correspondences to the people who need it, and stores it in your business system, providing easy access to it later without the need to hop to another application. This transfer of information also lets you use customer and contact information in Prophet 21 to compose e-mail blasts, which can then also be saved as tasks.
  • Task Integration - sharing tasks between Microsoft Exchange and Prophet 21 opens a two way communication of continual updates. When you enter a task in one application and flag it to share, this integration creates an equivalent task in the other and keeps the two tied together so that changes made in one application copy to the other.
  • Calendar Integration - similar to task sharing described above, this feature translates calendar events entered in Outlook into Prophet 21 tasks. Unlike tasks, however, this sharing is strictly historical. There is not a continual stream of updates that passes back and forth between Outlook's calendar and Prophet 21's task records.
  • Export Contact Lists - this feature allows you to compile lists of contacts in Prophet 21 and export them to Outlook address books.

Note: Although you can use an e-mail client other than Microsoft Outlook with your Exchange Server integration for tasks and calendar events, the instructions and examples in these chapter reflect Microsoft Outlook.


About Embedded Financial Statements and Standard Chart of Accounts

The system provides a generic chart of accounts and embedded designed financial statements for distributors new to the system or unfamiliar with its accounting functionality. You are able to import a chart of accounts and create a balance sheet, a profit and loss statement, and a statement of cash flow in a relative short time.

Workflow:

  1. The Prophet 21 system is installed.
  2. Enter your company ID and information in Company Maintenance, found on the System menu within the System Setup module.
  3. Check the Use Predefined Chart of Accounts and Financial Statements checkbox in the System Setup module to access the embedded chart of accounts and financial statement templates.
  4. Enter the branches within your company.
  5. Click the Import Predefined Chart of Accounts and Financial Statement Setups option on the Transaction menu of the System Setup module. Select the branches to receive the standard chart of accounts and financial statement templates. Edit any account description at this point. When you click Next, the accounts and templates are imported to your system.
  6. You now need to specify what account number is to be used for each account you use. In Company Maintenance, go to the following tabs (the ones applicable to your business) to complete assigning your accounts: Accounts Receivable, Inventory, General Ledger, Accounts Payable, Order Entry, Finance Charges, Production Order, Secondary Processing, Service Order, and Currency Variance Accounts.

When these steps are complete, you are ready to perform the final steps in entering and generating a financial statement.

See also:

Entering a financial statement


Inter-Company Consolidated Financial Statements with Multiple Currencies: Concepts and Features

Organizations with locations in multiple countries do business in multiple currencies, with each location using it's home currency. Very often these companies are required to submit consolidated statements in a reporting currency. This feature provides the ability to designate a reporting currency.

Important! In order to use this feature, all companies to be consolidated in the report must use the same GL account mask and be in the same fiscal year.

How it works

You can generate multi-company financial reports using Financial Line Express Setup. When the system compiles the data for these reports, it references a series of new GL tables that track the dates and amounts for financial transactions, as well as the exchange rate at the time of each transaction. Using this information, it converts all transaction amounts to the currency you've selected as the reporting currency.

GL Reporting Currency Balances Tables

GL reporting currency balances tables store period and cumulative balances by account in the reporting currency. The system uses the exchange rate at the time of the transaction to update these balances. Because updating the balances involves converting them from the company's home currency to the reporting currency, the system only updates them when the company's home currency differs from the reporting currency. Companies that use the reporting currency as their home currency use their regular balance tables when providing data for consolidated reports.

Note: These tables do not store budget or cumulative budget amounts.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Update the Tables

You can update the balances stored in the GL reporting currency balances tables with the Rebuild GL Balances window. Access the window and click the Start button. Each time you do, the system refreshes the currency balance table with all transactions that have been created since the last time you ran the process.

Important! You should always be sure to perform an update before consolidating financial statements for multiple companies.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate System Setting
  • Go to Setup > System Setup > System > System Settings > System Setup > Foreign Currency
  • Check the Enable checkbox
  • Save
Select Sales Reporting Currency
  • Go to Setup > System Setup > System > System Settings > System Setup > Foreign Currency
  • Select the reporting currency from the Reporting Currency drop down
  • Save

Important! Once you select a reporting currency you cannot change it if there are any transactions in the GL reporting currency balances tables.


Aged Inventory Worksheet: Concepts and Features

This feature captures the inventory value for item/location combinations each day and stores the data, which you can view through this window.

Note: Currently, MAC is not updated with this information.

See also:

Aged Inventory Worksheet: Concepts and Features (you are here)

Aged Inventory Worksheet: How it Works

Aged Inventory Worksheet: Setup


Catch Weight Processing: Concepts and Features

This feature captures the weight of items at the time the material enters your system, either through purchase order receipts, container receipts, or secondary processing. In addition, this feature enables you to track the SKU weight of items as a lot attribute, so you can track a more accurate weight. Putting lot weight on record makes it easier to count items by weight, even when there are potentially significant weight variances from lot to lot. If you add the weight to your item labels, you may be able to streamline the picking process by avoiding sampling on your counting scales.

Benefits

  • Requiring the entry of item weight (either lot or SKU) at the time of receipt means that the item cannot enter your system without this important piece of tracking information.

Important! Lot and SKU weight captured with this feature does not affect any other area of the system that uses weight, like bin capacity or landed costs. Weight captured here is only added to the label datastream so that it appears on item labels.

Related Topics:

  1. Overview (you are here)
  2. Catch Weight Processing: How It Works
  3. Catch Weight Processing: Where You Will Find This
  4. Catch Weight Processing: Setup


Customer Owned Serial Numbers: Concepts and Features

This feature adds a "customer owned" status to serial numbers that becomes available when you ship or manually assign them to customers.

Benefits of customer owned serial numbers
  • The status “customer owned” allows you to differentiate between serial numbers that you sell to customers and those you adjust out of your inventory for any other reason.
  • This also allows you to track serial numbers in greater detail by extending the audit trail further, associating a particular serial number with the customer who purchases it.
  • Finally, this enhancement allows you to create serial numbers on the fly, immediately associating the new number with the customer that owns it.
How it works

The “out of stock” status remains reserved for serial number transactions that involve inventory adjustments. However, the system automatically assigns a serial number the “customer owned” status whenever you ship a serialized item to a customer. Upon doing so, the system also links that serial number to the customer record listed on the sales order, allowing you to search for serial numbers using customer IDs as a filter. This additional level of tracking also allows for greater precision in certain transactions, such as RMAs and service orders.

Additional transaction types, and their interaction with customer owned serial numbers, are detailed below:

Serial Number Utility Maintenance

Serial Number Utility Maintenance allows you to change the serial number identified on specific transactions. If you remove a customer owned serial number from a transaction, the system changes its status to “in stock.” If you adjust a serial number on a transaction, the system assigns the new number the “customer owned” status and links it to the customer record on the transaction.

RMA Receipts and Inventory Adjustments

If you enter a customer owned serial number while making an inventory adjustment, the system asks for confirmation that this is the correct serial number. If you confirm that the serial number is correct, the system breaks the link between serial number and customer, and adjusts the serial number’s status to “in stock.” On the other hand, since customer owned serial numbers do not count toward your available inventory, you cannot adjust them out of stock; they are already out of stock.

You cannot make an inventory adjustment or receive a serialized, customer owned item as part of an RMA receipt if the item is part of an open transaction, such as a service order or RMA. You must first complete and close the transaction.

What you can do with customer owned serial numbers

Search for serial numbers by customer ID - When you search for a serial number in RMA Entry and RMA Receipts, the search window allows you to limit the returned results to those serial numbers specifically tied to the customer on the RMA. Do this by enabling the Show Serial Numbers Owned by Customers Only checkbox found at the top of the search popup.

The system filters the returned results to only include customer owned serial numbers linked to the customer on the RMA. Even if you enable this checkbox, you are free to enter a serial number that does not appear in the returned results, or to enter one on the fly.

Where you will see this:

This feature's functionality appears in several areas, listed below:

Reports
  • Service History Report
  • Service Contract Report
  • Actual vs. Estimate Report
Tabs
  • PO Line tab in Service Order PO Wizard
  • Customer Contract Form View tab in Customer Contract Maintenance

Fields

Ready to set it up?

You do not need to modify your system’s setting or activate any options to engage this feature; it is available automatically without any changes required.

When you first implement this feature (by upgrading to version 11.0 or higher), the system runs a one-time script that analyzes all the serial numbers currently in your database. This script determines if a serial number is currently in stock, or if it has shipped to a customer. If it’s in stock, the script leaves the serial number unaltered. If it shipped to a customer, the script automatically updates the serial number’s status to “customer owned” and links it to the customer ID on the sales order.


Cycle Counting: Concepts and Features

Cycle Counting is a method of verifying your inventory net stock in the system against your actual physical counts. Instead of physically counting your entire inventory once a year, you Cycle Count by dividing your inventory into groups and counting these groups at regularly scheduled intervals throughout the year.

Benefits of Cycle Counting
  • Counting schedules tailored to your business are a better fit than a one-size-fits-all annual count.
  • Counting schedules tailored to your business are a better fit than a one-size-fits-all annual count.
  • Counting schedules tailored to your business are a better fit than a one-size-fits-all annual count.
What you can do with Cycle Counting?

Set up counting schedules based on your needs - You determine the best way to group your inventory and how many times you want to count groups, based your business needs The system provides the count schedule. Count by inventory item or bin location, depending on how your inventory is organized. and count more frequently-sold items more often than items that move slowly by counting items by ABC Class ID or Putaway Rank. You can also decide to include or exclude allocated inventory.

Easily review inventory levels - The Cycle Count Accuracy Report shows you how accurate (by percentage) the inventory levels that you have in the system are. This gives you information that can be used to review and adjust your inventory procedures to maximize accuracy.

Integrate with Wireless Warehouse - With the Wireless Warehouse Management module added, you can also employ scanners to direct your counters to the items that should be counted, to increase the ease and accuracy of your Cycle Count and adjustments.

How it Works

Set up Cycle Count parameters and print the Cycle Count Report to determine which items you are going to count in this cycle. Be sure that items included on this report for which pick tickets have been printed have already been picked so that you have an accurate count.

Physically count items and write down any discrepancies in the appropriate space on the printed copy of the Cycle Count Report.

Double check discrepancies and enter adjustments necessary into the system, using the Physical Count tab in Inventory Adjustments.

Periodically, review the Cycle Count Accuracy Report to determine how accurate your counts are and adjust your counting procedures accordingly.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Cycle Count Location Criteria Maintenance
Tabs
  • Adjustments tab in Inventory Adjustments
  • Form View tab in Cycle Count Location Criteria Maintenance
  • Class/Rank tab in Cycle Count Location Criteria Maintenance
  • Query tab in Cycle Count Criteria Location Maintenance
  • Criteria tab in Cycle Count Report
  • Criteria tab in Cycle Count Accuracy Report
Reports
  • Cycle Count Report
  • Cycle Count Accuracy Report

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Setting up Cycle Count Parameters


About Item Categories

The item category features enable you to categorize your items. This makes it easier to browse for items by drilling through a category hierarchy until you find your item, and if you have B2B Seller, you can set up your Web categories for items within the system instead of maintaining the categories on your own using spreadsheets.

Note: There are two aspects to item categories: some functionality is for any user, and some is primarily applicable if you have a B2B Seller web site that supports this feature.

What Are Item Categories?

Item categorization is a system for organizing many of your items so that similar items are grouped together in a hierarchical manner, so that you can browse to find the items you want. While you can set up your categories any way you want, Activant recommends starting with the most general categories (for example, for an electrical distributor, the most general categories might be LAMPS, FIXTURES, WIRE, etc.), and moving down through levels of detail. The same electrical distributor from the previous example might have under the “LAMPS” category the following more specific categories: HALOGEN, INCANDESCENT, FLUORESCENT. Under the “INCANDESCENT” category the distributor might put STANDARD, CANDELABRA, and OTHER. Each of these categories might then list the actual lamp items that fit each category.

See also:

Tree View in Item Category Maintenance

About Master Product Categories

Click for more information on:

Creating a New Item Category

Creating a New Subcategory

Creating a Master Product Category

Adding an Item to a Category Using Item Category Maintenance

Resequencing Item Categories


About Item Location Management

Item Location Management: Concepts and Features

This feature allows you to copy existing items to new business locations, apply changes made to an item at one location to all locations, and to delete a location from an item's location list.

Benefits of using item location management

  • Add batches of item records to multiple locations all at once, rather than needing to do it one at a time for each location.
  • Apply location specific item changes made to one location to a selection of other applicable locations with a few clicks.
  • Delete locations from item location lists instead of marking an item unstockable and unsellable for a location.

What you can do with item location management

Copy Items to New Locations - Perform item copies to new business locations in the Item Location Copy window.

The Criteria tab holds a series fields that allow you to define your company, your source location, the destination locations, and the items to copy. Fill these fields out as appropriate, but keep the following conditions in mind:

  • When copying items to new locations, you can direct the system to use item default information, or location specific information. For all location specific information, the system uses the location you enter in the From Location field.
  • To copy items to multiple locations, you must set the Location Selection setting to Multiple to activate the Locations tab, and enable the Select checkbox for all the destination locations there.
  • All locations must belong to the company you specify in the Criteria tab.

Also included on the Criteria tab is a list of item qualities, each with a drop down menu that determines where the system looks for that piece of information when copying the item. The individual options vary, but two appear in most menus:

Item Location | This copies the information from the item record at the location you defined as the From Location.
Item Defaults | This takes information from the item’s default settings defined in Item Defaults Maintenance.

Once you've filled out the criteria, click Save to begin the copy process.

Step-by-step:

Copying items to new locations

Update to All Locations - Copy location specific changes made in one location to other locations using the RMB option Copy to Other Locations. This option is available from any tab in Item Maintenance that deals with location specific item settings.

Clicking this option opens the Select Copy to Locations popup window, which lists all the locations to which you can copy the location specific item changes you made. Edit the list by toggling the Select checkbox on each location's line, then click OK. The system copies those changes to every location with an enabled Select checkbox.

Important! The system makes these changes immediately, but doesn't keep them until you click Save.

Step-by-step

Updating item changes to other locations

Delete Item Locations - You can delete locations from item location lists in two places in the system: Item Maintenance and Item Fast Edit. Both provide Delete settings. Just enable the setting and save the record to delete the location from the item's location list.

In Item Maintenance, the Delete checkbox appears in the Location List tab. Deleted locations still appear on this list, but sort to the bottom so that all active locations appear first. You may reactivate a deleted item location at any time.

In Item Fast Edit, the Delete setting appears as a drop down menu in the Location tab. You can delete any number of locations from this tab, but because deleted locations do not appear in query results, you cannot use this window to undelete locations; you must do that in Item Maintenance.

Step-by-step

Deleting an item location

How item copying works

Copying items to new locations is a largely automated process that begins once you've created the criteria for the copy. It has several steps:

Check for Confirmation

Once you've successfully created the copy criteria for an item copy (see What you can do with item location management above) and clicked Save, the system warns you that the item copy process might take several hours, and asks for confirmation before beginning the process.

Validation

Upon beginning the copy process, the system runs a validation against all the items and item aspects flagged to use item defaults. If it finds an item or aspect without an item default, it notifies you that the default record does not exist, asks you to create a default record before copying the item using default information, and then clears the item from the copy list.

Data Copy

When it completes validation, the system takes all items that meet your criteria and copies them to the destination locations. It populates the item records as defined in the Criteria tab. In addition to the item qualities on the Criteria tab, it defines the following item qualities:

  • If the destination location does not use bins, the system copies items to new locations with the Track Bins setting disabled.
  • If the destination location uses bins, the system assigns bin locations to the copied items based on the item defaults for the destination location.
  • The system automatically populates the following aspects with null values:
    • Quantity On Order
    • Last Receipt PO With Discount
    • Next Due in PO Date
    • Average Monthly Usage
    • Period First Stocked
    • Year First Stocked
    • Date Last Counted
    • Lot Bin Integration
  • The system automatically populates the following aspects with a .0000 value:
    • Quantity On Hand
    • Last Receipt PO
    • Next Due in PO Cost
    • Moving Average Cost
    • Order Quantity
    • Quantity Allocated
    • Quantity Backordered
    • Quantity In Transit
    • Quantity in Process
    • Quantity Reserved Due In
    • All Stock Status fields
  • The system populates the following aspects as noted:
    • Date Created – current date
    • Date Last Modified – current date
    • Created By – user performing the copy
    • Last Maintained By – user performing the copy
    • Add to Cycle Count – N
    • On OBT Flag – N
    • On Release Schedule Flag – N
    • On Backorder Flag – N
    • Last Sale Date – beginning of time
    • Last Changed Date – beginning of time
    • Last Purchase Date – beginning of time

All aspects not defined either by this list or on the Criteria tab use the values from the source location.

Note: When copying items, if the system finds an item record already exists at a destination location, it skips that item/location and continues with the rest of the copy.

How Item location updates work

In order to perform these location deletions, the system provides a Delete checkbox in certain areas of the system (see Delete Item Locations in What you can do with item location management above). To delete a location from an item record, you need only check the Delete checkbox and save the record.

Deleting the Last Location

If you attempt to delete the last active location for an item, the system notes this and asks if you’d like to delete the item as well. Answering yes deletes the item record as well as the item/location association. Answering no keeps the item, but requires you to provide at least one active location, meaning you must create an item/location association with another location before deleting this one.

Prohibited Deletions

The system does not allow you to delete an item/location association for any location with item activity. Activity includes all of the following.

  • Quantity on hand is greater than zero
  • Quantity allocated is greater than zero
  • Quantity in transit is greater than zero
  • Quantity in backorder is greater than zero
  • Quantity on RMA is greater than zero
  • Quantity on order is greater than zero
  • Item is on an open quote

When the system deletes an item/location association, it automatically marks the item as discontinued at that location in order to prevent any purchasing for that item at that location.

A deleted item location does not appear in any item browses or reports.

Where you will see this:

Item location management is a baseline feature that requires no setup to use. However, there are several changes in the system specifically designed for use with this feature:

Windows

  • Item Location Copy
  • Select Copy Locations

Fields


Item Merge : Concepts and Features

The following segments explain the business logic and internal processes Prophet 21 uses. While none of these sections will tell you how to perform tasks, they will deepen your understanding of system behavior.

Overview

Item Merge allows you to combine redundant item records and keep all transaction history under one primary item record. Redundant items are often the result of adding items on the fly during order entry. Item Merge works by allowing you to designate the target item that you want to keep, and combining transaction histories from the source items, which get deleted from the system. In this way, you can retain sales information and prevent further transactions from occurring under the wrong item ID.

The system refers to a target item as a "to item" and a source item as a "from item".

Benefits

  • This feature streamlines your database by removing redundant items while preserving their use histories to produce one correct item record without data loss.
  • Accurate item records promote better forecasting and reduces inventory-related errors from occurring during transactions.

Related Topics:

  1. "Item Merge: How It Works"
  2. "Item Merge: Walkthroughs"
  3. "Item Merge: Where You Will See This"
  4. "Item Merge: Maintaining Your Records"


About Master Product Categories

A master product category is an item category that contains a group of items for which you want to be able to specify a particular image, link, and/or description, or set of images, links, and/or descriptions that will display at the category level for all items in the category. These images, links, and descriptions apply to all the items in that category. This enables you to avoid specifying images, links, and descriptions for each item individually.

For example: you have a category for Stanley spade drill bits. Aside from differences in size, these bits look the same, and perform the same function, and have the same manufacturer. You could make the category a master product category and add one or more images that would display at the category level. You could then add a link to the Stanley Web site, and a general description of the Stanley spade bit line.

When you mark a category as a master product category, the Master Product Category, Links, Images, and Classes tabs become available. Use these tabs to set up your master product category.

Note: Master product categories can only be set for end level categories that contain items. Categories with subcategories cannot be specified as Master Product Categories.

See also:

About Item Categories

Master Product Category Tab in Item Category Maintenance

Links Tab in Item Category Maintenance

Images Tab in Item Category Maintenance

Classes Tab in Item Category Maintenance

Master Product Category Web Layout

Click for more information on:

Creating a Master Product Category


Restricted Items: Concepts and Features

Restricted items are those that can only be sold to particular customers. Typically these restrictions result from licensing. For example, a supplier may allow you to sell its goods only to authorized dealers, or a customer may need certification to purchase potentially hazardous material.

Benefits

  • This system of safeguards reduces the risk of selling a restricted item to an unlicensed buyer
  • By turning the restrictions into flags on item and customer records, you need only keep the inventory and customer information up to date and the system can effectively monitor every transaction, reducing the your workload in keeping restricted items restricted
How It Works

The bulk of the functionality of this feature deals with the matching of new inventory item classes and new customer permissions.

Restricted Class

This feature introduces a new inventory class: restricted. Because the restricted status is descriptor attached to an inventory class, creating categories of restriction is nearly identical to making any other kind of inventory class. This also makes restricted item class user-defined, which means you can create whatever categories of restriction your business requires.

Customer Accreditation

The whole idea of item restrictions is that only certain kinds of customers can buy them. This might be because of governmental requirements or specific licensing agreements with your suppliers. Whatever the reason, only the right kind of customer can buy a restricted item.

Thus, this feature also introduces a method by which you can assign and track customers' permissions to purchase different kinds of restricted items. Whenever you enter a restricted item on an order, the system verifies that the customer has the proper accreditation, and that it is still valid (a license to handle hazardous material may have expired, for example) before allowing the transaction to continue. Prophet 21 processes the transaction only if the customer has the proper permissions to purchase items of that class. Otherwise it stops the transaction with an error message and will not allow it to continue.

Note: You can give permissions to certain system users to override this feature, which grants those users the power to sell restricted items to customers who do not have the proper accreditation listed in the system. See Setup for more details.

Special Items and Scenarios

Restricted classes apply to more than simple sales items. The impact this feature has on these various scenarios is described in detail here.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create a Restricted Class

Basic Info [image] Quick Steps

Begin in Restricted Class Maintenance, where you enter the restricted item class's ID and description. These are user-defined values, meaning you can create any sort of naming structure you feel is appropriate.

You can create a requirement that a customer be a member of a reward program in order to purchase items belonging to a restricted class. This turns the class into one for marking promotional items available exclusively to special customers. If this is the case, identify the program.

There are a number of other rules that a restricted item class might require would-be customers to follow. You can assign any of these to the class by activating the appropriate checkbox (each is described fully here).

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Enter the class ID and description
  • Optional: Enter the reward program ID
  • Activate the checkbox for any rule you want applied to the class. See here for a list and description of the available options.

Assign Restricted Classes to an Item

Basic Info [image] Quick Steps

This process adds multiple restricted classes to a single item.

Start by pulling up the item record in Item Maintenance, then access the Restricted Class tab. Here, enter the class IDs of the restricted classes you want to assign to this item. Upon saving, Prophet 21 adds all restricted classes listed on this tab to the item record.

You can remove any class from the item by setting the Status drop down to Delete.

  • Follow the path: Inventory > Inventory Management > Maintenance > Item Maintenance
  • Pull up the item record to which you want to add restricted classes
  • Open the Restricted Class tab
  • Enter the restricted classes you want to add
  • Save

Assign Items to a Restricted Class

Basic Info [image] Quick Steps

This process assigns a restricted class to multiple items at once.

Start by pulling up the restricted class in Restricted Class Maintenance, then access the Items tab. Here, enter the item IDs of the items to which you want this class assigned. Upon saving, Prophet 21 adds the restricted class to all the item records entered on this tab.

You can remove the class from any item by setting the Status drop down to Delete.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add items
  • Open the Items tab
  • Enter the items you want to add
  • Save

Assign Restricted Classes to a Price Family

Basic Info [image] Quick Steps

This process adds multiple restricted classes to a single price family, and all the items that are associated with it.

Start by pulling up the record in Price Family Maintenance, then access the Restricted Class tab. Here, enter the class IDs of the restricted classes you want to assign to this price family. Upon saving, Prophet 21 adds all restricted classes listed on this tab to every item that belongs to this price family.

  • Follow the path: Inventory > Inventory Management > System > Price Family Maintenance
  • Pull up the price family to which you want to add restricted classes
  • Open the Restricted Classes tab
  • Enter the restricted classes you want to add
  • Save

Assign Price Families to a Restricted Class

Basic Info [image] Quick Steps

This process assigns a restricted class to multiple price families at once.

Start by pulling up the restricted class in Restricted Class Maintenance, then access the Price Family tab. Here, enter the IDs of the families to which you want this class assigned. Upon saving, Prophet 21 adds the restricted class to all the items belonging to any price family entered on this tab.

You can remove the class from any family by setting the Status drop down to Delete.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add price families
  • Open the Price Family tab
  • Enter the price families you want to add
  • Save

Assign Restricted Classes to a Product Group

Basic Info [image] Quick Steps

This process adds multiple restricted classes to a single product group, and all the items that are associated with it.

Start by pulling up the record in Product Group Maintenance, then access the Restricted Class tab. Here, enter the class IDs of the restricted classes you want to assign to this product group. Upon saving, Prophet 21 adds all restricted classes listed on this tab to every item that belongs to this product group.

  • Follow the path: Inventory > Inventory Management > System > Product Group Maintenance
  • Pull up the product group to which you want to add restricted classes
  • Open the Restricted Classes tab
  • Enter the restricted classes you want to add
  • Save

Assign Product Groups to a Restricted Class

Basic Info [image] Quick Steps

This process assigns a restricted class to multiple product groups at once.

Start by pulling up the restricted class in Restricted Class Maintenance, then access the Product Groups tab. Here, enter the IDs of the families to which you want this class assigned. Upon saving, Prophet 21 adds the restricted class to all the items belonging to any product group entered on this tab.

You can remove the class from any group by setting the Status drop down to Delete.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add price families
  • Open the Product Group tab
  • Enter the product groups you want to add
  • Save

Assign Restricted Classes to a Discount Group

Basic Info [image] Quick Steps

This process adds multiple restricted classes to a single discount group, and all the items that are associated with it.

Start by pulling up the record in Discount Group Maintenance, then access the Restricted Class tab. Here, enter the class IDs of the restricted classes you want to assign to this discount group. Upon saving, adds all restricted classes listed on this tab to every item that belongs to this discount group.

  • Follow the path: Inventory > Inventory Management > System > Discount Group Maintenance
  • Pull up the discount group to which you want to add restricted classes
  • Open the Restricted Classes tab
  • Enter the restricted classes you want to add
  • Save

Assign Discount Groups to a Restricted Class

Basic Info [image] Quick Steps

This process assigns a restricted class to multiple discount groups at once.

Start by pulling up the restricted class in Restricted Class Maintenance, then access the Discount Groups tab. Here, enter the IDs of the groups to which you want this class assigned. Upon saving, adds the restricted class to all the items belonging to any discount group entered on this tab.

You can remove the class from any group by setting the Status drop down to Delete.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add discount groups
  • Open the Discount Group tab
  • Enter the discount groups you want to add
  • Save

Assign Restricted Classes to a Supplier

Basic Info [image] Quick Steps

This process adds multiple restricted classes to a single supplier, and all the items for which this is the primary supplier.

Start by pulling up the supplier record in Supplier Maintenance, then access the Restricted Class tab. Here, enter the class IDs of the restricted classes you want to assign to this supplier. Upon saving, Prophet 21 adds all restricted classes listed on this tab to every item for which this is the primary supplier.

  • Follow the path: Inventory > Purchasing > Maintenance > Supplier Maintenance
  • Pull up the supplier to which you want to add restricted classes
  • Open the Restricted Classes tab
  • Enter the restricted classes you want to add
  • Save

Assign Suppliers to a Restricted Class

Basic Info [image] Quick Steps

This process assigns a restricted class to multiple suppliers at once.

Start by pulling up the restricted class in Restricted Class Maintenance, then access the Suppliers tab. Here, enter the IDs of the suppliers to which you want this class assigned. Upon saving, adds the restricted class to all the items for which these suppliers are the primary suppliers.

You can remove the class from any supplier by setting the Status drop down to Delete.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add suppliers
  • Open the Suppliers tab
  • Enter the suppliers you want to add
  • Save

Create an Item Exception

Basic Info [image] Quick Steps

Item exceptions remove an individual item from a restricted class even if the criteria you create would otherwise assign the class to it. This makes it easier to assign a restricted class to an entire category that has a few items that should not be restricted. You can add the whole category and note those exceptions instead of adding each restricted item individually in order to avoid adding inappropriate items to a restricted class.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add exceptions
  • Open the Items tab
  • Enter the items you want excepted
  • Save

    OR
  • Follow the path: Inventory > Inventory Management > Maintenance > Item Maintenance
  • Pull up the item you want to except
  • Open the Restricted Class tab
  • Enable the Exclude from Restrictions checkbox for each restricted class you do not want the item to be a part of
  • Save

Copy a Restricted Class

Basic Info [image] Quick Steps

In addition to creating new restricted classes whole cloth, you can create them from existing classes. This means you can begin with a class template that already has many of the details filled in. Assignments to items, suppliers, product groups, pricing families, customer permissions, any and all details from one class copy over to the new one. Once you have the new class record, you can alter the details as you need and leave all the ones that are appropriate.

Access the class to copy in Restricted Class Maintenance, then open the RMB menu and select Copy Restricted Class. In the popup that appears, name the class and create it. You can then update the class's details in the other tabs of Restricted Class Maintenance like any other class.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class you want to copy
  • Open the RMB menu
  • Select Copy Restricted Class
  • Enter the new class ID and description
  • Click Create Restricted Class
  • Edit the new class as needed
  • Save

Grant a Customer Restricted Item Access

Basic Info [image] Quick Steps

This process grants a single customer purchasing authority for multiple restricted classes at once.

Start by pulling up the customer record in Customer Maintenance, then access the Restricted Item Classes tab. Here, enter the restricted classes to which this customer should have access. If any of these classes require a license number or an expiration date, enter that on the appropriate line. Upon saving, Prophet 21 adds the restricted classes to the customer record, and he may purchase items belonging to these classes.

  • Follow the path: Accounting > Accounts Receivable > Maintenance > Customer Maintenance
  • Pull up the customer to whom you want to grant restricted item access
  • Open the Restricted Item Classes tab
  • Enter the restricted classes from which this customer will be allowed to purchase
  • Save

Grant Customers Access to a Restricted Item Class

Basic Info [image] Quick Steps

This process grants multiple customers purchasing authority for a single restricted item class.

Start by pulling up the restricted class in Restricted Class Maintenance, then access the Customers tab. Here, enter the customer IDs of the you want authorized to purchase items of this class. Upon saving, Prophet 21 adds the restricted class to all the customer records entered on this tab.

  • Follow the path: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance
  • Pull up the restricted class to which you want to add customer authorization
  • Open the Customers tab
  • Enter the customers you want to authorize
  • Save

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Restricted Class Maintenance
  • Import Customer Restricted Class Permissions
Tabs
  • Restricted Classes Tab in Discount Group Maintenance
  • Restricted Classes Tab in Item Maintenance
  • Restricted Classes Tab Price Family Maintenance
  • Restricted Classes Tab in Product Group Maintenance
  • Restricted Classes Tab in Supplier Maintenance
  • Restricted Class Tab in Item Master Inquiry
  • Restricted Class Tab in Customer Master Inquiry
  • Restricted Item Classes Tab in Customer Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate the Feature

Basic Info [image] Quick Steps

Activating this feature begins with the step of turning on the functionality as a whole. Without flipping the master switch, nothing else described in this topic will be available to you. Find the activation setting in Setup > System > System Settings > Order Processing > Restricted Sales Items.

  • Follow the path: Setup > System > System Settings > Order Processing > Restricted Sales Items
  • Activate the Track Restricted Item Sales checkbox
  • Save

Designate Override Personnel

Basic Info [image] Quick Steps

The purpose of restricted items is to prevent the sale of designated inventory to any customer who does not have the proper accreditation. However, there may be circumstances where you may want to waive these restrictions. If a customer can produce such an accreditation, for example, overriding the sales restriction lets you complete the transaction immediately without first changing the customer record and re-entering the system.

However, overriding a sales restriction is a powerful option, one that can effectively negate the whole point of the feature. For that reason, Prophet 21 requires you to establish override permissions on a user-by-user basis. Activate this option to give the user the ability to sell restricted items to customers not set up in your system to receive them.

Users with override authority will receive the same warning message that any other does when attempting to add a restricted item to an order for a customer without the proper accreditation. However, after acknowledging the warning, he may continue with the order with the restricted line item in place, where the system would automatically remove that line item for a user without this authorization.

  • Follow the path: Setup > System Setup > System > User Maintenance > User Tab
  • Pull up the user you want to authorize
  • Activate the Allow Restricted Class Override checkbox
  • Save

Note: Users granted override access can still only override restricted classes with the User Can Override setting enabled.


Revision Level Tracking: Concepts and Features

The Revision Tracking feature allows you to track stock items (including assembly items) with revision levels, including the system's ability to consider a revision level as the most current, as intended for specific customers, and as obsolete.

Benefits of Revision Tracking
  • Allows you to have different revision levels of an item in the system at the same time instead of creating new items.
  • Revision levels print on purchase orders, pick tickets, packing lists, labels, and invoices.
How Revision Tracking Works

When entering items with revision levels on sales or production orders, the current revision level is automatically entered. Obsolete revision levels are excluded from transactions like order entry or light manufacturing, but can be sold if specifically entered.

Usage for revision-tracked items the total for all revision levels. The Who Bought What report details the lots associated with revision-tracked items and can be used to gather information on specific revision levels.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Run the Expired Revision Report

The Expired Revision Report allows you to see the item revision levels that have been marked obsolete.

Run Expired Revision Transaction Edit

The Expired Revision Transaction Edit window allows you to view sales orders, production orders, and secondary processes that would be affected by making a revision obsolete.

When you apply a selection criteria, the Orders to Change Latest Revision Level window displays, allowing you to change the revision level for items that are already on an order to the current revision level, as appropriate, so you can fulfill the order requirements.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Tabs

Revisions Tab in Item Maintenance

Revisions Tab in Item Fast Edit

Forms

The following forms display revision level numbers when you track revision levels for the associated items:

  • Pick lists
  • Packing lists
  • Labels
  • Invoices

Fields

Reports

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate System Settings

System settings to Use Revision Tracking and optionally Use First Revision must be enabled on the General node of Inventory Management to track revisions.

Converting To Revision Tracking

When adding the Revision Tracking feature to your system, manual adjustments must be made for:

  • Items that were not previously lot-tracked that you want to track revision levels for
  • Items on purchase orders with revision levels other than the default

Items can not be allocated to open transactions.

Lot tracking must be enabled for items that are revision-tracked. If you want to track the revision level for an item that was previously not lot-tracked, you are warned that you need to adjust the item out, set the item for both lot and revision tracking and then adjust the quantity of the item back in. It the item already has lots tracked when you track revision levels, all of the current quantity is assigned to the latest revision level. If you want to change this, you would also make the changes on the adjustment screen.

Generally, you would create new revision-tracked items when you install the feature. However, a window, Convert Transaction for Revision, is available to help you change the transactions for existing items.

Allocated quantities have the item revision default to the revision level of the lot that is assigned to the item. If you want to change this, you need to un-allocate the lot, change the revision level for the item, then re-allocate the lot with the associated revision level.

Any current purchase orders default to the current revision level of the item. If you want an item on a purchase order to have a revision level different than the default, change the revision level manually on the individual purchase orders.

Associating Items with Revision Levels

To track revision levels for an item, enable Use Revisions checkbox on the General tab in Item Maintenance or using Item Fast Edit. The Revisions tab in Item Maintenance or Item Fast Edit, respectively displays for you to enter the revision level information necessary.


Serial Numbers: Concepts and Features

Serial numbers are the most specific way for you to identify your inventory items. Where item IDs identify the kind of item and lot IDs identify a specific manufacturer lot, serial numbers identify one single, specific item.

Benefits of using serial numbers
  • Serial numbers provide unmatched specificity in item tracking. It provides you the ability to track the movements of individual items.
  • Attaching serial numbers to inventory makes stock accounting much more specific, and the extra work required in managing them might be worth it for particularly expensive pieces of equipment.
  • This level of tracking is useful for certain business practices that require you to tell items apart on an individual level, such as equipment rentals.
  • If you offer item servicing, a variant of serial number tracking allows you to keep straight which item belongs to which customer. See Customer Owned Serial Numbers for more information.
How they work

You determine if your stock tracks serial numbers on an item ID basis. Some may track serials, while others do not. If you flag an item ID as tracking serials, you must assign one serial number to each sales UOM of the item you have in inventory. Serial numbers are unique for each individual item and cannot be duplicated.

The serial number for each individual item must be entered into the system when it is received (or when inventory is adjusted, if that’s the way the stock is being entered). The program prompts you to enter the appropriate serial number for each item. Similarly, transactions that deduct from inventory (such as a transfer or a customer order) must also be tracked by serial number.

For example:

You receive 10 air compressors into stock. Air compressors are set to track serials in your system, so when you receive the material the Serial tab in Purchase Order Receipts activates and requires you to enter 10 different serial numbers. Each serial number uniquely identifies one air compressor. When the compressors are sold, the person shipping the material must enter the serial numbers of the compressors being shipped. Each piece of equipment is tracked individually.

In Order Entry and Front Counter Order Entry

You may notice that when entering a serialized item on an order, the system saves information and allocates the serial number to the order as you advance to the next line on the order. This ensures that your customer will receive the specific item they selected.

Since items are allocated as you advance to the next line on the order, here is what happens in the system when you leave the Serial tab to go to another tab such as the Items tab or the Ext'd Info Tab:

If:

When you leave the Serial Tab:

A line is fully allocated (i.e., the quantity ordered equals the quantity allocated)

The system keeps the line fully allocated.

If you have changed the quantity on the Serial tab, the system overwrites both the quantity ordered and the quantity allocated with the quantity on the Serial tab.

Exception: If you have changed all serial items to None, the system deallocates the lines, sets them to 0, and gives them a disposition of C for canceled.

The quantity ordered is greater than the quantity allocated and you have assigned a disposition of C, D, S, or B.

The system sets the quantity allocated to the quantity on Serial tab and the disposition remains the same.

Exception: If you allocate more on the Serial tab than on the line quantity, the system sets both the quantity ordered and quantity allocated to the quantity on the Serial tab.

These changes prevent the system from overwriting your disposition, for example -when you have backordered an item, when you leave the Serial tab.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Adjust Serial Number Status

You can view the status of a serialized item in the Serials tab in Serial Adjustment. It displays in a field called Current Status. However, this is an editable field, allowing you to manually adjust the item's status.

Adjust Serial Number Transaction Records

You can change the serial numbers that appear on an already processed transaction. For example, you may discover that you made an error entering the serial number for an item that shipped to a customer. This process allows you to change the record so the proper serial number appears instead.

Perform this process in the Serial Number Utility Maintenance window, which appears on the Maintenance menu of the Inventory module. Enter the transaction you want to change in the Serial Number Utility Maintenance tab, then select the item you want to adjust in the Items tab. Open the Serial Numbers tab and change the serial number to the one you want.

Note: You can only change a serial number this way if the item was set to track serial numbers before the order shipped. You cannot add a serial number where no number existed before.

Step-by-step

Adjusting Serial Information in Serial Number Utility Maintenance

Adjust Serial Number Stock Status

As long as a serial number is not allocated to a transaction, you can adjust it's stock status in the Serial Adjustment window, which is located in the Inventory module's Transaction menu.

Enter the company, location, and item you want to adjust in the General tab, and then toggle the In Stock checkbox in the Serials tab to adjust an item's stock status.

If an item is allocated, you must first de-allocate it in the appropriate transaction window.

Step-by-step

Adjusting Serial Stock Status

Adding a Serial Number

You can add another serial number to the quantity of an item that already stocks serial numbers in the Serial Adjustment window, which is located in the Inventory module's Transaction menu.

Enter the company, location, and item to which you want to add a serial number in the General tab, and then enter the new serial number in the Serials tab. You can press [Enter] to create new lines and thus add as many new serial numbers as you like. The system automatically updates the item quantity to match your entry (adding one unit per serial number).

Step-by-step

Adding a Serial Number

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Serial Number Utility Maintenance
  • Serial Adjustments
  • Inventory Drill Down by Serial Number
Tabs
  • Quantity on Hand by Serial tab in Inventory Drill Down by Item
  • Serial tab in Order Entry
  • Serial tab in Front Counter Order Entry
  • Assembly Serial tab in Production Order Processing

The following windows all contain an Serial tab that provides dimension information along with the serial number:

  • Generate Transfer Requirements
  • Transfer Entry
  • Transfer Shipping
  • Transfer Receipts
  • Purchase Order Receipts
  • Inventory Adjustments

In addition, there is a generic Serial tab that appears in the following areas of the system:

  • Inventory Allocation
  • Physical Count
  • Shipping
  • Direct Ship Confirmation
  • RMA Entry
  • RMA Receipts
  • Inventory Return Entry
  • Inventory Return Shipping
  • Item Master Inquiry
  • Order Drill Down by Customer
  • Order Drill Down by Item
  • Order Drill Down by Order
  • Production Order Entry
  • Production Order Processing
  • Production Order Picking
Reports
  • Items Not Counted Report
  • PO Receiving Report
  • Transfer Receiving Report
  • Who Bought What Report
  • Production Order Report

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate Serial Number Tracking

Before doing anything else with serial numbers, you must first activate the functionality in your system. The master switch for this is a checkbox called User Serial Numbers and it is found in System Setup > System menu > System Settings > Inventory Management > Serials, Lots, and Bins.

Set When Serial Numbers Are Required

You can set when the system requires you identify a serial number for an inventory item by toggling the Track Outbound Serial Numbers Only checkbox.

By default, the system requires you to identify a serial number whenever a serialized item is involved in a transaction. When entering an order, receiving a PO, or performing any other process that involves an inventory item, you must provide a serial number for each serialized item before the system proceeds.

However, if you activate this checkbox, the system only demands you enter a serial number if the inventory item is leaving your location. Thus you don't need to specify a serial number when entering a customer order, but do need to when shipping the order, and if making an inventory adjustment, you don't need to enter a serial number unless adjusting an item out of inventory.

Set Serial Number Tracking by Item

Once you've enabled serial number tracking functionality in the system, you must define which of your inventory items use serial numbers; not all must. Flag items as serialized in the General Tab in Item Maintenance by setting the Track Serial Numbers drop down to Yes.

Once an item is flagged as serialized, the system will begin prompting you to provide serial numbers for it when the item is involved in certain kinds of transactions. Which transactions cause this prompt depend on your system settings, as described in the Set When Serial Numbers Are Required section above.

Note: If you are interested in tracking serial numbers solely for the purpose of managing which item belongs to which customer, and don't require them for accounting or inventory tracking purposes, you're probably more interested in customer owned serial numbers. In this case, set the drop down to Service Only and click here for more details.

Track Dimensions

In addition to assigning a number to a serialized item, you can also enter its physical size. The system offers you two settings in the Serials, Lots, and Bins area that pertain to this:

  • Track Dimensions - this checkbox enables fields in windows throughout the system where you enter the physical measurements of serialized inventory items
  • Default Dimension Scale - this radio button sets the UOM to which the system defaults when defining an item's size (inches, feet, or meters). Like any default, you can change this value on a case by case basis.

See also:

Customer Owned Serial Numbers: Concepts and Features


About Special Pricing Agreements

Special Pricing Agreements: Concepts and Features

Some suppliers, such as Parker Hannifin, offer special pricing for specific items sold to a particular customer of yours. Special pricing agreements (SPA) enable you to let your supplier know which items on each EDI PO qualify for the special customer-specific pricing.

Benefits of SPA

  • Enables you to report to your supplier, via EDI, which items on a PO are a part of a special pricing agreement.

How SPA works

Form an EDI relationship with your supplier: The Supplier Price Agreement flag means that the item is being sold to a customer who is covered by the agreement.

Create an item ID for your SPA customer: You must create an item for the item that is subject to SPA for each customer for which you receive special pricing. The item ID should ideally contain some means of identifying the customer to whom it is specific (for example, you might create the item ID as <supplier part number>-<customer number>). Set up your pricing for that item in accord with your SPA, and make sure you enable the Special Pricing Agreement checkbox.

Enter an order for an SPA customer: When you enter an order for an SPA customer, you must use the correct item if they order an item for which you have an SPA with your supplier. So if a customer orders a valve for which you have an SPA, you must make sure you use the SPA item ID and not the normal item ID for that valve.

Generate purchase requirements and send an EDI 850 document to your supplier: Generate non-stock purchase requirements, and the ordered item should appear. When you send the PO that contains that item to your supplier via EDI, the Special Pricing Agreements checkbox determines that the item is one with a special pricing agreement, and some other piece of information (such as the item ID you set up) will tell them what customer it is for.

Note: This feature was designed specifically for use with Parker Hannifin. While you can potentially use it with any supplier, you must work out the specific details with that supplier.


Transfer Schedule: Concepts and Features

This feature provides the tools to create a schedule for transfers you make to other locations in your business on a regular basis. Once this schedule is in place, the process becomes automated. You can enter a transfer between a pair of locations on the schedule at any time, and the system will hold the order until the next scheduled transfer day, not generating a pick ticket for it until then. This provides the flexibility of entering a transfer order immediately without adding to your overhead by scheduling an additional, unneeded shipment.

Benefits

  • Automating your transfer schedule reduces the amount of management required to make the process happen, reducing workload and human error
  • Enter transfers when the need becomes apparent, but don't pick or ship them until the regularly scheduled day, cutting down on shipping costs
How It Works

The transfer schedule is a regular, repeating link between a source location and a destination location. For example, you can create a schedule that says every Monday and Thursday you ship material from Philadelphia to Yardley.

Creating a transfer schedule allows you to create transfers between locations in advance, but leave the material on the shelves until the time of a regular shipment. Prophet 21 does not print any of the paperwork, such as pick tickets, for a transfer between locations on a schedule until the next scheduled transfer day. To continue the above example, you enter a transfer from your Philadelphia location to Yardley on Friday. Prophet 21 stores that transaction, but does not print the pick ticket for it until Monday, which is the next scheduled transfer day between these locations.

Promise Dates

Because setting up a transfer schedule gives you the ability to create a transfer on a day other than the one on which it is picked and shipped, the system must take the schedule into account when calculating the dates associated with a transfer order.

When you create a transfer order between a source and destination location that has a transfer schedule, the system calculates the transit time as it would normally. It then looks ahead for the next scheduled transfer, and adds that many days to the promise and expected delivery dates.

For example, you create a transfer order to ship from Philadelphia to Allentown. Normally this takes 1 day. However, you have a transfer schedule that ships along this route on Mondays and Thursdays. If you enter the order on Tuesday, the system adds 2 days to the promise and expected delivery dates, since the order won't ship until two days after you entered the order.

Important! If you enter a transfer between locations that have a transfer schedule on the day of a scheduled shipment, Prophet 21 ignores the current day's shipment and looks to the next scheduled shipping day, adjusting the dates on the transfer appropriately. This prevents the possibility of assigning dates to an order that cannot be met because the truck has already left for the day. Thus, if transferred packages do not arrive on the listed date, they will be early, not late.

Maintaining Your Records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Creating a Transfer Schedule

Basic Info [image] Quick Steps

A transfer schedule establishes what days you will regularly ship material from one company location to another. This is done by days of the week instead of specific dates because scheduled transfers are assumed to be repeating events.

Begin by entering the source and destination location for your schedule in the Form View tab in Transfer Days Maintenance.

Move to the Transfer Schedule tab, which contains a row of checkboxes, one for each day of the week. Mark which days of the week you will perform this transfer.

Note:Though a single door bin can be assigned multiple destination locations throughout the week, you can assign only a single location to a door bin on any given day.

  • Follow the path: Inventory > Inventory Management > System > Transfer Days Maintenance
  • Enter the source and destination location
  • Open the Transfer Schedule tab
  • Select the days of the week on which this transfer occurs
  • Save

Creating a Scheduled Exception

Basic Info [image] Quick Steps

You can schedule breaks in the routine of regular transfers established via transfer scheduling. Exceptions can be entered ahead of time, effectively becoming part of your schedule. When the scheduled exception comes, the system makes all the appropriate adjustments automatically without any further action required on your part.

Enter Date

Exceptions are noted by date, since they are assumed to be unique events. If they are recurring and regular, it makes more sense to adjust your schedule as a whole instead of scheduling a large number of exceptions. Upon specifying a date, the system references its calendar and displays what day of the week this is. This gives you an easy reference to see what transfer schedules will be affected by this exception.

Select Exception Type

You can schedule two different kinds of transfer exceptions:

Cancellation of scheduled transfer

The Do Not Transfer option shuts down the scheduled transfer for that date.

Alteration of transfer schedule

If you create an exception for a day that is not normally part of the schedule, this creates an additional transfer day between the locations. For example, you transfer from Philadelphia to Yardley on Mondays and Thursdays. By entering a transfer exception that lands on a Tuesday, you create an additional transfer day for that on week.

  • Follow the path: Inventory > Inventory Management > System > Transfer Days Maintenance
  • Enter the source and destination location
  • Open the Transfer Schedule Exceptions tab
  • Enter the date on which the exception will occur
  • Select the kind of exception (transfer/non-transfer)
  • Save

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Transfer Schedule
Tabs
  • Transfer Schedule Tab in Transfer Days Maintenance
  • Transfer Schedule Exceptions Tab in Transfer Days Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate the Feature

Basic Info [image] Quick Steps

Until you activate this feature, none of the functionality described in this topic will be available.

Note: There are additional activation settings required, but only if you use this feature in conjunction with the Wireless Warehouse optional package. More information on the additional setup required and functions available when using WWMS are found here.

  • Follow the path: Setup > System Setup > System > System Settings > Inventory Management > Transfers
  • Activate the Use Transfer Schedule Functionality checkbox
  • Save

See also:

Concepts and Features: Transfer Schedules WWMS


Transfer Schedule WWMS: Concepts and Features

The transfer schedule feature gains additional functionality when you use it in a location that also utilizes the wireless warehouse management offering. With the additional bin detail and deposit validation provided by WWMS, you can designate special bins for use with your scheduled transfers that the system then validates during the transfer picking deposit process, ensuring your transfers are placed on the right trucks.

Benefits

  • Automating your transfer schedule reduces the amount of management required to make the process happen, reducing workload and human error
  • Turning bay doors into bins provides a method of validation for picking deposits, making it less likely that a package will be sent to the wrong location

How It Works

Transfer schedules introduce a subset of bin types designed specifically to tie into the schedules you create. Transfer schedules themselves are discussed here. The additional bins and how they interact with transfer schedules are described in the sections below.

Door Bins

Door bins are deposit bins for transfer picks that are actually warehouse doors and the trucks that load through them. By treating each truck as a separate bin, the system designates and organizes scheduled transfer deposits according to shipping destination. This final stage before shipping is now a process that can be tracked. Prophet 21 also verifies that your deposit is made to the correct truck, since it requires bin verification before committing to the material deposit.

Door bins have flexibility that standard bins do not. Just because material shipped from door 3 is going to Yardley on Monday does not mean that it's going to Yardley on Tuesday, and the system does not require this permanent assignment either. Instead, you can tie your door bin destinations to your transfer schedule, automatically creating a rotation of destinations for a single door. Thus, material shipped from door 3 might go to Yardley on Mondays, Philadelphia on Wednesdays, and Bethlehem on Fridays. Because these destinations are linked to a transfer schedule, the system makes these assignments automatically; you do not need to manually adjust the destination location for each day.

Staging Bins

A staging bin is the place you deposit material in preparation for a transfer. Typically this is an area to which material is moved before being loaded onto a truck. A staging bin is always tied to a door bin, meaning that material deposited to a particular staging bin will always be moved to the same warehouse door at shipping. Unlike door bins, which change destination locations on a rotting basis as per your transfer schedule, staging bins remain constant. If you tie staging bin A to door bin A, material deposited to staging bin A will always move to door bin A, regardless of where trucks loading at door A are headed.

Bin Validation for Scheduled Transfers

Schedules ensure that transfer material is only picked on a day that it will ship, and that it has a designated deposit location once picked. However, by treating both staging areas and doors as bins, this process adds another layer of automated oversight.

When depositing material in WWMS, the system requires you to scan the deposit bin. Whenever you deposit material to a staging bin, the system checks to see that the destination location for the transfer is the same as the destination location assigned to the door bin that day. Unless they match, the system does not allow the deposit. This reduces the likelihood of placing material on the wrong truck.

Notes:

The system actually performs this validation twice: once when you deposit picked material to the staging bin and again when you move it from the staging bin to the door bin (i.e., load it on the truck). This provides extra safeguards against erroneous loading.

Because the system only permits you to deposit material going to the destination location associated with the door bin, it prevents the deposit of material picked for any transaction other than transfers (since transfers are the only transactions appearing on the schedule, and thus only your own locations will ever be associated with door bins).

These restrictions remain in place no matter what kind of picking method you use, be it single pick tickets, group pick tickets, the workbench, etc.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Creating a Transfer Schedule

Basic Info [image] Quick Steps

A transfer schedule establishes what days you will regularly ship material from one company location to another. This is done by days of the week instead of specific dates because scheduled transfers are assumed to be repeating events.

Begin by entering the source and destination location for your schedule in the Form View tab in Transfer Days Maintenance. The source location established here must be one that uses WWMS and that has staging and door bins created. The destination location does not need to meet these requirements.

Move to the Transfer Schedule tab, which contains a row of checkboxes, one for each day of the week. Mark which days of the week you will perform this transfer.

The tab also has a row for creating a link between a door bin and destination location. Select the day of the week from the drop down menu and enter the door bin in the appropriate field. There is no need to specify a destination location; the system uses the destination location entered in the Form View tab.

Notes:

Though a single door bin can be assigned multiple destination locations throughout the week, you can assign only a single location to a door bin on any given day.

Door bins are the only bins you can assign in a transfer schedule, and they are the only ones that will appear in search results for that field.

  • Follow the path: Inventory > Inventory Management > System > Transfer Days Maintenance
  • Enter the source and destination location
  • Open the Transfer Schedule tab
  • Select the days of the week on which this transfer occurs
  • Enter the door bins used for this transfer. You must specify each bin for each day
  • Save

Creating a Scheduled Exception

Basic Info [image] Quick Steps

You can schedule breaks in the routine of regular transfers established via transfer scheduling. Exceptions can be entered ahead of time, effectively becoming part of your schedule. When the scheduled exception comes, the system makes all the appropriate adjustments automatically without any further action required on your part.

Enter Date

Exceptions are noted by date, since they are assumed to be unique events. If they are recurring and regular, it makes more sense to adjust your schedule as a whole instead of scheduling a large number of exceptions. Upon specifying a date, the system references its calendar and displays what day of the week this is. This gives you an easy reference to see what transfer schedules will be affected by this exception.

Select Exception Type

You can schedule two different kinds of transfer exceptions:

Cancellation of scheduled transfer

The Do Not Transfer option shuts down the scheduled transfer for that date. This applies to all transfers between these locations for the date. If you have multiple doors assigned to the transfers, the exception shuts them all down.

Alteration of transfer schedule

The Transfer option creates a transfer between the source and destination location. You can use this in two ways:

If you create an exception for a day that is not normally part of the schedule, this creates an additional transfer day between the locations. For example, you transfer from Philadelphia to Yardley on Mondays and Thursdays. By entering a transfer exception that lands on a Tuesday, you create an additional transfer day for that on week.

If you create an exception for a day that is already part of the schedule, you can use the exception to designate a different set of doors that will serve the transfer. See the next step for details.

Select Doors

If adding transfers through the use of exceptions, you need to specify what staging and door bins these additional transfers use. Do this in the bottom section of the Transfer Schedule Exceptions tab.

  • Follow the path: Inventory > Inventory Management > System > Transfer Days Maintenance
  • Enter the source and destination location
  • Open the Transfer Schedule Exceptions tab
  • Enter the date on which the exception will occur
  • Select the kind of exception (transfer/non-transfer)
  • Enter the door bins assigned to any added transfers
  • Save

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Tabs
  • Transfer Schedule tab in Transfer Days Maintenance
  • Transfer Schedule Exception tab in Transfer Days Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate the Feature

Basic Info [image] Quick Steps

Once you've activated the feature for your system as a whole (discussed here), you must activate its tie to the expanded bin functionality at each location at which you want to use it. Like overall wireless warehouse functionality, this switch is located in the Wireless Warehouse Options tab.

  • Follow the path: Inventory > Inventory Management > System > Location Maintenance
  • Call up the location record at which you want to activate this feature
  • Open the Wireless Warehouse Options Tab
  • Enable the Tie Transfer Schedule to Door Bins checkbox
  • Save

Create Door Bins

Basic Info [image] Quick Steps

Door bins must be putable, since you are depositing inventory to a door bin as the final step in the transfer shipping process. However, you cannot pick from a door bin, nor can you quarantine it. Prophet 21 will not consider the contents of any door bin when making transaction allocations.

  • Follow the path: Inventory > Inventory Management > Maintenance > Location/Bin Maintenance
  • Create the bin as you would any other, entering location, bin ID, type, and other related information
  • Enable the Door Bin checkbox
  • Save

Note: This process assumes you have already created an appropriate bin type in Bin Type Maintenance.

Create Staging Bins

Basic Info [image] Quick Steps

Creating a staging bin is identical to creating a door bin. They must be putable, but not pickable, nor can you quarantine a staging bin. Prophet 21 does not allocate quantities placed in staging bins to orders of any sort.

Note: You can still move material placed in a staging bin. Otherwise you'd never be able to put it in the door bin and ship it. In order to move material in a staging bin, use a content move procedure. See the WWMS User Guide for more information.

There is one additional step to creating a staging bin that is not required in creating a door bin: every staging bin must be tied to a door bin. For this reason, Epicor advises creating your door bins first. Enter the door bin ID in the Link to Door Bin field shown to create this link.

  • Follow the path: Inventory > Inventory Management > Maintenance > Location/Bin Maintenance
  • Create the bin as you would any other, entering location, bin ID, type, and other related information
  • Enable the Staging Bin checkbox
  • Enter the door bin to which this staging bin is tied in the Link to Door Bin field
  • Save

Note: This process assumes you have already created an appropriate bin type in Bin Type Maintenance.

See also:

Transfer Schedule: Concepts and Features

Wireless Warehouse: Concepts and Features


Vessel Tracking: Concepts and Features

Vessel and container tracking expands inventory tracking beyond your warehouse locations. When tracking material from overseas, you can update your purchase order information with estimated dates, transit information, and apply landed costs as they occur while the material is in transit.

Benefits of using vessel tracking
  • You can track your order while it travels to you with data such as shipping container, and updated quantities. You also gain access to vessel information such as ship name, the date it accepted your cargo, and the date it left port.
  • By receiving stage delivery information, you can adjust your expected delivery dates to be more accurate and better manage your purchasing requirements, and the ship information allows you to see where any delays are for accountability purposes.
What you can do with vessel tracking

Enter/Track/Update shipping information - the Vessel Receipts window not only provides a place to enter the shipping vessel's name and both the loading and discharge country and port, but provides you fields that track essential dates such as the departure date, estimated arrival date, and estimated date available for ship. Because you can adjust these dates at any time, you can assign the estimated date of departure when you first create the vessel tracking record, and then update it with the actual date when you receive the information. Update this information just as you would edit any other record in the system: enter the receipt number to access the record, then update the date fields with the new information and save the record.

Manage container loads - the Container Building window provides a tool by which you can find containers that have not yet been loaded onto vessels and manage what material and quantities have been, or should be, loaded onto them. This lets you keep the contents of a shipping container up to date on an ongoing basis before the contents are finalized and the container shipped. To update the contents, retrieve them in the header of the Build tab, and select a container from the resulting list. Building a container is the process of managing a container's contents on a rolling basis before it is entered on a vessel receipt. The Container Building window provides a tool by which you can find containers that have not yet been loaded onto vessels and manage what material and quantities have been, or should be, loaded onto them. This lets you keep the contents of a shipping container up to date on an ongoing basis before the contents are finalized and the container shipped. To update the contents, retrieve in the header of the Build tab, and select a container from the resulting list. The system retrieves all containers that have not yet been added to a vessel, by default. Once you add a pre-built container to a vessel, it can no longer be edited, but you can view it here by enabling the Show Containers on Vessel checkbox.

All open PO lines for suppliers who use containers display, making them available to be pulled into a container. When they first appear, the lines display in the Unassigned POs container. Enter the quantity to load from each of the lines listed in the tab footer and drag line up to the container from the list of open PO lines displayed. You can select and drag multiple lines at once.

To see the contents already entered into a container, highlight that container in the header portion of the tab. PO lines can be dragged from one container to another directly, or can be dragged back to the Unassigned POs container to remove them from a container being built. .

Track container information - tracking containers is a process that spans several tabs in the Vessel Receipts window. The first is the Containers header tab. This tab is where you identify the containers loaded onto the vessel.

Once you've entered the basic information for all containers loaded onto the vessel, open the Items tab. Here, you can identify which shipping container each item has been loaded into and in what quantity.

Receive containers - receiving containers is similar to receiving normal purchase orders, except that you receive the entire shipping container and all its contents at once. Because containers might contain multiple purchase orders within them, receiving a container might receive several purchase orders at once.

Receive containers through the Container Receipts window. Enter the container information in the Container Receipt tab, then open the Items tab to verify the items and quantities. If you need to adjust the receipt quantity of any item, place it in focus in the Items tab and open the Extd'd Info tab. Here, you can enter a receipt unit quantity and UOM. Enter all item details, such as lots, bins, serial numbers, and substitute items in the appropriate tabs. When you have verified all items in the container, save the receipt.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Set supplier container parameters

You must enable the use of shipping containers for each supplier. Do this by enabling the Use Containers checkbox found in the Purchase tab in Supplier Maintenance.

Once you've enabled the checkbox, the Container Weight and Container Volume fields become available. Enter the weight and space allowances of the shipping containers used by this supplier in these fields. You can edit these values whenever you like.

Create container types

Container types are templates that define measurements such as dimensions and weight limits. While they are not necessary, you can apply them to containers as you create records for them in your system so that you can compare container type limits to the weight and volume of the material added to a container. Create them in Container Type Maintenance, where you define the parameters.

Where you will see this:

Vessel tracking uses a number of unique areas to provide its functionality, listed below:

Windows
  • Vessel Receipts
  • Container Receipts
  • Inventory in Vessel Value Report
  • Vessel Report
  • Container Type Maintenance
  • Container Building
  • Container Building Report
  • Ready for Container Fast Edit
  • Import PO Line Ready Quantity
Tabs
  • Vessel Details tab in Purchase Order Entry
  • Vessel Details tab in Item Master Inquiry
  • Vessel Details tab in Order Entry
  • Vessel Details tab in Purchase Order Drill Down by Supplier
  • Vessel Details tab in Purchase Order Requirements/Generation

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate system setting

The master switch for this feature is a checkbox called Container Receipts. You must activate this checkbox in order to gain access to this feature's functionality.

Find this checkbox through the following path: System Setup > System menu > System Settings > Inventory Management > Receipts

Assign accounts

In order to track the value of the inventory in transit, you must establish two accounts:

  • Inventory in Vessel Account
  • Inventory In-Transit Clearing Account

Assign both these accounts in the Inventory tab in Company Maintenance.

Determine vessel posting

Inventory shipped by vessel can be tracked at the branch or corporate level. Determine this with the Track Inventory on Water by Branch setting.

If enabled, inventory value posts by branch, meaning all postings for Inventory in Transit and Inventory in Transit Clearing will post to the destination branch.

If not enabled, these posts are made to a single branch regardless of the PO line location.

Determine if quantity validation is required

By default, you can build containers using the unassigned PO lines and quantities. However, because it's possible to have only a portion of the PO line available for shipping at a given time, you may want to require the system to track the quantity ready for container building in addition to the open PO quantity. If this is the case, enable the Require PO Quantity Validation before Container Building checkbox for each supplier that you want to do this for.

When activated, this system setting open up two additional fields in the Items tab in Purchase Order Entry: Ready UOM and Ready Quantity. The ready quantity is the quantity of the line that is available for container building, which may be less than the total open quantity on the line. If this system setting is active, it only displays the ready quantity in Container Building, not the total open quantity.

This system setting also opens the Ready for Container Fast Edit window, where you can adjust the ready quantity on multiple PO lines at once.

Find this setting through the following path: System Setup > System menu > System Settings > Inventory Management > Receipts.

The supplier-level setting is in the Purchase tab in Supplier Maintenance.


Automatic Shipping: Concepts and Features

If you save your shipping confirmation tasks for the beginning or end of a day, Automatic Shipping simplifies the process of communicating that items on a number of pick tickets has shipped.

Benefits

  • Automatic Shipping saves you time by allowing you to confirm multiple pick tickets at once, in a format that is similar to one used in report windows.
  • You can optionally print invoices and/or packing lists during this process.
What You Can Do

Confirming Multiple Pick Tickets - The Automatic Shipping window allows to create a batch of pick tickets that have shipped, based on certain criteria. Review these pick tickets to determine if you have shipped the items as planned so they can be confirmed.

You may only use Automatic Shipping for material that ships as planned. If you must change the original shipment for any reason (quantity, freight charges, etc.), then you must enter those changes manually in the Shipping window as you would any normal pick ticket.

This is also easily done from the window you are in. While you review your pick tickets, you can drill into any one by clicking the pick ticket number. This opens the pick ticket in the Shipping window. If you need to make changes (e.g., undership the pick ticket, etc.), you can make the changes and save the shipment, and the shipment will import the changed pick ticket.

Tip! While in the Shipping window, you can make any changes and confirm the shipment right there so you do not have to go back and do it again later.

These shipments are then seen as marked Shipment Confirmed in Automatic Shipping with the Shipment Date updated to the date you entered. These pick tickets are removed from the Shipment Confirmation import files, since they are already confirmed.

After you review your pick tickets in Automatic Shipping and deselect any you do not want to automatically confirm, you can save the window. The system creates the Shipment Confirmation import files and adds them to the location you have set up in Scheduled Import Service Manager, and they will be imported when the Scheduled Import Service Manager next polls the files.

Step by Step

Confirming Multiple Pick Tickets

Print Invoices and Packing Lists - You may print invoices and packing lists from this window for the pick lists you have selected by checking the Print Invoice and Print Packing List checkboxes.

You cannot fax them invoices and packing lists from this window. To fax these forms, confirm them in this window, then fax them from the Packing List and Invoice Report windows.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Checking for Unconfirmed Pick Tickets

Run the Unconfirmed Pick Ticket Report once a day to check for any pick tickets that you did not include in a batch. For example, if you have pick tickets that need serial, lots, or bins assigned, these may need to be manually confirmed.

Step-by-Step

The Unconfirmed Pick Tickets Report window is located on the Reports menu in Order Processing.

Printing a Report

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Automatic Shipping Window

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Setting Up the Scheduled Import Service Manager

Set up the Scheduled Import Service Manager (SISM) to transfer shipping confirmation information for Automatic Shipping.

Step-by-Step
  1. Open Schedule Import Service Setup window on the Maintenance menu in Imports.
  2. Set the import type to User Import.
  3. Set the Transaction set ID to Shipping Confirmation. Five import paths populate.
  4. Verify that these paths are accessible to the Prophet 21 clients from which you are doing shipping confirmation and that the client hosts your SISM.
  5. Check the Active checkbox and save the window.


Auxiliary Pick Tickets: Concepts and Features

In some cases, you may have two separate locations in the system that are at the same physical location (for example, your warehouse has a restricted area as a separate location). You do not want to use order-based transfers to pick the material, as that process has much more overhead than is necessary. Instead, you can have the system print auxiliary pick tickets for orders that source material from the other location.

Note: Auxiliary pick tickets do not work across companies; both locations must be in the same company.

Benefits
  • Avoid the extra overhead of using order-based transfers (OBTs) between locations that are effectively the same physical location
How It Works

If you create two locations which are essentially the same physical location, you can avoid using OBTs by setting up one location as an auxiliary location. You can then change the source location on an order from the ship location to the auxiliary location, and when you print a pick ticket for that location and order, the system prints an auxiliary pick ticket for that material.

An auxiliary pick ticket is an information-only document. You cannot confirm an auxiliary pick ticket, so you must use the regular pick ticket to confirm the shipment.

What You Can Do

Generate an auxiliary pick ticket - Enter your order as normal, until you get to the line item you want to source from the auxiliary location. For that line, enter the item ID. Then, before entering a quantity, change the source location on the Ext'd Info tab to your auxiliary location. Then generate your pick ticket, which prints one normal pick ticket, and one auxiliary pick ticket for the auxiliary line item.

Step-by-Step

Printing an Auxiliary Pick Ticket

Confirm the shipment - You cannot confirm an auxiliary pick ticket. You must print the pick ticket for the ship location and confirm that pick ticket.

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set Allow Different Source and Ship Locations system setting

First you must ensure that the Allow Different Source and Ship Locations checkbox in General Order Processing System Settings is enabled. If this is not enabled, then you will not be able to set the source location on the order line to a location different from the sales location.

Set Up Transfer Days Maintenance for the locations

In the Transfer Days Maintenance window, ensure that the Create Order Based Transfers checkbox is disabled.


Customer Consignment: Concepts and Features

Customer Consignment enables you to manage inventory that you own which is physically located at a customer's site. This includes the ability to create a contract, set stock replenishment, transfer material, and enter consignment replenishment and consignment usage orders.

Important! If you are using the custom version of consignment, installing the version of 12.1 (or higher) that contains this baseline version of consignment will break the custom consignment feature. Epicor provides a process for migrating from the custom version to the baseline version; for more information, see Support Solution #38588.

Benefits of using Customer Consignment
  • Enables you to provide a value-added consignment service for your customers
  • Increase service level and decrease cost by automating consignment replenishment
How It Works

There are many ways in which you can handle consignment; however, there is one key aspect of consignment that changes how you handle it in the system:

  • How will you replenish the consigned inventory (e.g., only replenish what has been used, set up a contract that specifies min and max, etc.)?

For example, among many possibilities, you might:

  • Send a salesrep to the consignment location to count inventory, and then replenish everything that has been used
  • Have the customer fax a monthly report of how much they will need next month, and how much they have used this month
  • If you have an EDI relationship with the customer, you may have them send usage via EDI for billing, while you manage inventory via min/max at the contract level
  • Your consignment location may contain items you do not stock at your source locations, so you set up special orders to replenish the consignment location directly from the manufacturer

See How It Works for more information.

What you can do with Customer Consignment

Enter Consignment Replenishment Orders (CROs) - CROs replenish inventory at the consignment location. They create a transfer from a source location, or a special order for a supplier to ship the material directly to the consignment location. To enter a CRO, use the Consignment Replenishment Order Entry window, or import CROs in the Scheduled Import Service Manager.

Step-by-Step

Entering a Consignment Replenishment Order

Enter Consignment Usage Orders (CUOs) - CUOs track usage and create invoices for inventory that is used at a consignment location. A CUO is a customer order created in Order Entry and assigned to the consignment location, using the consignment contract. CUOs can also generate CROs if you set up your contracts to do so. You can also or import CUOs in the Scheduled Import Service Manager.

Step-by-Step

Entering a Consignment Usage Order

Make a Spot Buy - A spot buy is a sales order that uses contract pricing, but is handled like a normal sales order (i.e., outside of the consignment rules). The order may or may not be for the consignment location, but it uses the consignment contract pricing.

Step-by-Step

Creating a Spot Buy

Review Unapproved CUOs and CROs - If you set up your contracts to default CUOs and / or CROs as unapproved, you must be able to review the unapproved transactions so that they can be approved.You can review unapproved CROs in the Consignment Replenishment Order Entry window, and CUOs in the Open Orders Report.

Step-by-Step

Reviewing Unapproved CROs

Reviewing Unapproved CUOs

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create a consignment location

Since a consignment location is merely an inventory location within the system that is associated with a ship to, you must create a new location for consignment and associate it with a ship to record.

Step-by-Step

Creating a Consignment Location

Create a consignment contract

The contract (or contracts) you create for your consignment location controls how consignment works for that location and any items on the contract. Use Job / Contract Pricing Maintenance to enter consignment contracts.

Step-by-Step

Creating a Consignment Contract

Add consignment location to item records

Before you can enter any CROs or CUOs, your consignment location must be a valid location on the item record for any item on the consignment contract.

Entering CROs and CUOs via EDI

If you are using Trading Partner Connect (TPCx) to import your CUOs and CROs, you merely have to ensure that you have set up the system and customer / ship to records to appropriately use TPCx for orders, and TPCx will handle CUOs and CROs.

If you are not using TPCx, you must set up scheduled imports for your EDI records using Consignment for the Type of Import, and you must ensure that:

  • Your EDI maps contain an indication of orders that are CUO or CRO
  • When your EDI documents are translated into import files, the correct import prefix codes for CUOs and CRO are applied to those EDI documents that are identified as CUO or CRO

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Consignment Replenishment Order Entry
  • Consigned External Count Import (only if the advanced setting is enabled)
  • Consigned External Count Analysis (only if the advanced setting is enabled)
Tabs
  • Consignment Usage Tab in Order Entry
  • Consignment Tab in Location Maintenance
  • Consignment Info Tab in Job / Contract Pricing Maintenance
  • Ship To Consignment Control Tab in Job / Contract Pricing Maintenance
  • Consignments Issued Tab in Job / Contract Pricing Maintenance
  • Cost Codes Tab in Order Entry

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Enabling Customer Consignment in the system

Before you can use any of the Customer Consignment features in the system, you must enable the Allow Consigned Inventory Contract system setting in Pricing Order Processing system settings. You should also decide how to set the Track Consignment Usage setting and the Price Consignment Usage Orders Using Consignment Source Location setting.

Find the Enable Integrated Supply setting through the following path: Setup > System Setup > System > System Settings > Order Processing > General

Enabling Remote Entry

The functionality introduced when this suite is activated consists of several parts:

  • A webservice that allows your employees to interface with Prophet 21 while at the consignment location and enter inventory counts.
  • A window that displays the count information in comparison to Prophet 21so that stock changes may be evaluated and converted to consignment replenishment orders as appropriate.


About Driving Directions

Driving Directions: Concepts and Features

This feature provides integration with Google maps in order to provide driving directions to addresses listed in the system, and maps of customer addresses.

Important! Because this feature integrates with a web site, you must have Internet access to use any of the functionality described below.

Benefits of using driving directions

  • Sales representatives can plan customer site visits. The integration with Google maps allows you to access driving instructions to addresses with a menu option, rather than opening up a browser window and keying in the information yourself.
  • The window from which you request driving instructions stores all prior requests, allowing you to plan an entire route by setting the from address in the directions to the to address from the last set of directions.
  • Viewing a map of an address allows order takers to handle logistical details, such as looking for the proper delivery door, better when dealing with requests to ship material directly to a job site, since you can view satellite images of an address through Google maps.

Areas of access

You may use the Google maps integration to obtain maps of and driving directions to addresses from the following areas of the system:

  • The Ship To tab in Order Entry, Front Counter Orders, and RMA Entry
  • The contact information area and the Physical Address tab in Customer Master Inquiry
  • The address section at the top and the Physical Address tab in Contact Maintenance
  • Delivery List Maintenance and PDA OE List Maintenance
  • The Customer Information and Physical Address and Phone tabs in Customer Maintenance
  • The Ship To tab in Ship To Maintenance
  • The Vendor and Physical Address tabs in Vendor maintenance
  • The Supplier and Physical Address tabs in Supplier Maintenance

What you can do with driving directions

View a Location Map - To view a map of an address location, you must pull up the address you wish to view in any of the areas of access listed in the Areas of Access section. Then, from the RMB menu, select Show a Map of This Address. This opens a browser window that displays a Google map of the selected address.

Generating Driving Directions - Generating driving directions to an address works almost identically to generating a map of an address. Like viewing a map of an address, the system uses the address on screen as the destination location.

However, unlike a location map, directions require a starting location as well. Thus, when generating driving directions, you access the RMB menu from any area listed above that currently displays your target destination, then select Get Driving Instructions. This opens the Specify a From Address popup window.

Next to each address listed in this window is a Map It button. Clicking the button designates that line as your starting location and opens a Google maps browser window that lists driving directions from that address to the destination location.

Step-by-step

Generating Driving Directions

Where you will see this:

Driving directions functionality is a baseline feature that requires no setup to use. However, there are several changes in the system specifically designed for use with this feature:

Windows

  • Specify a From Address


Future Cost: Concepts and Features

Future cost functionality allows you to record cost changes from your suppliers before they happen, as well as the date on which they become effective. A window grants you the ability to transfer new costs into use.

Benefits of using future cost

  • Enter supplier cost changes when you receive the information, even if they don't go into effect right away.
  • Automatically apply supplier cost changes to your item records in batches, speeding the update process and making it more accurate.

Maintaining your records:

Future cost functionality is a record maintenance oriented feature. While it doesn't contain tasks you would perform every day, it does contain a number of functions you might perform at regular intervals to keep your item pricing records up to date:

Record future costs

When you receive notice of an impending supplier cost increase, you have several options of where to go in the system to enter this information.

If the cost increase applies to only one item, you can enter this information in the Supplier Detail tab in Item Maintenance.

If the cost increase is specific to one location in your business, you can enter this information in the Supplier by Location tab in Item Maintenance.

If you receive cost change notification for multiple items, you could edit a batch if item records using the Item Fast Edit window.

All three of these locations contain a pair of new fields. Enter the new cost of the item in the Future Cost field, and the date on which this cost becomes effective in the Effective Date field.

Important! Even with an effective date recorded for each future cost, the system does not move these costs into active use automatically. Do to that, see Apply Future Costs below.

Apply future costs

Once you have future costs in your system, you can move them from information records to active ones in batches. Do this in the Move Future Costs window, found in the Purchasing Transaction menu.

This window's Criteria tab looks and functions just like a report window. Enter the criteria of the costs you want to move using the range fields provided, and select if you'd like to copy these new supplier costs to the supplier cost or the supplier list price.

Tip! You can do both.

Once you've entered your criteria, open the RMB menu and select Move Costs. This causes the system to comb through the database, identify those records that match your criteria, and copy those future costs to the specified areas within the item records.

Tip! After you've entered a set of criteria, you can save it and call it up again later, speeding this process.

Where you will see this:

Future cost functionality is a baseline feature that requires no setup to use. However, there are several changes in the system specifically designed for use with this feature:

Windows

  • Move Future Cost

Fields


Lot Billing: Concepts and Features

The lot billing functionality available in the system allows you to sell a set of material to your customer at a set price for the entire set (or "lot," which is completely different from a lot used in inventory tracking), and also to source all the material on the order as a lot from your supplier, if possible.

If you want more information on the various kinds of lots available, read about lot types and lot dispositions. These two fields together will determine the exact lot functionality.

Benefits of using lot billing
  • Automates the process of lot billing, tracking cost, profit, and invoicing as is appropriate for lot bills
What you can do with lot billing

Processing Direct Ship Itemized Lot Bills - Direct ship (DS) itemized lot bill is a lot bill where the component pricing and cost to roll up into the total pricing and cost of the lot bill. You want to use DS itemized lot bills if, for example, your vendor is costing by the item and shipping directly to your customer.

Step-by-Step

Processing Direct Ship Itemized Lot Bills

Processing Direct Ship Header Lot Bills - A DS header lot bill is a lot bill where the header item carries the cost, rather than the components. You want to use a DS header lot bill if, for example, you were purchasing a lot bill from your vendor and the cost was associated with the header item alone, rather than the component items. The cost and price of the component items is irrelevant.

Step-by-Step

Processing Direct Ship Header Lot Bills

Processing Special Itemized Lot Bills - A special order itemized lot bill is a lot bill where the component pricing and cost to roll up into the total pricing and cost of the lot bill. You want to use special itemized lot bills if, for example, your vendor is costing by the item and shipping to you, and you will ship material to your customer.

Step-by-Step

Processing Special Itemized Lot Bills

Processing Special Header Lot Bills - A special header lot bill is a lot bill where the header item carries the cost, rather than the components. You want to use a special order header lot bill if, for example, you were purchasing a lot bill from your vendor and the cost was associated with the header item alone, rather than the component items. The cost and price of the component items is irrelevant.

Step-by-Step

Processing Special Header Lot Bills

Processing Lot Bills with No Lot Disposition - An itemized lot bill with no disposition is a lot bill where the component pricing and cost to roll up into the total pricing and cost of the lot bill and no single PO is tied directly to the lot bill sales order. The disposition for each line item will be based on that line’s individual disposition. You want to use itemized lot bills with no disposition if, for example, the lot bill has material coming from multiple suppliers. Note that lot bills with no disposition can only be itemized.

Step-by-Step

Processing Lot Bills with No Lot Disposition

"Front Loading" Lot Bills - Front loading enables you to edit the amount you are billing the customer for a lot bill shipment, up to the entire amount of the lot bill, even disproportional to the cost that is shipping. For example, if you want to bill 50% of a lot bill up front, with the first shipment, and then bill the remaining 50% over the rest of the cost, you can do so. You can front load in Shipping and Direct Ship Confirmation.

Step-by-Step

Front Loading a Lot Bill

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create Lot Bill Header Items

To use lot bills, you must have a lot bill header item to enter as the line item on your sales order. You can create lot bill header items in two ways: either in Item Maintenance (setting the Product Type on the General tab to Lot Group), or in Order Entry, if you are creating a lot bill header item on-the-fly (enabling the Lot Bill checkbox on the Ext'd Info tab).

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Item Creation Using Inventory Defaults
Tabs
  • Lot Billing Tab in Order Entry
  • Lot Billing Tab in Shipping
  • Lot Billing Tab in Convert PO to Voucher
  • Lot Billing Tab in PO Requirements/Generation
  • Lot Bill Tab in Item Master Inquiry
  • Lot Bill Components Tab

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Enable Lot Billing System Setting

Before you can use any features related to lot billing, you must enable the feature in System Settings. To do so, open the System Settings window. Expand the Order Processing folder, and click the General node. Then place a checkmark in the Lot Billing Enabled checkbox.

Create Lot Bill Header Items

To use lot bills, you must have a lot bill header item to enter as the line item on your sales order. You can create lot bill header items in two ways: either in Item Maintenance (setting the Product Type on the General tab to Lot Group), or in Order Entry, if you are creating a lot bill header item on-the-fly (enabling the Lot Bill checkbox on the Ext'd Info tab).


Manufacturer Rep Orders: Concepts and Features

Some distributors have business relationships with vendors to sell certain inventory items without sourcing these order quantities from their own stock, nor receiving payment from the customers for these items. Instead, they pass the customer order onto the vendor, who then fills, ships, and invoices the order. The distributor then receives a commission based on the sales passed to the vendor from the customers. In effect, the distributor acts as a salesrep for the vendor.

This feature provides the tools required to manage the transactions required for this type of business relationship, as well as those that make managing the particulars of this arrangement easier.

How it works

Prophet 21 handles manufacturer rep orders similarly to how it handles sales orders. This duplication of process and system architecture lets the same person handle both tasks without significantly increasing the learning curve.

Because you don’t source or invoice this item, the system doesn’t display any available quantities for the items on a manufacturer rep order (in fact, you might not carry the stock at all), and all pricing information is strictly so you can quote prices to the customer. Prices on these orders do not impact your profit percentages for the line items.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

General Ledger Effects

When a Manufacturer Rep Order is approved or invoiced, the sales activity is posted to the following:

Account: | Action: | Record:
Commission Receivable Account | Debit | Vendor
Commission Revenue Account | Credit | Vendor

When you enter a payment in the Dealer Commissions Payment window, the activity posts to the following accounts:

Account: | Action: | Record:
Cash Account (only if paid by check) | Debit | Bank
Accounts Payable Account (only if paid by debit memo) | Debit | Vendor
Commission Allowance Account | Debit | Vendor
Commission Receivable Account | Credit | Vendor
What you can do

Enter a Manufacturer Rep Order - Entering a manufacturer rep order is similar to entering a sales order. The process is so similar, in fact, that this section only details the differences between the two. If you can enter a sales order, you can enter a manufacturer rep order. Just be aware of the following:

You must define a manufacturer

As part of a manufacturer rep order, you must define the supplier to whom you'll forward the customer order and the vendor that will pay your commission. Define these in the Manufacturer tab.

Choose how to transmit the order

The Front Counter tab contains the Print, Fax, and Email checkboxes. These function as they do in other places in the system, and determine how it is you transmit the customer order to the supplier and vendor who will source and invoice it.

Tax calculations are different

Because you are not paid commission on tax, the system does not calculate tax on orders. This means the Taxable Order checkbox will always be clear and cannot be edited.

Jurisdictions associated with the ship to ID’s tax group appear on the Tax tab as normal, but you cannot edit the defaulted entries, nor can you add or remove jurisdictions.

Again, because you are not paid commission on tax, Taxable checkbox for each jurisdiction ID is always clear and cannot be enabled.

For customers on credit hold

Even if a customer is on credit hold, the system will allow you to enter and save a manufacturer rep order, since you collect no money from the customer on these orders and instead are paid by the vendor. However, if you’ve set the system to display a warning when attempting to enter an order for a customer on credit hold, the system displays the same warning when entering a manufacturer rep order.

Inventory is not impacted

Because you do not source items for manufacturer rep orders, your own quantity available for an item is irrelevant. Even if your customer orders a quantity greater than your quantity available, the system will still process the order. These orders never reduce your quantity available.

Partially Ship Order Lines - this functionality is covered in depth here.

Receive Dealer Commission Payments - Receiving and applying dealer commission payments is a process similar to receiving customer payments against invoices. Using Dealer Commission Payments, you enter the vendor issuing payment and the system displays a list of open commission invoices issued to that vendor. You then apply the payment to the invoices as you see fit until the payment is used up.

Issue Returns on Manufacturer Rep Orders - this functionality is covered in depth here.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Manufacturer Rep Order Entry
  • Dealer Commissions Payments
  • Order Drill Down by Vendor
Tabs
  • Manufacturer Rep Accounts tab in Vendor Maintenance
  • Commission tab in Sales Pricing Page Maintenance
  • Manufacturer Information tab in Order Drill Down by Customer
  • Manufacturer Information tab in Order Drill Down by Item
  • Manufacturer Information tab in Order Drill Down by Order
Reports
  • Manufacturer Rep Order Report
  • Open Manufacturer Rep Order Report
  • Aged Dealer Commissions Report
  • Dealer Commissions Payments Journal

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate system setting

Basic Info [image] Quick Steps

The first thing you must do to enable this feature is activate the Enable Manufacturer Rep Order Functionality checkbox found in the Order Processing General system settings. You must enable this checkbox before any of the other options for this feature, including mandatory setup areas, become available.

  • Go to Setup > System Setup > System > System Settings > Order Processing > General
  • Activate the Enable Manufacturer Rep Order Functionality checkbox
  • Save the change

Complete setup wizard

Basic Info [image] Quick Steps

Upon enabling the Enable Manufacturer Rep Order Functionality system setting, the Manufacturer Rep Order Setup Wizard appears and requires you fill out some mandatory fields before enabling the functionality.

  • Fill out the three account fields in the wizard
  • The remaining settings are optional
  • Save

Set default approvals

Basic Info [image] Quick Steps

You must also select an approvals setting for orders on which you act as a salesrep. The setting for this appears in the Approvals node of System Setup, and it functions just like all the other approval settings in this node.

  • Go to Setup > System Setup > System > System Settings > System Setup > Approvals
  • Make a selection from the Manufacturer Rep Orders drop down; the setting doesn't matter as long as you select one
  • Save the change

Establish dealer commission accounts (company level)

Basic Info [image] Quick Steps

The Accounts Payable tab in Company Maintenance gains three additional fields when you activate this feature.

  • Default commission receivable account
  • Default commission revenue account
  • Default commission allowance account

All three default to values entered in the Manufacturer Rep Order Setup Wizard, but may be changed.

Note: This also means that if you've established these accounts via the wizard you can skip this step.

  • Go to Setup > System Setup > System > Company Maintenance
  • Open the Accounts Payable tab
  • Define the three commission accounts
  • Save the changes

Establish dealer commission accounts (vendor level)

Basic Info [image] Quick Steps

The dealer commission accounts you define in the setup wizard and Company Maintenance apply to all manufacturer rep orders you enter in that company. However, you can use different accounts depending on the vendor paying the commission if you like.

Define these accounts in the Manufacturer Rep Accounts tab in Vendor Maintenance. Here you'll find the same three account fields you did at the company level, but the accounts entered here only apply to the vendor in question.

Note: The system automatically defaults your company level accounts into these fields. If you don't want to use different accounts for the vendor, you can ignore this step.

  • Go to Accounting > Accounts Payable > Maintenance > Vendor Maintenance
  • Open the Manufacturer Rep Accounts tab
  • Define the three commission accounts
  • Save the changes

Create dealer commission price pages

Basic Info [image] Quick Steps

Create your dealer commission schedules as part of a sales pricing page. To do so, set the page up as you would normally, but flag it to apply to manufacturer rep orders. Then, in the Commission tab, enter the series of breaks and commission percentages you've worked out with your vendor.

  • Go to Orders > Order Entry > Maintenance > Sales Pricing Maintenance
  • In the left pane, select Price Pages
  • Click the New Page button
  • Create the price page as described here
  • In the Sales Pricing tab, set the Apply to Manufacturer Rep Orders setting to Yes
  • Open the Commission tab
  • Select a calculation method
  • Enter a series of commission calculation values and sale value breaks
  • Save the page

See also:

Partially Shipping Manufacturer Rep Order Lines

Manufacturer Rep Order RMAs


Manufacturer Rep Order RMAs: Concepts and Features

Just as you can revoke commission payments from your salesreps for returned orders, vendors might calculate a negative commission for your business when customers return material from manufacturer rep orders. This feature accommodates such practices by letting you credit dealer commission payments. The process updates general ledger accounts with the proper return figures without using journal entries to account for discrepancies.

Benefits
  • Manage commission reductions on manufacturer rep returns the same way you do for standard sales orders, tying them to order lines.
  • Reductions in dealer commissions can now be handled as part of the return process without creating journal entries.
How it works

When a customer returns material ordered via a manufacturer rep order, they return the material directly to the vendor, not to you. Because you neither stock nor ship the inventory, the only way in which a manufacturer rep return affects your business is in the reduction in commission payments you incur. Thus, a manufacturer rep RMA is more a financial matter than an inventory one.

You enter a manufacturer rep RMA similarly to a sales order return. Using the information on the order record, the system generates a negative commission on the returned quantity, which you must then apply to other manufacturer rep order invoices in Dealer Commission Payments.

Notes: When you first save a return, the system locks the return quantity and does not allow you to edit the field.

You may reduce the return quantity only by entering a value in the Quantity Canceled field in the Extended Info tab. The system subtracts the quantity canceled from the return quantity.

Just like you can make multiple shipments against an order and line item in a manufacturer rep order, you can make multiple return shipments. You can, however, only enter confirmed quantities if the return is approved (i.e., the Approved checkbox is enabled).

The system generates a return invoice for each confirmed quantity, which displays in the Invoice tab.

Just like a standard RMA, you have the option of linking each line to a sales invoice.

General Ledger Effects

When you approve or invoice a manufacturer rep RMA the system makes the following posts

Account: | Action: | Amount:
Commission Receivable Account | Credit | Total invoice amount
Commission Revenue Account | Debit | Total invoice amount

When you apply a credit from a manufacturer rep RMA to a regular invoice the system makes the following posts:

Account: | Action: | Amount:
Cash Account | Debit | Total transaction payment (if payment type = Check)
Accounts Payable Account | Debit | Total transaction payment (if payment type = Debit Memo)
Commission Allowance Account | Adjust* | Allowed amount for each invoice
Commission Receivable Account | Credit | Amount received for each invoice

*This can be either a debit or a credit depending on the nature of the adjustment.

Note: The system takes credits when the vendor makes a payment or issues a debit memo.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Manufacturer Rep RMAs
Reports

The following reports contain additional information regarding manufacturer return RMAs, though they contain no new fields or criteria (for those, see the related fields topic below).

Salesrep Commission Report

Manufacturer rep RMAs that meet the criteria entered when you run this report appear in the results automatically; there is no need to set a criteria filter to specifically include them.

Order Drill Downs

The following drill down windows include manufacturer rep RMAs in their transaction results:

  • Order Drill Down by Customer
  • Order Drill Down by Item
  • Order Drill Down by Order
  • Order Drill Down by Vendor
  • Order Processing Queries by Example

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set Default Return Quantity (optional)

Basic Info [image] Quick Steps

By default, every line for a manufacturer rep RMA uses the open order quantity as the default value for the Quantity Confirmed field. However, you can set the default value to zero with a system setting.

Note: This option also impacts values in Manufacturer Rep Order Entry. See Partially Shipping Manufacturer Rep Order Lines: Concepts and Features for more information.

  • Go to Setup > System Setup > System > System Settings > Order Processing > General
  • Enable the Default Quantity Shipped/Confirmed to 0 checkbox
  • Save the change

Set Approvals

Basic Info [image] Quick Steps

The Approvals pane includes a setting specific to manufacturer rep RMAs. This works identically to approvals throughout the system.

  • Go to Setup > System Setup > System > System Settings > System Setup > Approvals
  • Make a selection form the Manufacturer Rep RMAs drop down menu
  • Save the change

Set Commission Reduction for Returns

Basic Info

The Compute Negative Commissions on RMAs setting includes manufacturer rep RMAs. If a rule penalizes a commission for a return on a regular sales order, it also does so on a manufacturer rep order; there is no separate setting for the two different sales types.

See also:

Manufacturer Rep Orders: Concepts and Features

Partially Shipping Manufacturer Rep Order Lines: Concepts and Features


Order Entry Panel Mode: Concepts and Features

When entering items on the Items tab in Order Entry, you can use a Switch to Panel right mouse button command to access additional item information (from tabs such as Costs, Extended Information, Last Price Paid and Hose Assembly) without leaving the Items tab itself. When combined with the DynaChangeTM Screen Designer and Field Chooser functionality, you can customize the information available on the panels.

Benefits of Order Entry Panel Mode

Additional information can be accessed quickly when you need it most at Order Entry.

What you can do with Order Entry Panel Mode

While you are entering items during Order Entry, you realize that you need information that is available on the Ext'd Info tab. Instead of clicking back and forth between the two tabs, you can use a command available from the right mouse button to change the tab display so that the right side of the Items tab contains information you need, while the left side of the tab allows you to enter the item information. While not all of the information from the tab may be available in the panel, you can customize available information with the DynaChangeTM Screen Designer and even add more information using the Field Chooser functionality in DynaChangeTM.

Alternately on the Items tab, you can use a toggle command (the Ctrl key plus T) to cycle through the available panels and back to the full grid mode without even taking your hand off the keyboard.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

  • Items tab in Order Entry

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Setup Panel Defaults

Default Panel Maintenance defines panel defaults when new users are created.

Note: Changes for users and settings for existing users are set up on the Panel View tab in User Maintenance.

Step by Step

Setting Up User Defaults for Panels in Order Entry

Set Up Panel View options in User Maintenance

The Panel View tab in User Maintenance allows you to activate the functionality by choosing the panels the user can view and the sequence the panels display in.

Step by Step

Set Up Panel View options for a user in User Maintenance


Partially Shipping Manufacturer Rep Order Lines: Concepts and Features

When you issue a manufacturer rep order, it is your supplier that ships the material. Because there is no guarantee that your supplier will ship everything all at once, this feature provides you the ability to record partial shipments on orders and line items.

Benefits
  • Tracking shipped and canceled quantities makes for more accurate records.
  • Doing so in the transaction record means the pertinent information is better organized and kept together in the same application and same record.
  • You can bill your supplier for partial shipments without managing multiple records for a single transaction.
How it works

While manufacturer rep orders don't impact your inventory, shipping partial quantities on these orders functions nearly identically to shipping partial quantities on sales orders. Partially shipping manufacturer rep orders impacts several aspects of the order:

Line Items

You can track the quantity shipped and the quantity invoiced for a line item on a manufacturer rep order in the Items tab or Extended Info tab. When you ship any quantity other than the full order quantity, the system behaves as follows:

  • If the quantity invoiced does not equal the quantity ordered, the system keeps the line open.
  • Each time you adjust the quantity shipped, the system generates an invoice for the adjusted amount, then updates the quantity invoiced. You can view the generated invoices in the Invoices tab.

Note: The system automatically adjusts the Quantity Invoiced field, but the Quantity Shipped resets to the base amount (either the remaining open quantity or 0, depending on your chosen setting; see the Ready to Set It Up section for more information). After saving, the system adds the newly shipped quantity to the previously invoiced quantities and updates the quantity invoiced accordingly. The Quantity Shipped field, however, reverts to its default value when you next access the order.

For example, you have a partially shipped line with 50 units already shipped and invoiced and you open the order record to confirm 25 more. When you first access the order, the line displays a Quantity Invoiced of 50 and a Quantity Shipped of 0.

You enter 25 into the Quantity Shipped field. Upon saving, the system updates the Quantity Invoiced. When you next access the record, the line will show a Quantity Invoiced of 75, but the Quantity Shipped reverts to 0 again.

  • The system locks the Quantity Ordered field once you ship a quantity against the line. Once you do that, the only way to reduce the order quantity is to cancel some or all of the remaining amount (available only in the Extended Info tab). The system automatically deducts the value in the Quantity Canceled field from the quantity ordered.
Invoices

The system invoices shipped quantities. Because you can now make multiple shipments against an order or single line item, you can create multiple invoices for one order. All you need to do to trigger an invoice is approve the transaction (i.e., make sure the Approved checkbox is enabled).

Each time you edit a line and save the transaction as approved, the system compares the new shipped quantity to the current invoiced quantity for each line. If the shipped quantity is greater, it creates an invoice for the difference.

Commissions

Generating Commissions on Partial Shipments

You can collect dealer commissions on partial shipments, and the system automatically calculates commissions for them using a three step process.

  1. The system determines what percentage of the total line the shipment represents by dividing the ship quantity by the order quantity.
  2. The system multiplies this percentage by the line's dealer commission to determine the commission for this line.
  3. After repeating this process for each line, the system totals the generated amounts to determine the commission due for this shipment.

Note: Once any quantity of a line item has been invoiced, the system locks the line's Dealer Commission field.

Tracking Commissions per Order

You can find commission information for an order in the Manufacturer tab. The Total Dealer Commission field displays the total commission amount calculated on all items entered on the order, while the Dealer Owed Commission is the total dealer commission less the amount applied in Commission Payments.

Processing Commissions on Partial Shipments

Processing a commission on a partially shipped manufacturer rep order is no different than processing one on a completed order. However, because you might have more than one invoice for each order, you might also have more than one entry per order in the Dealer Commission Payments. In order to help discern which shipment is which, the Commission Information tab includes an Invoice Number field.

What you can do

Ship Partial Quantities - Ship a partial quantity on a manufacturer rep order by entering the shipped amount in the Quantity Shipped field in either the Items or Extended Info tab in Manufacturer Rep Order Entry.

Cancel Order Quantities - Cancel a line item quantity on a manufacturer rep order by entering the canceled quantity in the Quantity Canceled field in the Extended Info tab in Manufacturer Rep Order Entry. The system automatically deducts the canceled value field from the order quantity.

These processes can be used together in the following ways:

Undership a Line

The system will keep a line open until the quantity invoiced equals the quantity ordered. Thus, you cannot ship less than the quantity initially ordered and close out the line; the system won't allow that, and you'll be stuck with an order line with an open, but unwanted quantity.

To undership a line, ship and invoice the desired quantity, then cancel the remaining amount. The system reduces the order quantity by the canceled quantity, so if you cancel everything you haven't shipped and invoiced, the line's new order quantity will equal the invoiced quantity, and the system will automatically close the line.

Overship a Line

The system puts strict limits on how you can adjust a line's order quantity once you ship any of it. You can't adjust the Order Quantity field, and you can only affect it by entering a canceled quantity. Because the system doesn't accept negative cancellation values, you can't ship more of a line item than the initially entered order quantity.

However, you can increase the amount on the order. To do so, add another line to the order for the additional amount required. The system will treat this as a separate line item, but it will be part of the same order.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Tabs
  • Invoices tab in Manufacturer Rep Order Entry

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set Default Ship Quantity (optional)

Basic Info [image] Quick Steps

By default, every line for a manufacturer rep order uses the open order quantity as the default value for the Quantity Shipped field. However, you can set the default value to zero with a system setting.

Note: This option also impacts values in Manufacturer Rep RMA Entry. See Manufacturer Rep Order RMAs: Concepts and Features for more information.

  • Go to Setup > System Setup > System > System Settings > Order Processing > General
  • Enable the Default Quantity Shipped/Confirmed to 0 checkbox
  • Save the change

See also:

Manufacturer Rep Orders: Concepts and Features

Manufacturer Rep Order RMAs: Concepts and Features


Pricing Based on Margin of Last Sale: Concepts and Features

Pricing based on margin of last sale functionality allows you to track the vendor costs for items as well as the price charged to customers and the profit % of the sale. Because the system integrates this information, when your vendor announces a price change, it can also increase the customer price appropriately in order to maintain the same profit % as before, and since these customer price changes are based on preserving the particular profit % from each customer’s most recent order, the system can adjust the same item differently for each customer, taking into account contract pricing.

Benefits of using pricing based on margin of last sale

  • The system automatically maintains your profit levels when you encounter cost increases.
  • Price increases are on the customer level, preserving existing arrangements while still preserving your margins.

How it works

When you activate the Pricing Based on Margin of Last Sale functionality, the system only uses a customer’s pricing matrix to determine unit prices when the customer has no sales history for a particular item (i.e., he’s never bought the item before). Once your customer has an established sales history for an item, the system uses the profit % for the last order to determine the unit price for the item on the next order.

To determine if a line item needs a price adjustment to preserve it’s prior profit %, the system compares the cost specified in the Margin of Last Sale Cost Basis setting between the time of the last customer order (or quote, if you’ve enabled the Allow Pricing to be Adjusted based on Margin of Last Quote) and the current one. If the current cost is higher than the cost from the prior order, the system adjusts the unit price in order to maintain the prior profit %.

Note: Because you can establish a three tier hierarchy for comparison costs, the system actually compares multiple costs, one at a time. If the first tier shows no in cost between the last order and the current one, the system moves to the second tier. If these costs also show no change, the system moves to the third tier. Only if these costs also show no change does the system not adjust the price. However, if in this process the system finds a cost increase, it uses the first increase it finds; it does not scan all three tiers and take the largest change. If the first tier has a smaller increase than the second tier, the system still uses the cost tier in the first tier for its price recalculations.

It does this by calculating the order's cost as per its existing price schema, then applying the profit percent from the prior order to the cost selected in the Margin of Last Cost Basis setting to arrive at the new customer price.

However, the system only adjusts the line item price if the cost increases from one order to the next. If the cost goes down from one order to the next, the system keeps the customer line item price the same. It does, however, mark the new profit % based on the newly lowered cost and uses this in future pricing considerations.

For example:

In the following example, the system is configured as follows:

  • The Margin of Last Sale Cost in the system settings is set to Order Cost.
  1. Council Rock School system places an order for Paper Towels. Council Rock has never placed an order for this item before. The system prices the towels based on the normal pricing matrix. The case cost is $10.00 and the price is $12.00. The order cost profit percent for this order is 16.67%. The order is then invoiced on invoice #100001; this invoice line is marked as eligible for GP% pricing.
  2. The next week Council Rock School places an order for another case of the same paper towels. The item cost, and in turn the order cost, is now $11.00. The system looks at the last invoice of the item to Council Rock School (100001) when the order is placed and sees that
    1. The order cost on this order is greater than the order cost on the previous invoice
    2. The invoice is marked as eligible for GP% pricing.

Based on these two factors, the system adjusts the price of the towels on this order. It takes the profit percent of 16.67 from invoice 100001 and applies it to the Current Order Source Cost from system settings, set to Moving Average Cost.

The system performs the following computation: Price = Current Order Source Cost / (1 – Profit %) = 11 / (1 – 0.1667), resulting in a final price of $13.20.

The order is invoiced on Invoice #100002; this invoice line is marked as eligible for GP% pricing.

  3. The following week, Council Rock School places another order for a case of the same paper towels. The average and order cost has fallen to 10.50. The system looks at the last invoice of the item to Council Rock School (100002) when the order is placed, and sees that the current order cost is less than the cost on that invoice.

    Based on this, it does not adjust the price from the prior order. It takes the price from invoice 100002, $13.20; and uses that on this order as well. It does not reduce the price to maintain the GP% from the prior invoice. The order is then invoiced on invoice #100003; this invoice line is not marked as eligible for GP% pricing because the price was not set so as to maintain GP% from the prior invoice.
  4. Council Rock School then places another order for a case of paper towels. The average and order cost is now 10.75. The system looks at the last invoice of the item to Council Rock School (100003) and sees that the current order cost is greater than the order cost on that invoice. Therefore, even though the current order cost is lower than the order cost from invoice 100002, it increases the unit cost in order to maintain the increased profit % from invoice 100003.

In all cases, the following costs are calculated without concern to the profit margin of the last sale:

  • Order Cost
  • Commission Cost
  • PO Cost
  • Other Cost

However, if using this feature, the order and commission costs are not recalculated when you generate an invoice, as the system normally does.

Important! Even with the system setting enabled, the system will not use this pricing structure in the following cases:

First Time Order: If the customer has never ordered this item before, the system uses the standard pricing matrix to determine customer pricing.

Contract Pricing: Contract pricing always overrides any calculations performed by this feature.

Cost Reduction: If the supplier reduces an item’s cost, the system does not reduce the customer price in order to maintain the same profit %. Instead, it keeps the price the same and records the new, higher, profit % for use in future price increase calculations.

One Time Price: You can set a line to not be considered when comparing historical profit margins by activating the One Time Price setting. When active, the system ignores this sale and instead references the next most recent customer order.

Quote Conversion: When you convert a quote to an order, the system uses the price listed on the quote even if the cost for that item has increased since the time you entered the quote. However, if you enable the Recalculate checkbox when converting the quote, the system updates the price using the method described above.

Assembly Orders

When you enter an assembly on an order, how the system treats the assembly depends on how its price is generated.

By Assembly

The system does not compare component costs between the last order and the current one. It does, however, compare costs for the assembly header, and if the cost increased, the system adjusts the assembly price using the method described above.

By Components/
By Assembly using Component Prices

The system does not compare costs for either the assembly header or component items when generating the price for the assembly. It uses the standard pricing method.

Kit

The system compares costs between the last order and the current one for each component in the kit, and adjusts each component price using the method described above.

Note: In the case of component items that are sold as components in a kit as well as individual items, the system looks at the last customer order that included the item, whether alone or as part of a kit, when finding the cost to determine the last profit %.

Maintaining your records:

Pricing based on margin of last sale is an entirely automated feature. However, because its functionality is entirely dependant on supplier cost changes, you should see the Future Cost functionality for maintaining accurate supplier cost changes.

Where you will see this:

Functionality related to this feature can be found in the following areas:

Fields

Ready to set it up?

These are the things you need to set up in the system before using this feature:

Activate System Wide Functionality

Before you can begin using this feature, you must first activate it on the system-wide level. Do this in System Settings (System Setup module, System menu), in the Pricing focus of the Order Processing node. There, you will find the master switch for this feature: the Enable Pricing Based on Last Margin Functionality checkbox. You must enable this checkbox in order to use any of the functionality described in this topic.

In addition, when activating this setting you should also consider a second, optional setting: Allow Pricing to be Adjusted Based on Margin of Last Quote. This determines if the system includes quotes when looking at prior customer orders for pricing consideration.

Next, the Warn if Price Increase Exceeds setting allows you to establish a cost % increase threshold. If the system determines a cost increase above the limit established here, it will prompt you with a popup warning message.

The Tax Based on Prior Transaction setting enables you to base your taxes on the current tax rules for the item / location, or on the same transaction from which the price was taken when Pricing Based on Last Margin is in use.

The Reduce Last Margin Price Based on Cost setting determines if the system decreases the price of an item if the comparison cost has decreased.

The Exclude One Time Price Lines from Previous Requests setting prevents the system from displaying in the Previous Requests window any order lines marked as One Time Price order lines.

Set Up Customers

In addition to activating the functionality in the system, you must configure each customer record for use with this feature. This is because the system draws on specific information when determining if an item on a customer’s order needs a price adjustment in order to maintain prior profit margins. You can provide this information in two different ways:

By Individual Record

The Sales Pricing tab in Customer Maintenance contains two settings that provide the system the necessary pricing information. In this tab, activate the Set Order Price based on Gross Profit % of Last Invoice for Customer checkbox.

This makes the Margin of Last Sale Cost menus available. Each of the three menus offers the same choices. Set them in the hierarchy you want the system to use when determining if an item's cost has increased between the last order and the current one. The system will use the cost set in the first menu unless that cost is $0.00, in which case it moves to the second one. If that cost is also $0.00, it uses the third.

Note: You cannot activate these settings without first activating the Enable Pricing Based on Last Margin Functionality system setting.

By Batch

All three settings described in the By Individual Record section also appear in the Query tab of Customer Fast Edit. You can edit the settings for multiple customers here.

New Customer Records

The settings described in the By Individual Record section also appear in the Sales Pricing tab of Customer Defaults Maintenance, allowing you to put them in place for all customer records created in the future.

Set Up Users

Users require no modification to use this feature, but the Default Order Item Search to Previous Requests setting gives them the option to view customers’ prior item requests more readily. Find this setting in the User tab in User Maintenance.


About Profit Percent by Product Group

Profit Percent by Product Group

Profit Percent by Product Group is a right mouse button (RMB) option available from the Totals tab in Order Entry, RMA Entry, and Front Counter Order Entry. The RMB option allows you to view all of the items on an order in product group sequence on a special Profit Percent by Product Group popup window. You can specify a Profit % and Cost Source (Order, Commission, or Other) at the product group level. The system then recalculates the price of each item based on the specified Cost Source and Profit % within that product group. When you click the OK button, the system recalculates the sales price based on the new gross profit and displays the new price on the order line. In addition, the total gross profit per order is recalculated and displayed.

The benefit of using the Profit Percent by Product Group option is that it allows you to quickly negotiate and change prices for one or all product groups. The gross profit of a product group is more controlled and changing the prices is more efficient.

Notes on the Functionality:

Please keep the following in mind when using the Profit Percent by Product Group functionality:

  • This functionality is available for quotations, orders (Order and Front Counter Order Entry), and RMAs. It does not apply to service orders, manufacturer’s rep orders, or consignment orders.
  • For assemblies, if the assembly is priced via assembly, components of the assembly will not be included in the Profit % calculation displayed in the popup window, nor will information about those components be re-calculated if the New Override % is changed. If the assembly is priced via components, or via assembly using component prices, then components of the assembly will be included in the Profit % calculation displayed and those components will be re-calculated if the New Override % is changed. In that case, the assembly header item will not be included.
  • For lot bill items, if the lot bill is header-based, components of the lot bill will not be included in the Profit % calculation displayed in the popup widow, nor will information about those components be re-calculated if the New Override % is changed. If the Lot Bill is Itemized, then the components will be included in the Profit % displayed and will re-calculate if the New Override % is changed
  • Line items that have been partially or fully invoiced, or have been fully canceled, will be included in the Profit % calculations, but will not have their prices recalculated if the New Override % is changed (see below)
  • When in question, the Profit % by Product Group window will function as the Totals tab does with respect to amounts and profit percent computations; so as to make sure the values are consistent.
  • When using Quote to Order, the selling price is recalculated in the quote and the quote is saved. In the converted order, the recalculated prices are the same as those in the quote based on the designation of a gross profit by product group.

Changing the Product Group Profit Percent on Existing Orders

You may change the product group profit percent on existing orders through the RMB option described above. However, prices cannot be changed for any line items with invoiced quantities, or line items that are fully canceled. For example:

An order is placed containing five line items. The first line item has a quantity of 3 that become invoiced, leaving 2 as open and on backorder. The order taker recalls this order after it has been invoiced. The first two line items relate to the Product Group A. He selects the RMB option for Profit Percent by Product Group and modifies the percentage related to A. When he returns to the order, he sees that the prices related to the second line item have been changed to reflect the indicated profit percent. The prices for the first item, however, have not been changed as a portion of this line item has already been invoiced.

The following apply when modifying a product group profit percent on existing orders:

  • You can edit the New Override % field for a Product Group ID in the Profit Percent by Product Group popup, when at least one line item exists (that has not been canceled) on the order that has an invoiced quantity of zero.
  • In this case, edited profit percentages are applied to the line items that are associated with the product group that was indicated in the popup window. The system will not recalculate prices for items that have invoiced quantities – even if they are associated with the correct product group.
  • Items that are invoiced do factor into the Profit % that appears in the popup window.
  • You will not be permitted to edit the New Override % field on the Profit Percent by Product Group popup window for a Product Group ID if there does not exist at least one line for the product group with an invoiced quantity of zero. The value will be displayed, but the field cannot be changed.


Vendor Contracts: Concepts and Features

This feature enables you to create vendor-based contracts that control sales price and / or cost (including rebated cost) for an item or transaction without the need for all customers to fall under one corporate ID. You might typically use vendor contracts to provide the cost and price of items based on vendor rebates for:

  • GPOs (Group Purchase Organizations) or government contracts
  • Certain classes of customer, such as hospitals, intensive care units, or schools
Benefits of Vendor Contracts
  • Improves pricing management by automating sales pricing and costs for vendor contracts, improving your ability to smoothly manage multiple overlapping rebates and other complicated price / cost calculations
  • Enables you to create contracts for multiple customers without requiring each customer to share a corporate ID
  • Ensures that you get the best or most recent rebate (according to your hierarchy settings)
  • Ensures that the distributor conforms to the vendor requirements for a rebate so that there are fewer rebate rejections from the vendor
  • Efficiently manages multiple contracts sent by the vendor to the distributor
How It Works

You can find detail regarding concepts and processes of Vendor Contracts here.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Manage Vendor Contract Types

A contract type is a code that groups vendor contracts. Vendor contract types enable you to set up vendor contract pricing hierarchies for groups of contract types for each vendor. These hierarchies determine which contract to use when multiple contracts apply for a particular transaction. Typically, a contract type is some type of item or use, such as adhesive or intensive care, but you can use any type names you want.

You can create, edit, and delete vendor contract types using the Vendor Contract Type Maintenance window. Create the groups you think you will need for vendor contracts.

Step-by-Step

Entering a Vendor Contract Type

Manage Customer Contract Classifications

When you use a GPO- or class-based vendor contract, you must set up the classifications you want to use. A classification defines a type of customer or ship to (such as hospital, school, commercial customer, etc.) that you want to associate with a vendor contract. Later, when you define a contract, all the customers or ship tos you have associated with a particular classification can be automatically added to your contract.

The Customer Contract Classification Maintenance window enables you to create, edit, and deactivate customer contract classifications, which are used for vendor contracts.

Step-by-Step

Creating a Customer Contract Classification

Manage Vendors

Any vendor contract must be associated with a vendor, and the vendor record contains numerous options that affect vendor contracts, including those on the Vendor tab and Contract tab. These settings include GPO settings and price hierarchy settings.

Manage the Vendor Pricing Hierarchy

For each vendor, you can set up a pricing hierarchy. The system uses the pricing hierarchy to determine which contract to apply when a customer qualifies for multiple contracts on a transaction line. The hierarchy settings are all found on the Contract tab in Vendor Maintenance.

Step-by-Step

Creating a Vendor Contract Price Hierarchy

Manage Customers

You can set up customer records so that the system can automatically add them to vendor contracts. There are also several fields that can be set on the ship to record. Maintain customer records in Customer Maintenance, in the Sales Pricing, GPO, and Contract Classification tabs.

Manage Contracts

The contract itself enables you to set up and manage contract relationships in the system so that you can set up contracts by auto-assigning customers and ship tos to a contract, as well as maintain these contract relationships by adding and removing customers from contracts automatically. There are several different contract categories in the system that reflect the relationships: base contracts, blanket contracts, and manual contracts. Each is different in the way in which it enables you to add customers to a contract automatically.

Step-by-Step

Creating a Base Vendor Contract

Creating a Blanket Vendor Contract

Creating a Manual Vendor Contract

Managing Contract Line Costs and Prices

Vendor contract cost and / or pricing is determined by pricing pages that are attached to each contract line.

Step-by-Step

Managing Cost and Pricing for Vendor Contracts

Adding Freight Factor to a Contract

Create On Contract Price Pages / Libraries

On Contract pricing pages are used when the cost of a line item is derived from a cost-only price page, and the system must look for pricing. If the item has an On Contract pricing page, the system will use that page for pricing. If it does not, the system returns to the customer record and looks at the pricing defined there.

Step-by-Step

Creating an On Contract Price Page

Creating an On Contract Price Library

Automatically Add New Customers to Eligible Vendor Contracts

For any new customers you create for which you enable vendor contracts, when you click Save, the system will prompt you to determine if you want to go through the automatic eligibility process.

Step-by-Step

Automatically Adding New Customers to Eligible Vendor Contracts

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Vendor Contract Type Maintenance
  • Customer Contract Classification Maintenance
Tabs
  • Contract Tab in Vendor Maintenance
  • Contract Classification Tab in Customer Maintenance
  • GPO Tab
  • Vendor Tab in Job/Contract Pricing Maintenance
  • Sales Pricing Tab in Price Page Maintenance
  • Costs Tab in Pricing Maintenance
  • Costs Tab in Order Entry
  • Prices Tab in Order Entry

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate System Wide Functionality

Before you can begin using this feature, you must first activate it on a system-wide basis. Do this in the System Settings (Setup > System Setup > System menu > System Settings), in the Pricing node of the Order Processing folder. You must enable the Use Vendor Contracts checkbox before you can use any other Vendor Contracts features.

Create Vendor Contract Types

A contract type is a code that groups vendor contracts. Vendor contract types enable you to set up vendor contract pricing hierarchies for groups of contract types for each vendor. These hierarchies determine which contract to use when multiple contracts apply for a particular transaction. Typically, a contract type is some type of item or use, such as adhesive or intensive care, but you can use any type names you want.

You can create vendor contract types using the Vendor Contract Type Maintenance window (Accounting > Accounts Payable > Maintenance menu > Contract Type Maintenance). Create the groups you think you will need for vendor contracts.

Step-by-Step

Entering a Vendor Contract Type

Set Up Customer Contract Classifications

When you use a GPO- or class-based contract, you must set up the classifications you want to use. A classification defines a type of customer or ship to (such as hospital, school, commercial customer, etc.) that you want to associate with a vendor contract. Later, when you define a contract, all the customers or ship tos you have associated with a particular classification can be automatically added to your contract.

To set up customer contract classifications, use the Customer Contract Classifications Maintenance window (Accounting > Accounts Receivable > Maintenance menu > Customer Contract Classifications Maintenance).

Step-by-Step

Creating a Customer Contract Classification

Set Up Vendors

You have to set up vendors to use vendor contracts. First you must determine if the vendor is a GPO vendor, and then make sure all of the vendor contract settings are correct.

Step-by-Step

Setting Up a Pricing Hierarchy

Set Up Customers

Important! When you set a customer to use vendor contracts, none of the existing non-vendor contract Job / Contract Pricing features apply to that customer.

After you set up a vendor, you can set up customer records so that the system can automatically add them to vendor contracts. There are also several fields that can be set on the ship to record. Set up customer records in Customer Maintenance (Accounting > Accounts Receivable > Maintenance menu > Customer Maintenance).

Set Up Contracts

Before you can take advantage of Vendor Contracts, you must set up the contracts. There are three types of contracts: base contracts, blanket contracts, and manual contracts.

Step-by-Step

Setting Up a Base Contract

Setting Up a Blanket Contract

Setting Up a Manual Contract


Production Order Queue: Concepts and Features

The Production Order Queue is a tool to view open and pending production orders. In addition to providing an overall view of production orders, the queue can display upcoming and open sub-assembly orders created as part of a master order.

What you can do

Drill Into Queue Lines - Clicking on certain fields in the Production Order Queue opens a drill down window that displays data specific to the item or order you selected.

Click here... To open...

Production Order Number

Production Order Drill Down by Assembly

Component Shortage

Production Order Expediting Inquiry

Sales Order Number*

Popup containing:

  • Sales Order Number
  • Required Date
  • Original Promise Date
  • Promise Date

*If a production order is linked to multiple sales orders, the queue shows "Multiple" in the Sales Order Number field, and grays out all other order fields, which remain blank. If you click on a Sales Order Number field showing "Multiple", the system gives you the popup.

Release Queue Lines - Releasing queue lines requires actions on both tabs of the Production Order Queue.

First, run your query and generate a list of production orders in the Production Orders tab. Enable the Select checkbox for those lines you want to release. Then return to the Criteria tab and enable the appropriate Production Order and Pick Ticket checkbox, depending on how you want to generate the forms. Upon a successful save, the system will create the forms in the methods specified for those lines you selected.

Note: You cannot reprint pick tickets from the queue; any pick ticket that has already printed will not print from here, even if prompted using the above steps.

Step-by-step:

Releasing Queue Lines from the Production Order Queue

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Production Order Queue


Shop Floor Visibility: Concepts and Features

Shop Floor Visibility gives you the ability to see which production order jobs are outstanding, late, or need to be expedited. This production order portal view provides a range of helpful information on your current production orders.

Benefits of Shop Floor Visibility
  • Improves production order efficiency and timeliness
What you can do with Shop Floor Visibility

View status of open production orders: Using the Portal View for Production Order, you can see a variety of information related to your open production orders, including required date, expedite date, component shortages, and related order numbers.

Expedite production orders: To help expedite a production order, you can view all of the information about component availability using the Expediting Inquiry window. You can access this window by clicking the Comp Shortage field in the portal view.

Where you will see this:

The following topics describe the new system areas associated with this feature:

Windows
  • Expediting Inquiry
  • Portal View: Shop Floor Visibility

Ready to set it up?

These are the things you need to set up in the system before using the Portal View portions of this feature:

Enable Shop Floor Visibility for specific users

To use Shop Floor Visibility, you must have it enabled in your user record. To do so, enable the User Requires Shop Floor Access checkbox on the Portal View tab in User Maintenance, and then decide if you need to assign a location transfer group, or if the user should see information about all production orders across the company. You should enable this checkbox for each user who needs to see shop floor information.

Enable Open Production Orders in Portal View for specific user roles

Each role that contains users who must use Shop Floor Visibility must have the Open Production Orders setting on the Portal View tab in Role Maintenance turned on.


About Advanced Demand Forecasting

Advanced Demand Forecasting: Concepts and Features

Demand forecasting is a method by which you anticipate your demand for a sale item and model your purchasing appropriately. Accurate forecasting allows you to straddle the line between keeping carrying costs low by preventing overbuying while maintaining customer service levels by maintaining sufficient supply to meet customer sales.

How it works

The advanced demand forecasting system uses historical sales data about an item to extrapolate future needs and create appropriate purchasing suggestions. When evaluating an item’s history, the system looks at the patterns of use and places it into one of several categories.

Once the system analyzes the item’s history and places it in the appropriate category, it uses a series of formulas based on its assigned demand category to determine which formula can best predict future demand. The criteria used to determine the best-fit is the statistical method of measuring the “least squares” of the errors between forecast demand and actual demand. Using this method, for each given formula, the system looks at how that formula performed in forecasting demand for historic periods. For each measured period, the system takes the square of the difference between predicted demand and actual demand. The best fit formula is the one that produces the lowest sum of the squared differences. The system tracks the success of that demand forecasting, allowing you to see how well the system anticipates the item’s demand and make any necessary adjustments.

The system maintains these forecasting formulas in an accessible table that you can add to and edit. This enables you to specialize the formulas for your particular businesses.

For more information, click here.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Set Replenishment Demand

The Demand section of the Replenishment Tab in Item Maintenance contains a series of fields that allows you to set an item's demand pattern. Where the Demand Pattern Identification process automatically applies demand patterns to large selections of items at once, the fields located in this section of the Replenishment tab allow you to manually assign a demand pattern to an individual item, to adjust an assigned pattern, or to tie an item's demand to another item.

Note: Though you can use these fields to override automatic demand pattern assignments, you must still run the Demand Pattern Identification and Best Fit Formula routines for your inventory once before these fields become active.

Use system defaults

If you want the system to assign a demand pattern to an item, run the Demand Pattern Identification routine for the item. Then set the Advanced Demand Forecasting field to Type. The Demand Pattern field will default to the system-calculated demand pattern. Save the record.

Manually assign demand category

If you want to manually assign a demand pattern to an item, set the Advanced Demand Forecasting field to Type. The Demand Pattern field will default to the system-calculated demand pattern, or to Level if you haven't run the Demand Pattern Identification routine for the item. In either case, adjust the field to the demand pattern you wish to assign to the item. Save the record.

Tie demand to another item

If you're confident that an item's demand will closely follow an existing inventory item's that has an established sales history, you can set an item to mimic the demand pattern of that second item.

To do this, set the Advanced Demand Forecasting field to Behaves Like. Enter the Location ID and Item ID of the item whose demand pattern you wish to copy. Upon doing this, the system will use demand pattern of the item identified in these fields for the first item as well. Save the record.

If you wish, you can place a time limit on this mimicked behavior by activating the Behaves Like Lock. Upon doing this, you must also enter a period and year, which serve as the last period which your item will copy the other for demand pattern. This is useful for items that have no sales history themselves, but that you expect will behave like items that do. This allows you to use a more precise demand pattern to govern your inventory levels while accumulating sales history on the item. At the end of this time, you can run the Demand Pattern Identification routine for the item (assuming it has a year or more of sales history) and assign it its own demand pattern and formula.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Demand Pattern Identification
  • Min/Max Selection
  • Forecast Formula Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate system setting

The master switch for this feature is a checkbox called Enable Advanced Demand Forecasting, and is found through the following path: System Setup > System menu > System Settings > Inventory Management > Item Usage.

Important! Advanced demand forecasting requires you run the Demand Pattern Identification and Best Fit Formula routines (part of Updating Demand Year Maintenance) for your inventory items before it takes effect. If you enable this setting but fail to run the routine, the system will continue to use the a straight average when predicting inventory demand, and will continue to use that method until you run the routine.

Establish trend analysis parameters

The values you enter in the Number of Periods to Examine and Average Change per Period set the criteria by which the system judges if an item is a trend item. An item must experience a percentage change in demand equal to or greater than the Average Change per Period and sustain it through a number of consecutive months equal to the Number of Periods to Examine in order to be judged a trend item. Set the Max Trend Percentage to limit unreasonable trends.

Find these fields through the following path: System Setup > System menu > System Settings > Inventory Management > Item Usage.

Run Demand Pattern Identification

Demand Pattern Identification determines the demand category of your inventory items, so that the system can use the proper formula when calculating their future demand. When possible, the system examines an item’s history back three years.

The Form View tab in Demand Pattern Identification is effectively a criteria tab for selecting which inventory items the system should analyze and make suggestions for a demand category. Fill out the fields and ranges in this tab to create the criteria set that determines which items in your inventory the system assesses and to which it assigns demand patterns.

Once you enter the criteria in this tab, click the Apply Query button to process your inventory. The system combs through the inventory records as defined by your criteria and displays the results, along with its recommendations, in the Demand Pattern Identification tab.

Run Best Fit Formula

Finding the best fit formula is an entirely automated process that you initiate in the Demand Year Form View tab in Demand Year Maintenance. This tab contains a checkbox called Find Best Fit Formula. Activate this checkbox.

You must then specify the historical periods the system examines when determining the best fit formula. In the Demand Year Form Detail View tab, enter the periods which you wish the system to evaluate by entering their beginning and ending dates.

Open the right mouse button menu and select Update Forecast Usage/Reclassify. The system will find the best fit formula for all items at all company locations.

Set class min/max defaults

The values you enter in the Min/Max Fences fields provide replenishment controls for an entire class of items, while retaining the ability to still use an individual item record to set the controls for a given item or items. The fields and their uses are:

  • The Default Max (Erratic Items) establishes the maximum inventory quantity based on a multiplier applied to your established minimum level for the class.
  • The Default Min (Non-Erratic Items) and Default Max (Non-Erratic Items) instead apply the multiplier to the item's default purchase unit.

Find these fields in the Min/Max Fences section of the Form View Tab in ABC Class Maintenance.


PO Approval by Amount per Users: Concepts and Features

This feature associates a maximum dollar amount threshold for entering purchase orders for each user, with the option to exempt specified suppliers from the approval process. If a purchasing agent creates a purchase order for more than their threshold, it must be approved by someone with a greater threshold.

You can also set up Alerts in the system to facilitate the approval process.

Benefits
  • You can have the system manage your purchasing approvals
  • Flexible options allow for exceptions to the process
How It Works

When you enter a purchase order, the total of the order is compared to your threshold. If the total is greater, a message displays indicating that you cannot approve it. You have the option of removing items from the purchase order, or having the purchase order approved by someone with a higher threshold, either by setting up an alert or by requesting it by a manual process.

Note: Purchase orders that have not been printed or sent via EDI are subject to the threshold restrictions if they are changed. Purchase orders that have already been printed remain approved even if they are changed to a total amount higher than the user’s threshold (because it is assumed they may already be in the hands of the supplier).

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Purchase Order Entry

(A message displays if you enter a purchase order with a total that is larger than your approved threshold.)

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set a Threshold for Users

Determine which of your users must have approval before entering a purchase order, and what the approval threshold should be before they need approval from someone with a larger threshold. On the User tab in User Maintenance, enable the Needs PO Approval and set the appropriate PO Approval Threshold for these users.

Exempt Necessary Suppliers

You may want to except certain suppliers from the PO Approval Threshold. On the Purchase tab in Supplier Maintenance, enable the Exempt from PO Approval Threshold checkbox.

Set Alerts

If you want to automate the process of obtaining approvals for purchase orders that are over the user's threshold, you can use Alert Maintenance to set an alert. Alert Maintenance for purchasing now includes a value of the PO Approval Threshold in the Total Amount column and a token for the PO Approval Threshold.


Demand Requirements Planning: Concepts and Features

Demand Requirements Planning is a forecasting feature that is designed to anticipate your stock needs of particular items on a month-by-month basis for an entire year. This is especially useful for items with long lead times. If an item has a lead time of several months, forecasting your inventory needs out a year in advance will give you the notice required to issue the PO for the inventory in time for it to arrive before the demand causes you to stock out.

Notes:

The calculations required for Demand Requirements Planning (DRP) are system-intensive. For this reason, Epicor recommends you only use this forecasting feature for items with lead times longer than 30 days that have fluctuating demand patterns. Items with long lead times but steady demand don't require DRP predictions.

Also be aware that because DRP runs stock requirement calculations for every period in a demand year, if your company has more than 13 periods, this feature may cause system slow down while it runs.

Related Topics:

  1. Demand Requirements Planning: How It Works
  2. Demand Requirements Planning: Maintaining Your Records
  3. Demand Requirements Planning: Where You Will See This
  4. Demand Requirements Planning: Setup


About Activant Pricing Service Layouts

Pricing Service Layouts: Concepts and Features

Pricing Service Layouts provides you with the capability to perform pricing service updates using a standard format from several update providers, including Trade Service, IDW, and Material Express. Normally, you would get files from your suppliers about pricing and product line updates in whatever format the vendor provides. You then have to design pricing service layouts and settings that enable you to use the file to update your business system with this new product information.

Content providers, like IDW, Trade Service, and Material Express, provide a service by providing a large number of vendor update files in a consistent layout, minimizing the extra effort required to devise update schemes for many different file layouts. This feature in Prophet 21 enhances the system’s capability to work with some of those content providers’ files specifically, enabling you to most effectively update your database with the new content.

This pricing update can be set up on a company basis, a location basis, a purchase/transfer group basis, or on an item basis. You can set it up on a supplier or location-supplier basis for each item.

Benefits of using Pricing Service Layouts

  • Streamline the process of updating prices when using update information from content suppliers like IDW, Trade Service, and Material Express.

What you can do with Pricing Service Layouts

Create Pricing Service Layouts - You can create pricing service layouts that use the Activant Pricing Service Layout settings to update your content with fine-grained control.

Step-by-Step

Creating Pricing Service Layouts

Build or Update Items Using Pricing Service Layouts - You can run a build, update, or build/update using a pricing service layout you have created.

Maintaining your records:

Once your system is set up to use the Pricing Service Layouts, you should need to perform the following functions to update and maintain your records:

  • Create a new Pricing Service Layout

    To use the Pricing Service Layouts, you must create layouts in Pricing Service specifically for use with this functionality. These layouts will ultimately determine how the data is imported into your system. You can create multiple layouts for different kinds of actions.

    Step-by-Step

    Creating Pricing Service Layouts

  • Troubleshooting Pricing Service Layout updates

    If you have a problem with your update, you can view the error log file (the file with the .act extension) for more information about what may be wrong with the update.

    Step-by-Step

    Troubleshooting Pricing Service Layout Updates

Changes you will see:

The following topics describe the new functionality that is added when Pricing Service Layouts is enabled.

  • Tabs

    Supplier Pricing Service Header Tab

    Supplier Pricing Service Detail Tab

  • Fields

Ready to set it up?

These are the things you need to set up in the system before using Pricing Service Layouts.:

  • Activate system-wide functionality

    Before you can take advantage of the features of Pricing Service Layouts, you must enable the Enable Activant Pricing Service Layout checkbox in General Inventory Management System Settings.

  • Set desired items to update using Pricing Service

    Before Pricing Service can be used to update any items, the items must be marked as Update via Pricing Service in the Item Maintenance record.

    Step-by-Step

    Setting an Item to Update Using Pricing Service

  • Create an Pricing Service Layout

    To use the Pricing Service Layouts, you must create layouts in Pricing Service specifically for use with this functionality. These layouts will ultimately determine how the data is imported into your system. You can create multiple layouts for different kinds of actions.

    Step-by-Step

    Creating Pricing Service Layouts


Pricing Service Item Catalog: Concepts and Features

The Pricing Service Item Catalog feature, allows you to store and update information that is provided electronically by a content provider (for example, IDW, Trade Service, Material Express, etc.) for items – or even suppliers – that you do not normally carry. When you update item information via Pricing Service, you’ll choose whether to update your item file database (referred to here as your Item File), your item catalog database (referred to here as your Item Catalog), or both databases.

Benefits of Activant Pricing Service Item Catalog
  • The information in the Item Catalog is stored in a separate database from the Item File. You can store much more information about an item than just the fields that correspond to your Item File.
  • The item catalog database is easily searched from the Find Item search, if you allow access to it. Only those fields of information that you want displayed in the search are displayed.
  • Creating items, even on the fly, is easier and more accurate than ever. When you create a new item, much of the information you need can be populated for you from information available in the Item Catalog.
  • You may choose to carry fewer inventory items in your Item File, since additional information is close at hand for items you may only carry in the future.
  • Much of the work of filtering and validating Pricing Service records now occurs in temporary files before the records are brought into your system, leading to more efficient and faster Pricing Service updates, even if you do not have an Item Catalog.
How it works

Although the Pricing Service Item Catalog is a separate database from your Item File, you update it with external files in much the same way as you update your Item File with a Pricing Service update. In fact, after you populate your Item Catalog for the first time, you can update both databases with a supplier's price file at the same time.

The same tools that you use for the set up and maintenance of your Pricing Service updates (templates, layouts, default values, value lists, etc.) are used for the set up and maintenance of your Item Catalog.

What you can do with the Pricing Service Item Catalog

Search the Item Catalog - With the proper user permission, you can search the Item Catalog instead of the Item File by enabling the Search Item Catalog checkbox on the Find Item Search window. (Administrators can limit access to the search of the Item Catalog by user). If you are allowed to create Regular or Temporary items on the fly in Order Entry, you can also create items from the Item Catalog information by enabling the Add Item or Add Temp button on the window when the search result is selected.

Step by Step

Searching the Pricing Service Item Catalog from the Find Item Window

Query the Item Catalog - If you want to easily view many catalog items, or create large numbers of items from your catalog, you can use the Query By Example tool This tool allows you to see up to 2,000 records in the Item Catalog at a time (not just those returned in a search) and create items from this information by enabling a checkbox.

Step by Step

Viewing the Item Catalog using Query By Example

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Update the Item Catalog from an External Pricing Service File

Periodically update your Item Catalog with new information from your suppliers, in the same way you update your Item File information: When you use the Build/Update window in Pricing Service Management, select the layout you created, and choose External File as you Data Source and Item Catalog as your Data Destination.

Step by Step

Updating the Pricing Service Item Catalog

Delete Item Catalog Information

You can delete items from you item catalog if you find you no longer want to store that information, even in a separate database. The Item Catalog Deletion window, available in Transaction Deletion on in System Administration, allows you to retrieve information (similar to Query by Example) and delete records by enabling the Selected checkbox and saving.

Step by Step

Deleting Items from the Item Catalog

Update the Item File from the Item Catalog

You can also use the Item Catalog to update items in your Item File, in much the same way as you use a Pricing Service external file in a price update: When you use the Build/Update window in Pricing Service Management, select the layout you created, and choose Item Catalog as you Data Source and Item File as your Data Destination.

Step by Step

Updating the Item File from the Pricing Service Item Catalog

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Item Catalog Query By Example
  • Item Catalog Definition Maintenance
Tabs
  • Item Catalog tab in Layout Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set up your Item Catalog

Before using your Item Catalog, you will set up a pricing service template and define it as your default for new items; set up an SQL login and password to allow information to be "bulk-inserted" into the item catalog database; define the fields that will make up the database records; and create a layout for this information. Then you will determine which uses will have access to the information in the catalog (including which users can create new items).

Step-by-step

Setting up your Pricing Service Item Catalog

Populate your Item Catalog with Information

Once you have set up your Item Catalog, you can populate it with information from your external files, in much the same way as you work with Pricing Service Updates: When you use the Build/Update window in Pricing Service Management, select the layout you created, and choose External File as you Data Source and Item Catalog as your Data Destination.

Step-by-step

Populating your Item Catalog for the first time


About Pricing Service Templates

Pricing Service Templates: Concepts and Features

Pricing service templates allow you to define default values by supplier or other key columns for use with specific fields when creating new item records during pricing service builds.

Benefits of using pricing service templates

  • Create defaults for new items built via pricing service, reducing the need to key in information for new builds.
  • Because you can specify different defaults for different key field values within the same template, pricing service templates are especially useful for item builds that contain multiple suppliers, such as when loading a consolidated pricing update.

How they work

When Pricing Service builds new items, you can set particular fields to a default value by selecting the Use Default checkbox for that column on the List View tab. When the item is built, the system looks to default values for these fields defined in Item Defaults Maintenance in order to populate the particular columns.

You have the option of attaching a pricing service template to a pricing service layout, (the only way to use a template is to attach it to a pricing service layout) and if you do the system first determines if a default value is indicated for the template’s key field that matches the value from the input file. If it does, the system uses the template’s default values instead of those appearing in Item Defaults Maintenance.

Notes: If you do not flag a field to use the default value during the build, the system does not use either Item Defaults Maintenance or the template to determine the field’s value.

If you flag a field to use the default value, but one is not specified for it in the template, the system looks to Item Defaults Maintenance for the default value.

In addition to using the template default values, the system also attaches any prefix or suffix noted in the template to the item ID for the item records it creates.

What you can do with pricing service template s

Apply Pricing Service Templates to Layouts - Adding a pricing service template to a layout is as simple as populating the Template ID field in the Form View tab in Layout Maintenance. However, in order to activate this field you must set the Layout Type to either Build or Build + Update.

Note: This is the only way to use a pricing service template; you must attach it to a pricing service layout in order to apply the template to a build.

Where you will see this:

There are several changes in the system specifically designed for use with this feature:

Windows

  • Pricing Service Template Maintenance

Tabs

  • Locations tab in Layout Maintenance

Fields

Ready to set it up?

These are the things you need to set up in the system before using this feature:

Create a Pricing Service Template

Creating pricing service templates in the Pricing Service Template Maintenance window. Set up the basic information in the Template tab, then note the specific key fields (those values to which the template applies, such as specific suppliers) in the Key Field tab. If you want appendices attached to item IDs created with this template, specify them in this tab as well.

Next, define the default values for item header fields when built with this template in the Item Defaults tab.

Now move to the Location List tab and enter the location ID of each company location to which this template applies.

With your locations entered, the Key Field by Location tab provides a list showing a list of each key field and location combination. Place your focus on the line you want to define and open the Location Defaults tab. Here, define the default value for the location specific item fields.

Step-by-step

Creating a pricing service template


Active Directory Integration: Concepts and Features

This feature enables you to manage Prophet 21 users and DynaChange roles with Active Directory (AD) roles. Each role in AD is assigned an “acts like” user in Prophet 21. When that AD role logs in, it will use the security settings for the “acts like” user, including the DynaChange role, and all the User Maintenance settings that user has.

Important! Changes made to AD will flow through to Prophet 21 users; changes in Prophet 21 will have no effect on AD.

Benefits of Active Directory Integration

Enabling this feature offers the following benefits:

  • Simplified role management through AD, rather than managing both AD roles and Prophet 21 roles
  • Automatic disabling of Prophet 21 user accounts when they are removed from AD
What you can do with Active Directory Integration

Assign a role to AD users: Using the Active Directory Users and Computers MMC snap-in, you can assign a Prophet 21 AD role to your AD users, enabling them to access the system with certain preset user permissions and settings.

Step-by-Step

Assigning an Active Directory Role to Users

Associate AD roles with a Prophet 21 user's permissions: Using the Active Directory Role to Prophet 21 User Maintenance window, you can assign a particular Prophet 21 user's permissions and settings to any new user who is assigned that AD role in Active Directory.

Step-by-Step

Associating Active Directory Roles with a Prophet 21 Users Permissions

Where you will see this:

The following topics describe the new functionality that is added when Active Directory Integration is enabled:

Windows
  • Active Directory Role to Prophet 21 User Maintenance
Tabs
  • System Setup System Settings Active Directory

Ready to set it up?

These are the steps you must follow before using Active Directory Integration:

Create a linked server in SQL Server

First you need to add a linked server in SQL Server so that the system can communicate with your AD server.

Step-by-Step

Creating a Linked SQL Server

Create the MMC console with the AD schema snap-in

Next, you need to create an MMC for the AD Schema snap-in. This snap-in enables you to add attributes to your AD schema. These attributes will store information in AD that enables the integration.

Step-by-Step

Creating an MMC Console for an Active Directory Schema

Add attributes to your AD schema

You must add attributes to you AD schema that will store the AD role, default location, and branch.

Step-by-Step

Adding Attributes to Your Active Directory Schema

Install the AD user interface extension

You must install the AD user interface extension so that you can set the value of the attributes you just added to the schema.

Step-by-Step

Installing the Active Directory User Interface Extension

Set up users in AD to use the Prophet 21 integration

Before you can enable the AD integration in the system, you must ensure that all of your Prophet 21 users have the integration set up in their AD profile.

Step-by-Step

Setting Up Active Directory Users to Use the Prophet 21 Integration

Set up the Prophet 21 system for integration

Finally, you must enable the AD integration in Prophet 21 and set up the AD role/Prophet 21 user associations.

Step-by-Step

Setting Up the Prophet 21 System for Active Directory Integration


Language Localization: Concepts and Features

User Interface Language Localization enables you to change the language of the user interface by user. You can translate every field label, message, warning, etc. that the system produces into another language.

Note: This feature applies to text within the user interface; you cannot use it to localize your documentation.

Benefits of Language Localization
  • Maximize productivity by translating the user interface into the user's native language
  • Make localization faster and easier by providing a single place in the application to handle all language translation
How It Works

The labels of fields, windows, and tabs, as well as all the messages in popup dialogs, are populated from the database. The translation features enable you to create your own entries for each of these terms and messages. Effectively, you can replace a label or message with a new one in a different language, and assign this on a user-by-user basis.

Note: The system cannot translate radio button options or drop-down field options.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Translate Your Terms and Messages

You can translate every field label, message, warning, etc. that the system produces into another language.

Step-by-Step

Translating Terms and Messages

Find a Message or Term You Want to Translate

Sometimes you may want to find terms or messages that contain a specific word or series of letters. You can use the Filter field in Translation Maintenance to find those terms or messages from the list of terms and messages in the database.

Step-by-Step

Finding a Message or Term You Want to Translate

Change the Translation of a Specific Term or Phrase Which You have Already Translated

Sometimes you may want to correct an incorrect translation you have seen in the system, or you may want to correct a poor translation of a phrase like "lot bill" that may be used in many terms and messages throughout the system.

If you want to find a single term or message, use the steps from Finding a Message or Term You Want to Translate to find that term or message. You can search by either the system default or translated text. When you find the translation or translations you want to change, you can simply apply the changes in the Translated Message and / or Translated Term fields.

If you want to replace all the instances of the phrase everywhere in the translated text, use the Find / Replace area.

Step-by-Step

Changing the Translation of a Term or Phrase Which You Have Already Translated

Assign a Language to a User

If you have created a translation of the user interface, you must assign that translation to individual users before the users can see the translated user interface. Assign a language to users via the Language field in User Maintenance.

Step-by-Step

Assigning a Language to a User

Reload a Language Translation

Upon occasion, you may notice that the translation or translation changes do not seem to be working properly for a given user. This usually means that the translation cache needs to be reloaded.

Step-by-Step

Reloading a Translation

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Language Maintenance
  • Translation Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Enable the system wide functionality

Before you can use translations in the system, you must enable the Enable Translation checkbox in the General System Setup system settings. After you do this, you will be able to create new languages, translate them, and assign them to users.


About Save As

Save As: Concepts and Features

The Save As feature enables you to save the data stored in fields on a Prophet 21 screen into the file type of your choice, including Microsoft Excel, text, XML, and many more. This enables you to easily extract data from an inquiry or report window and manipulate it outside of Prophet 21. This functionality is available in all areas of the system, with the exception of reports the system creates using Crystal Reports.

Benefits of Save As

  • Enables you to easily extract exactly the data you need from the system without constructing SQL queries or using a reporting tool like Crystal Reports.

How to use the Save As feature

Extracting data using Save As: To extract data from the system using the Save As functionality, populate the data you want to extract in a Prophet 21 tab. Then right-click and select Save As from the right mouse button menu. The data will be extracted in the format you select.

You can also use the Save As (Select Visible Columns) option With this option Prophet 21 first provides a popup in which you can select which columns are include in the save. This way, you only save the columns that you need and don't need to trim extraneous the data after the save. This is the default option.

Note: The column names that appear in the selection popup match those that appear on the screen. However, when they transfer to a file with column headers, these names change to system database names. For example, if you select Amount Received to Date from the popup, it becomes compute_retrieved_amount_paid when it appears in the saved file.

Step-by-Step

Extracting Data Using Save As

Ready to set it up?

These are the things you need to set up in the system before using this feature:

  • Set Up Users

    Set application security for users: Before a user can use this feature, you must set the value of the Enable RMB Save As setting to Yes on the Application Security tab in User Maintenance.


Custom Data Streams: Concepts and Features

The forms that ship with the system contain a wealth of important information designed to make your forms effective business documents. However, some businesses may need information that the existing forms simply do not include. The Custom Data Streams feature enables you to add fields from the system database to your forms data stream so that you can place that information on your customized form.

Important! Using this feature requires knowledge of SQL (Structured Query Language) for Microsoft SQL Server (specifically, using fully-qualified column names, and creating joins), and also knowledge of your database. If you want to take advantage of this capability but do not have the required skills, you can contact Epicor Professional Services Sales to schedule an engagement to get the help you need.

Benefits of Custom Data Streams
  • Improves the effectiveness of your business forms.
  • Helps you to avoid the cost and inconvenience of software customizations.
How it works

The system uses a third party forms package to generate printed forms. To do so, it builds the data about a particular transaction into a data stream and then sends that data stream to the forms package. This data stream contains fields from the system's database, but it does not include all possible fields; rather, it includes only those fields that are most relevant to the transaction.

However, in your business, you may need or want additional information to appear on your forms. For this to happen, you must do two things: first, you must add the data you want to add to the form to the form's data stream, and second, you must customize the form itself to include the new field or fields.

Note: This topic does not address customizing the form itself; it only addresses adding fields to the data stream. For more information on customizing forms, see the Forms Datastream Dictionary on the Customer Web Site, and review the documentation for your forms package.

The Custom Data Streams window in System Administration enables you to modify the SQL statement that currently generates the data stream for a particular form (or section of a form). This includes adding field names, and joining tables.

What you can do with Custom Data Streams

Add fields to forms: Using the Custom Data Streams window, you must enter fully-qualified field names of fields that you want to add to the data stream. You must also create table joins if the fields you want to add are not in the table included in the FROM statement.

Step-by-Step

Customizing Forms Data Streams

Where you will see this:

This feature uses a number of unique areas to provide its functionality, listed below:

Windows
  • Custom Data Streams

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Determine if the field you want to add is in the data stream

Before you try to add a field to a data stream, you should make sure that the field does not already exist. By default, the system adds many fields to the data stream that do not appear on the baseline forms. Consult the Forms Datastream Dictionary manual for a list of all the default data streams. If the field already exists within the data stream, then you do not have to do anything in the Custom Data Streams window, and you can go directly to customizing the form itself using the forms customization package.

Add the field to the appropriate data stream

If you do not find the field you want to add in the existing data stream, you will have to add it using the Custom Data Streams window.

Step-by-Step

Customizing Forms Data Streams

Customize your form

After you add the field you want to your data stream (or after you find that the field already exists in the data stream), you must use the forms customization package to customize your form so that the new field appears on the form itself.


E-mail Alerts: Concepts and Features

Alerts allow you to set the system to automatically send specific e-mail messages to people when certain conditions are met. You could set an alert to notify the warehouse whenever a specific item is ordered, or alert your credit department when a given customer places an order in excess of a specific amount. These recipients need not be within your business; you may send alert e-mails to your customers and vendors as well.

Benefits of using alerts
  • By creating alerts for specific situations, you guarantee that the appropriate person is notified when noteworthy events occur.
  • If you use SMTP mail as an e-mail type, you can specify a different sender for each type of e-mail alert. This allows your recipients to respond to the most appropriate person and not a general mailbox.
How they work

There are three fields in the Event tab of Alert Maintenance that allow you to establish the parameters of an alert: Column, Operator, and Value. When the value of the specified column matches the relationship between the operator and value, an alert is triggered.

For Example:

You establish an alert that will send an e-mail to the credit department when a specific customer, Crossroads Auto, places an order that exceeds $5,000. To set the customer you set the Column to Customer ID, the Operator to "equals," and the Value to Crossroads Auto. Then, on a second line, you set the Column to total amount, the Operator to "is greater than," and the Value to 5,000.

Once this alert is saved, the system will send an alert e-mail whenever Crossroads Auto places an order for more than $5,000.

As can be seen above, sometimes multiple lines will be required to focus the parameters as tightly as you like. There is no limit to the number of lines a given alert may have.

Important! If a situation triggers an alert e-mail during a time when e-mail is undeliverable (such as your exchange server is down), the system stores the alert in the Alert Queued Mail window, where the system administrator can review, edit, and either cancel, hold, or resend the alerts when e-mail functionality is restored.

What appears on the e-mail?

A variety of pieces of information can appear on the Alert e-mails; all the text is fully customizable, and you can select from a fairly long list of tokens specific to each Alert.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create alerts

An alert e-mail has several different components, each of which need to be established before the system will issue the alert.

Define the trigger

Start in Alert Maintenance (System Administration module, Maintenance menu). In this window, choose the module and window related to the alert you are creating, then click New Event.

This opens the Event tab, where you define the conditions that trigger the alert. You can define more than one triggering condition, but the system applies an AND operator to multiple triggers, not OR. This means a situation must meet all triggers defined for an alert before the system generates the e-mail. If a situation meets some, but not all, of the defined triggers, the system will not generate an alert.

Define the e-mail

Once you've determined what conditions cause the system to send an alert e-mail, you must create the e-mail it will send. Do this in the Notification tab, where you define the subject line and the body text through a mix of text and tokens.

Designate recipients

Note: These instructions are for setting up e-mail recipients using Microsoft Outlook.

You can select the names of the recipients from a menu by right clicking in the Notification tab, though the entries you select must be present on the server that generates the alerts as well as your local machine. You may also manually enter e-mail addresses or use tokens to designate who should receive alert mail. You may indicate as many recipients as necessary and you may send to individuals or groups. Once you enter this information, the application stores it so you do not have to specify it again when a message is created.

Step-by-step:

Setting up alert e-mail

Manage failed alerts

Alert e-mails that fail to reach their recipient for whatever reason are stored in Alert Queued Mail. Using this window's Query tab, you can filter through the e-mails it contains, viewing those that meet your criteria in the Form View tab. Here, you can view the original e-mail and the reason why it was queued instead of sent.

You can do two things with e-mails appearing here:

Append a message

You can add additional text to the original e-mail by typing the add-on message in the Append to E-mail field. The system will insert this text into the original e-mail's body upon a successful save.

Adjust e-mail status

What the system does with the queued e-mail upon a successful save depends on the Status drop down. You can adjust this setting at any time prior to saving the e-mail in order to prompt the system to hold the e-mail in queue, delete it, or resend it.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Alert Maintenance
  • Alert Queued Mail

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set the system to use alerts

There are a few requirements you must fulfill before taking advantage of workflow alerts. To use workflow alerts, you must:

  • Have a MAPI (Messaging Application Program Interface)-compliant e-mail package for your SQL server. Microsoft recommends Microsoft® Outlook, but you may use another e-mail client if it allows you to create a mail profile.
  • Run the MSSQLSERVER and SQLSERVERAGENT services on your SQL server.
  • Set up SQL Mail or STMP mail on your server.

Due to the wide array of differences in network configuration, we cannot provide a single set of accurate instructions for setting up SQL Mail or STMP mail that would be applicable to the majority of our customers. Please see Microsoft.com for the appropriate instructions for setting up SQL Mail or STMP mail on your server. You may find the following articles helpful:

  • http://www.microsoft.com/technet/support/kb.asp?ID=263556
  • http://msdn.microsoft.com/library/default.asp?url=/library/en-us/adminsql/ad_1_server_0r1w.asp
  • http://support.microsoft.com/directory/article.asp?ID=kb;en-us;Q281293

See also:

System Alerts: Concepts and Features


Extensibility: Concepts and Features

Extensibility provides you with the ability to add new columns to Field Chooser and add new columns to the database, so that you can expand the information you are able to display on screens throughout the system, even information not provided in the system by default.

For example, you want to be able to see who created each vendor in your system on the Vendor tab. The created_by column does not exist in the Field Chooser, but you can add it because it exists on the vendor table, which is in the SQL query used to populate the Vendor tab.

Important!

You must use SQL Server 2005 or later to take advantage of extensibility enhancements.

If you enable extensibility, note that restricting access to it to a limited number of users can cause problems. If someone without extensibility rights works with a record with information in user-defined fields, any copies he makes (such as through previous requests) will not include the user-defined fields. If that same user attempts to perform a hard delete of a record, the user-defined fields will not be deleted.

Note: You cannot access the New button if you access the DynaChangeTM version using DynaChangeTM Designer Version Manager. You must access DynaChangeTM Screen Designer using the right-mouse-button menu from within a system window, such as the Order tab in Order Entry.

Benefits of Extensibility
  • Add the information you want to see where you want to see it
  • Avoid costly software customizations
How Extensibility Works

Extensibility enables you to add fields to the Field Chooser in order to customize the system beyond what is available by default in Field Chooser. When you add a column to Field Chooser, that column is available to place on the screen. Any user with the ability to use Field Chooser can then use it to add your column to the screen.

You can select any field to add, as long as the table that contains that field is already used to populate the tab (i.e., it exists in the SELECT clause of the SQL statement that populates the tab).

All of the fields you add are read-only; you cannot edit fields you add to Field Chooser. Adding fields to Field Chooser is supported in the following windows:

  • Order Entry
  • Customer Maintenance
  • Item Maintenance
  • Ship To Maintenance
  • Service Order Entry
  • Opportunity Maintenance
  • IMI
  • Supplier Maintenance
  • PO Entry
  • PO Receipts
  • PORG
  • Secondary Processing Process Maintenance
  • Secondary Processing Process Transactions
  • Secondary Processing Pre-defined Routing
  • Vendor Maintenance
  • Assembly Maintenance
  • Production Order Entry
  • Production Order Processing
  • Task Maintenance
  • View Bill of Materials
  • Role Maintenance
  • User Maintenance
  • Service Item Maintenance
  • Item Commitment Maintenance
  • Rewards Program Maintenance
  • Dealer Type Maintenance
  • Incentive Point Redemption
  • Co Op Rewards Redemption
  • Customer Rewards Registration
  • Shipping
  • Chart of Accounts Maintenance
  • Container Building
  • Container Receipts
  • Vessel Receipts
  • Item Category Maintenance
  • Product Group Maintenance
  • All search popup windows

Extensibility can help you extend and customize your system without engaging custom development services. Click here for more information on how Extensibility works.

What you can do with Extensibility

Add an Existing Field to Field Chooser - You can add a field that already exists in a table that is used to populate the tab. You can access a list of tables and fields by clicking the Edit button in the New Field dialog.

Step-by-Step

Adding an Existing Field to Field Chooser

Adding a User-Defined Column to the Database - You can add your own columns to the database to store information that is not otherwise available in the system. You must add columns using DynaChangeTM Screen Designer in the window and tab that updates the table where you want to include your UDC. For example, if you want to add a column to the oe_hdr table, you must add it in the Order tab in Order Entry.

Step-by-Step

Adding a User-Defined Column to the Database

Configuring Tooltips with Information - Configurable tooltips allow you to display information in a bubble when you hover over a column, computed field, or text label on a tab so you can display information that you do not want to take up space on the tab. Tooltips can include static information (information that does not change until you edit the tooltip) or, if you are familiar with programming languages, dynamic information you build from an expression.

Step-by-Step

Configuring Tooltips

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set up users

In User Maintenance, you must set the Extensibility Rights to either Add Existing Columns Only or to Add Existing and New Columns for any users who you want to be able to add fields to Field Chooser. Also, the users must have their Designer Rights set to any setting other than NONE.


About Portal View

Portal View: Concepts and Features

The portal view screens are multi-pane windows that contain summaries of information important to your job. They open automatically when you enter certain modules, though which modules trigger their appearance, what information they contain, and how many portal views you see are all customizable aspects of this feature.

The system treats the portal view as its own window within the system, and each portal is a tab. This means you can open other windows on top of the portal view as normal and return to the portal view using the Window menu.

Tip! You are not limited to the portal elements provided with the system; you can use the Portal Designer to create your own portals with exactly the data you want to see. Contact Epicor Direct for more information on Portal Designer.

Benefits
  • Portal view places vital data in front of you immediately upon entering a module
  • This data becomes accessible without opening other windows or generating reports
  • Portal view makes finding additional details faster by opening popup windows when you click on certain fields, eliminating the need to open and browse transaction or drill down windows
How it works

Portal view windows appear automatically when you open a particular module. These windows display lists of information that you select during setup, and from these summary lists you can drill into greater detail if needed. For example, one pane of a portal view window might display all open sales orders. Clicking any line in that list opens a transaction window containing information on the order you selected.

Panes

Each portal view is made up of a number of panes. These panes are defined by the information they contain. Except for the browser pane, all panes are specific to a particular kind of transaction. They are described in more detail below:

  • Browser
  • Open Orders
  • Open Quotes
  • Validate Open Orders
  • Production Orders
  • Open Service Orders
  • Open Service Quotes

Layout

The portal view layout determines two things:

  1. The number of panes in the window
  2. The location of the panes in the window

You can customize layouts by role and by user ID, allowing you create portals for swaths of employees according to their job and tailor others to individuals with unique data needs. You can create up to 12 different portal view layouts. See the Ready to set it up section for details.

When you open a module that deals with the kind of information that your portal contains, the portal automatically opens in its own window. If you have several portals with relevant data, they all open, each appearing on a separate tab.

What you can do

Rearrange the order of your tabs in the portal viewer - To rearrange your tab order in the portal viewer, right-click the tab and select either Move Left or Move Right to move the portal tab. When you exit the system, the changes are saved so that you see the arrangement of tabs you created when you log in again.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Portal Maintenance
Tabs
  • Portal View tab in Role Maintenance
  • Portal View tab in User Maintenance

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Important! Many of the procedures below call for you to make entries in the Portal View tab. There are two Portal View tabs available in the system. One is in Role Maintenance, the other in User Maintenance. They are look and function identically. The only difference between the two is that changes made in Role Maintenance affect the portal views of all people assigned that role, while changes made in User Maintenance only affect portals assigned to that user.

Because they are otherwise the same, the help below does not differentiate between them. However, portal view details entered in User Maintenance override those assigned to roles. This includes security permissions.

Create a portal view layout

Create portal view layouts in Portal Maintenance. First, name and describe the portal. This is important, because the rest of the tab is unresponsive until you've provided this information.

The window provides three panes. Choose the pane arrangement you like from the center, then drag and drop the information areas from the left of the screen into any undefined pane shown on the right.

Assign portal views to roles/users

Assign portal views in the Portal View tab. The upper area of the tab contains a list of portal views and their status (active/inactive). To add a portal to a user or role, use the RMB Menu to add a line to this list and enter the portal ID (you can browse for available portals if you don't know the ID). Make sure the row is set to active and save the record.

Both users and roles may have multiple portals assigned. They will all appear in the appropriate areas. If more than one portal appears at once, each portal has its own tab.

Note: If a user is assigned views from both the user and role levels, the system displays all views assigned to the user record first, followed by those assigned to the role.

Set the browse pane home page

The browse pane in the portal view automatically displays the home page set in your Internet browser. However, you can set a different home page for the portal view in the Portal View tab. The system opens whatever web page appears in the Homepage field in this tab, overriding any browser defaults.

Set how far in the future open orders and quotes display

Orders and quotes with expected dates in the future only appear if they are due within a number of days equal to or less than the Look Forward Days field, found in the Portal View tab. Edit the value in this field to match how far in advance you want orders and quotes appearing in the portal view.

Toggle salesrep/taker view

Portal view can be toggled to treat the person viewing the information as a salesrep or an order taker. The difference between the two views is how the system tries to match the user's ID with transactions.

In the salesrep view, it looks for the user ID in the Salesrep ID field, and displays all the transactions that match. In the order taker view, it looks for the user ID in the Taker ID field instead.

You can toggle the view for each user in the Portal View tab. In this tab is a field called View Portal as Salesrep. Unless this checkbox is activated, the system displays the portal view in order taker mode.

If you do activate it, however, you can use the Portal Sales Rep field to specify what salesrep ID the system uses to match the user to transactions. While it defaults to the user ID, it will use whatever value you enter here instead.


System Alerts: Concepts and Features

System alerts notify designated users of a problem that requires attention, such as unsent alert e-mail messages. Unlike user-defined alerts, system alerts are completely internal to Prophet 21, meaning they can work without a functioning e-mail server.

How they work

System alerts are completely system-generated messages that are automatically sent to specified users. While they function similarly to standard e-mail/task notification alerts, system alerts require no initial setup to use (and cannot be designed by users), and do not use any external software to notify recipients. Instead, the application uses system windows and popups to convey information.

For Example:

Upon logging into the system in the morning, Prophet 21 prompts you with a popup message that tells you there is a system alert waiting for you. You access the system alert window and find that a customer submitted a web order last night during the time in which your e-mail server was down. Normally a downed e-mail server would prevent the delivery of an alert as well, but because this is a system alert and thus completely internal to the system, it was not affected.

Maintaining your records:

After you have setup your recipients, you can use the following procedures to update and maintain your records:

Manage system alerts

Managing system alerts is similar to dealing with queued alert e-mails. The List View tab in System Alerts displays a list of the outstanding alerts, and the Form View tab allows you to view each one in depth.

While the system provides you information, you cannot append text to an alert or send it to someone else; it is strictly a tool for notification. Once you've dealt with the issues surrounding the alert, you can remove it from the list by setting the Status field to Delete.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • System Alerts

Ready to set it up?

You must perform the following task to prepare the system to use this feature:

Set up system alert recipients

Anyone who would receive a system alert e-mail must have the Receive System Alerts checkbox enabled in their user profile. You can find this in the User tab in User Maintenance.

Important! You can only designate who will receive system alerts; you cannot create or customize system alerts of your own. Unlike e-mail alerts, system alerts are already included in the application. The system handles everything except deciding who should receive them.

See also:

E-mail Alerts: Concepts and Features


Preventive Maintenance

Preventive Maintenance: Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

In addition to servicing items that need repair, the Service Orders module allows you to schedule preventative maintenance for items. These schedules can be based on defined time cycles based on the frequency the item typically requires maintenance.

Note: For more information on warranties, click here.

Benefits of using preventative maintenance:
  • Preventative maintenance is more regular and regulated than normal repairs, allowing you to plan it in advance. This feature allows you to set up automated, recurring maintenance visits for items, removing the need to manually enter each maintenance visit.
  • The system can automatically send notices to your customers when their items are due for preventative maintenance work, allowing them enough lead time to deliver the item to your facility on the date it is scheduled to be serviced.
  • You can create service order transaction records directly from the preventative maintenance schedule.
What you can do with preventative maintenance:

Create a maintenance schedule for an item - Creating a service schedule for an item sets it up a service visit for the item that recurs on a regular time interval. In setting up a maintenance schedule for an item, you also have the option of entering any warranty information that applies to the service visit.

Important! A maintenance schedule is NOT the same thing as a service order. Establishing a maintenance schedule for an item does not create any transactions; though you may use the maintenance schedule to create service orders.

Create and assign a maintenance schedule for an item in Service Item Maintenance. Call up the item for which you want to create the maintenance schedule and enable the Schedule Preventative Maintenance checkbox.

This enables the Service PM Detail tab, which contains information such as the customer contact and ship to. Populate the customer information , then select how far apart maintenance checks should be scheduled for this item from the Service Cycle ID dropdown menu and determine how far in advance the system notifies you of an upcoming maintenance service order for this item.

Enter the date you want to perform the first maintenance service order on this item. If you want the system to automatically create a service order for the maintenance of this item on the date it’s scheduled to start, enable the Auto Create Service Orders on PM Date checkbox.

Specify what labor processes are part of the scheduled maintenance, the technician who will perform them, and any warranty information that applies to the preventative maintenance, then save the record.

Step-by-step

Creating a service cycle

Create a preventative maintenance service order - There are two ways in which you can create a preventative maintenance service order from a service cycle, both of which use the Create PM Service Orders window. Enter the parameters of the service item records you want to view in the Criteria tab. From here, you have two options:

Automatic Batch Creation - You can use the Create PM Service Orders window to automatically create a preventative maintenance service order for every item that meets the criteria entered in the Criteria tab by enabling the Automatically Generate Service Orders and saving the criteria set without applying a query. If you do this, the system notifies each customer of the upcoming service order through the methods you specify (fax, printed form, and/or e-mail) and creates a service order according to the item's service schedule.

Notes: If you’ve enabled the Allow Multiple Service Items per Service Order system setting, the system places all items that have the same customer and ship to IDs together on the same order when you create maintenance service orders through this window. If you did not enable this setting, the system creates a separate service order for each item.

When using this method, the system only creates service orders for items that have the Automatically Create Service Orders on PM Date option enabled in Service Item Maintenance.

Manual Creation - If you'd rather select individual items for service maintenance scheduling, apply the query. This brings up the Service Contracts tab, which lists all the service items that meet your entered criteria. To schedule any item for servicing, enable the Create checkbox and save the record. The system creates a service order for each item so marked.

Note: This tab also allows you to edit the technician assigned to the item, the labor process for the service order, and the service order date. If you edit the date, the system automatically adjusts all future scheduled preventive maintenance service order dates for that item that use the same labor process as the ones you adjust. It moves those scheduled dates the same amount as your edit.

Step-by-step

Creating a PM service order

Where you will see this:

This feature uses a number of unique areas to provide its functionality, listed below:

Windows
  • Service Cycle Maintenance
  • Create PM Service Orders
  • PM Due Report
  • PM Notices
Tabs
  • Service PM Detail Tab in Service Item Maintenance
  • Service PM Schedule Tab in Service Item Maintenance

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set default time system setting (optional)

The Default PM Notify Time setting, found in System Settings/ Service Order/ General, determines how far in advance of a scheduled preventative maintenance date the system sends an automated message to the customer notifying him of the maintenance due.

This is not a mandatory setting for use with this functionality, but it does impact the way the system handles default scheduling.

Create service cycles

Service cycles determine how often an item receives recurring preventative maintenance. You assign them as part of a maintenance and billing schedule.

Create service cycles in Service Cycle Maintenance. Here, enter an ID and description for the cycle, and then define the time period items assigned this cycle should receive maintenance. For example, if you enter 1 year as a cycle, an item assigned this cycle should receive preventative maintenance once per year.

Set items for automatic order scheduling (optional)

Automatic scheduling means that when you run a batch of service items for servicing, the system can automatically schedule a service order for those items that both meet your criteria and that have been flagged for automatic scheduling. You can still schedule maintenance service for items not so flagged; this is an optional setting. For more information on creating maintenance service orders, see Create a Preventative Maintenance Service Order in the What You Can Do With Preventative Maintenance section above.

To set an item for automatic scheduling, activate the Automatically Create Service Orders on PM Date checkbox in the Service PM Detail Tab in Service Item Maintenance.

See also:

About Service and Maintenance Functionality


Service and Maintenance Functionality

Service and Maintenance Functionality : Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service and Maintenance optional package allows you to enter and record service work on service orders while tracking warranty, contract, part and labor, technician, and other information for products you service. Using the Service Order module, you can enter service work orders, offer quotes on service orders, and run reports and inquiries on various aspects of your service agreements and orders. All of this allows you to track a complete facet of business within the system, reducing the need for external applications and allowing you to consolidate your information and processes in a single platform.

Functions offered by Service and Maintenance

The Service and Maintenance optional package offers many different functions, and while all of them come bundled together; you do not need to use them all to make use of the basic functions offered.

Service Order Module | A separate module for entering and processing service work orders. This module looks and functions similarly to the Order Processing module, but remains separate, allowing those with prior order entry experience to transfer existing knowledge to this module while ensuring service and sales orders remain separate in the system.
Time Scheduling | Allows you to establish standard business hours, and manage technician schedules on all levels, from establishing shifts to assigning technicians individual tasks for each day down to the hour.
Warranty Tracking | Allows you to track and receive payments due to you by vendors whenever a product receives servicing that is covered by a manufacturer’s warranty. This feature also gives you the option of issuing your own warranties. Using this feature, you can create, sell, and manage warranties specific to your business.
Preventive Maintenance | Lets you set up service orders for items to receive servicing on a regular schedule. You can set the system to auto-create these service visits based on parameters you enter.
Track Estimate vs. Actual Parts and Labor | Gives you the tools required to compare the estimated price you provide on a customer quote with the final price that appears on the invoice after the service order is complete.

Requirements / Acquisition

The only requirement for running the Service Order module is that you use the Prophet 21 system version 11.0 or higher. The Service Order module comes bundled with the 11.0 release, but is an optional, not baseline release. To activate this feature, please contact Activant Direct Sales. They will provide you with the script you must run that allows you to activate this feature.

Ready to set it up?

Once you've purchased this optional package and activated it, you must still set up your system to use it.

Establish Service and Maintenance System Settings

The service and maintenance functionality has three system setup nodes devoted to its use and behavior:

  • General - contains options that apply to the handling of service orders and warranties
  • Printing - contains options that apply to printing forms specific to service order functions
  • Scheduling - contains options that apply to the optional features of scheduling preventative maintenance and managing the schedules of your service technicians.


Service Orders: Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service orders allow you to track maintenance and repair work you perform for your customers. It works similarly to sales order entry, tracking the progress of an item through the entire service process so you know where it is and when it will complete servicing at all times.

Benefits of using service and maintenance
  • The Service Order module allows you to track a complete facet of business within the system, reducing the need for external applications and allowing you to consolidate your information and processes in a single platform.
What you can do with service orders

Enter Service Item - Entering a service item places its information in your system ahead of time, allowing you to recall it as part of entering a service order instead of needing to key in basic item information during service order entry.

Enter this information in Service Item Maintenance. Enter the basic information (ID and serial number) in the Service Item Form View tab, and details like make, model, meter, and condition in the Service Item Detail tab.

You can also use this window to set up a preventative maintenance schedule and enter warranty information.

Enter a Service Order - Service orders are entered in Service Order Entry. Begin in the Service Order tab, where you enter basic information about the customer and your service location. When you enter the Sales Location ID, the Tax tab becomes available. If necessary, view or edit the tax jurisdictions that apply to this Location ID. Select the Primary Salesrep for this order in the Salesrep tab.

Enter the items you are servicing in the Service Items tab, then enter the parts, quantity, and labor required to service the item.

Note s : If you have a parts list set up for this service item, you can use it instead of manually entering the requisite parts. For more information on part lists, click here.

If you intend to outsource any of the labor required to service the item, you can record the cost of that external labor and have the system factor the cost into the customer price of the service order. Click here for more information.

To generate the forms associated with this order by enabling the appropriate checkboxes in the Front Counter tab, and enter any payments in the Remittances tab.

When all the information has been entered, save the order.

Step-by-step

Entering a service order

Convert Service Quote to Order - To convert a service quote to a service order, call up the service quote in Service Order Entry. Once you have the quote on screen, you have two methods available to convert it to an order: the Quote to Order Wizard, or the RMB Menu.

Quote to Order Wizard

Open this from the Transaction menu. From here, edit any information on the wizard panes and click Finish to convert the quote to an order.

A progress bar appears while the system converts the quote into an order. The Service Order Entry window appears, and a quote number appears in the Quote Source ID field. You need to print a all the requisite forms as you would in a regular service order entry process.

RMB Menu

In the Service Order tab, select Convert to Order from the RMB menu. The system converts the quote into a service order that uses the quote number as the order number instead of creating a new one. Save the order.

This option is faster, but does not allow you to edit the details of the quote prior to conversion the way the wizard does.

Step-by-step

Converting a service quote to an order

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Assign primary service rep

A primary service rep is the one who receives credit for the service order on sales history reports, even if several reps receive commissions from an order. You can designate a primary service rep for each ship to in Ship To Maintenance.

Enter the ship to to which you want to assign a primary service rep in the Ship To tab. Click the Salesrep tab and enter the salesrep ID of the rep you want to assign. Activate the Primary Service Rep checkbox and save the record.

Note: This is also the tab where you can assign a rep as the primary sales rep. These two settings are independent of each other, meaning that a ship to can have one rep for sales orders and another for service orders, or one rep for both.

Manage condition codes

Condition codes are tags that identify the physical condition of item you receive for servicing. Examples include new, worn, and damaged.

Create and manage condition codes in Condition Code Maintenance. The window opens to the Condition Form View tab, where you can key in a new condition code and description, or edit an existing code by keying in the condition code and modifying the description. Delete a code by calling it up in this tab and setting the Status drop down to Inactive.

Step-by-step

Creating a condition code

Editing a condition code

Deleting a condition code

Create service note templates

Service order note templates are predefined notes that you can apply to service orders you enter. For example, if a disclaimer should be set up as a note to go on all external service documents, you can set up a template to appear on service orders with the detail of the disclaimer included in the note. This allows you to add boilerplate text to orders without the need to manually key in the information each time.

Create and manage service order note templates in Service Note Template Maintenance. Enter the basic template information in the top of the tab. When doing so, remember that this is a note template, something that you’ll use to create many notes from later, so any text you enter here should be general and applicable to many notes. Thus, while the Topic field is required (and functions like the subject line of an e-mail), the Notes field is optional and should be kept generic if populated at all. Once you've entered the basic information for the template, select the areas where notes generated from this template will appear, then save the template.

Step-by-step

Creating a service note template

Create labor tasks

Labor tasks are those things that you do in order to service an item. Create and manage them in Labor Maintenance.

In the Labor tab, enter an ID and description (short and extended) for the labor, and set it's rate level (to be used if it's applied to an order without a technician). Set its skill level and enter the number of hours it takes to complete.

In the Rates tab, enter the hourly rate charged for this task in the four rate categories.

In the Classes tab, select the service commission class and the sales classes for the labor.

Enter any notes regarding this task in the Notes tab.

Save the labor task.

Step-by-step

Creating a labor ID

Create a labor process

Sometimes the tasks required to properly service an item are more complicated than a single task. They are, however, part of a standardized process that still follow a pattern. A labor process strings together individual tasks joined together under a single identifying header. You can then assign this process to a technician instead of having to manually enter each task in the process.

Create and manage labor processes in Labor Process Maintenance.

Enter the ID and description in the Form View tab, then open the Labor Process List tab, and key in the labor ID you want to add. Hit Enter to create a new line and repeat this process until you've added all the labor IDs you want. Once the list is complete, save the record.

Step-by-step

Creating a labor process

Create technicians

A technician record not only identifies a member of your workforce, but also contains contact information, pay scales, and scheduling information as well.

Create and manage technician records in Technician Maintenance.

Begin in the Technician tab, where you enter the technician's ID, name, address information, skill level, pay rate, and tax group. Record his contact numbers in the Phone tab.

Establish the hourly customer charge for this technician's time in the Costs tab and specify the accounts used to track the charges and costs associated with technician’s work in the Accounts tab.

Use the Labor tab to specify what tasks the technician can perform and what the base pay rate is for each.

Use the Tax tab to enter all the tax jurisdictions that apply to the charges generated to the technician's work.

Finish by opening the Shifts tab and entering the service center location at which the technician will work and entering a shift ID for each day the technician will regularly work.

Save the record.

Step-by-step

Creating a technician

Service your own equipment

You can service your own equipment and track it in the system just like you would any other service item, by creating a service order for it. For information on how to enter a service order, look in the "What you can do with service orders" section above.

However, before you can enter your own equipment on a service order, you must set up the system to properly deal with your own property. To do that, create a customer ID for your company, a location specifically for storing and repairing your own equipment, an account to track internal repair work, and an item ID for each piece of your equipment you want to service. Remember that all items that will be serviced must be assigned a customer-owned serial number (in this case the customer is you).

Important! When setting up your own items for servicing, make sure they only exist in the location you created for servicing your equipment. They should not exist at any other location, nor should items other than your own equipment that you plan to service be listed under this location.

Adjust the items into your service location using the item’s asset account. Since the asset account already takes equipment into account, there is a zero net effect to the G/L when adjusting the item into the service location.

You may now service the adjusted items as if they were normal service items. When entering a service order, use your company's customer ID and the self-service location created in this process.

Step-by-step

Servicing your own equipment

Where you will see this:

This feature uses a number of unique areas to provide its functionality, listed below:

Windows
  • Condition Maintenance
  • Labor Maintenance
  • Labor Process Maintenance
  • Technician Maintenance
  • Service Note Template Maintenance
  • Service Item Maintenance
  • Service Order Entry
  • Service Order Inquiry
  • Service Order Report
  • Open Service Order Report
  • Service Order Line Item Detail Report
  • Utilization Report
  • Service History Report
  • Service Item Liability Report
Tabs
  • Service Order tab in Company Maintenance
  • Service tab in Item Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Set service order print quantity default

System Setup System Settings Printing contains a field that defines the default print quantity of service order forms. Enter the desired value in this field and save the settings.

Set approval status for service orders

System Setup System Settings Approvals contains a field that determines the system's use of approvals on service orders. Set the field to the desired status and save the settings.

Define costing and accounts

The Service Order tab in Company Maintenance contains a setting that defines how you track service order costs, as well as five general ledger accounts specifically used in managing service order finances. You must define all of these accounts and select a cost tracking method. More information on these accounts and settings can be found in the tab topic.

Set task prompt preferences

You can set the system to prompt a user with a new task whenever he saves either a service order or a service quote, or both. Establish these settings in the Task Options tab in User Maintenance by adjusting the appropriate drop down menus.

Set default service terms

Service terms are identical to sales terms, but they apply to service orders instead of sales orders. The terms available on the Service Terms drop down fields are identical to those offered for Sales Terms drop downs; they draw from the same table. You can define the terms your locations offer to customers on service orders by default in the Customer Defaults tab in Customer Defaults Maintenance.

Create service items

Service items are little different from regular sale items. You create and manage them in Item Maintenance, just like regular items. However, all service items must use customer owned serial numbers. Thus service items must have a Track Serial Numbers setting (found in the General tab) of Yes or Service Only.

See also:

About Service and Maintenance Functionality

About Service Parts Lists

About Service PO Cost Tracking


Service Parts Lists: Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This feature allows you to create lists of parts, complete with quantities, typically used when creating a service order or performing preventative maintenance.

Benefits of using service parts lists
  • Parts lists allowing you to assign service parts to service orders (regular and preventative maintenance) without needing to key in individual parts for the service item.
How it works: Service Order Entry

You can access an item’s part list in Service Order Entry through a RMB option called Add Parts. This option is available in the Parts and Labor tab. When you select it, the system displays a popup window that displays all the parts on the item’s part list.

Note: The parts on this list come from the service item’s record. Thus, an existing service item might display a part list different from the parts list in Item Maintenance if it has been edited.

If a service item has no part list (such as an item created on the fly), the system instead populates this popup with information from the Parts Tab in Item Maintenance.

You can edit the quantity and UOM of any item appearing in this popup. When you click OK, the system adds all items with the Selected checkbox enabled, in the quantity and UOM specified, to the Parts and Labor tab.

Note: Any changes made in this popup apply only to this specific service order. They do not alter the part list information for the service item in Service Item Maintenance, nor the parts list established in Item Maintenance.

How it works: PM Service Orders

When you create a preventative maintenance service order for an item with a parts list, the system checks the service item’s record to see if it has a parts list. If it does, it looks at the PM status for each item on the list and takes the following actions based on each part’s status:

None | The system adds no parts from the list to the preventative maintenance order.
All | The system adds a part in the specified quantity for all processes being created on the PM service order. Even though the parts are used in multiple processes in the order, the system sums up their quantities and presents it as a single line on the service order.
Select | The system adds a part with this status in the specified quantity only to the processes specified in the part list. If a part has multiple processes selected and more than one appears on the service order, the system adds the part for each selected process, but sums the part quantities and presents the total as a single line on the service order.

If the service item record contains no part list information, the system checks the general item record in Item Maintenance for a part list, and if it finds one takes the same actions based on PM status as described above.

Note: Though the system automatically assigns parts and quantities using the logic described above, you can manually adjust these values on any service order as required.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create a default parts list

A default parts list is one that applies to all service items of a particular item ID. Once established, the system attaches this parts list to all items of this ID when sold to customers. Note, however, that the system does not attach a default parts list to items already sold. Once an item has a customer owned serial number, its parts list must be managed individually (see Create a Parts List, below).

Call up the service item for which you want to create a list in Item Maintenance and access the Parts List tab. Here, enter the item ID, quantity, and UOM of the parts used in servicing the item. If any parts are to be used in preventative maintenance, set the PM status appropriately, and enter the quantity used in those processes as well. Save the record.

Step-by-step

Creating a default parts list

Create a parts list

A parts list is one that applies to a specific serial number / service item. The changes made to this list apply only to that one item, not all items with that ID (for that, see Create a Default Parts List above).

Call up the service item for which you want to create a list in Service Item Maintenance and access the Part List tab. Here, enter the item ID, quantity, and UOM of the parts used in servicing the item. If any parts are to be used in preventative maintenance, set the PM status appropriately, and enter the quantity used in those processes as well. Save the record.

Step-by-step

Creating a parts list

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Tabs
  • Part List tab in Item Maintenance
  • Part List tab in Service Item Maintenance

Click for more information on:

Service Orders: Concepts and Features


Service PO Cost Tracking: Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

As part of servicing an item, you have the option of outsourcing some of the required labor, sending the item to a third party for certain jobs. The system tracks these outsourced jobs as service purchase orders, and continues to track the item until it’s returned to you or shipped back to the customer. However, the system does not normally factor the cost of any third party work into the price or cost calculations of the service order.

This feature allows you to add parts to a service purchase order, which the system then adds to the service order and uses standard pricing rules to determine how they are priced. These parts can cover both parts used and labor performed by third parties; the system doesn’t need to distinguish between the two because it only needs to know the cost since there’s no scheduling required for third party labor.

How it works

The following example workflow illustrates how this feature works in practice. In this example, the service item is sent to a third party for labor, and then receives additional work from the distributor (referred to as you).

  1. You create a service order to repair a hydraulic pump.
  2. On the Service Item Detail Tab, you check the PO Required checkbox and fill out the necessary vendor details.
  3. You add an other charge item called Third Party Repair as a part on the Parts and Labor tab.
  4. You check the Third Party Service Part checkbox for that part on the Parts and Labor Detail tab. This marks the item as the one that the system will use to determine the cost of the service purchase order.
  5. You set the PO cost of the Third Party Repair as $100, as the quote you received from the vendor.
  6. You set the customer price for the Third Party Repair at $150.
  7. When you save the service order, the system creates the service PO, which contains a single line with a cost of $100.
  8. The vendor performs the repair and ships the pump back to you with an adjusted vendor invoice of $120.
  9. You receive the pump against the service PO through the PO Receipts window.
  10. The accounts payable clerk processes the vendor invoice in Convert Vendor Invoice to Voucher with a cost of $120, reflecting the $20.00 variance.
  11. Upon vouching the PO, the system updates the PO cost for the Third Party Repair part associated with the pump to $120.
  12. As the final job in the repair process, you perform an in-house inspection of the pump. This appears on the service order with a labor ID of Inspection. This job costs $15, and has a customer price of $30.
  13. You invoice the customer for $180 and record an order cost of $135.
General Ledger Effects

Upon completing the receipt of the service PO or confirming that the service item was shipped back to the customer, the system makes the following G/L transactions:

  • Debit Service WIP account for received amount
  • Credit Inventory Receipts Clearing account for the received amount

The system takes the following actions when you create a voucher for a vendor invoice or realize a variance:

  • If the service item was not yet invoiced:
    • Debit Inventory Receipts Clearing account in the amount of the received material
    • Credit A/P account in the amount of the invoice
    • Debit or Credit WIP account in the amount of the variance

  • If the service item was invoiced:
    • Debit Inventory Receipts Clearing account in the amount of the received material
    • Credit A/P account in the amount of the invoice
    • Debit or Credit Cost Variance account in the amount of the variance
What you can do with PO cost tracking:

Flag a Third Party Service Part - Designate a part as one used in on a service PO by activating the Third Party Service Part checkbox found on the Parts and Labor Detail tab in Service Order Entry.

Important! While a third party service part can include labor, you must define the third party part as a part ID, not a labor ID; this checkbox will not be available for labor IDs.

This checkbox remains unavailable until you’ve activated the PO Required checkbox for the item and marked it as an other charge item.

Also note that since you cannot create other charge items on the fly during order entry, you cannot create third party service items on the fly either. They must exist in the system ahead of time.

Manage PO Service Costs - When you view a third party service part in the Parts and Labor Costs tab in Service Order Entry, the Order Cost and PO Cost fields become editable along with the Other Cost and Commission Cost fields.

The system initially populates these fields using the same methods it uses to determine the values for an other charge item. You can, however, edit these values until you create a service PO for the item. The fields always remain in synch with one another; editing one field automatically edits the other.

Once the system generates the PO, it locks these values in this tab. You can, however, still modify these values in the system using the following methods:

  • Modify the cost for the corresponding service item line on the service PO.

OR

  • Modify the cost of the service item line when converting the PO or vendor invoice to a voucher.

Click for more information on:

Service Orders: Concepts and Features


Time Scheduling

Time Scheduling: Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The time management feature for service and maintenance is an optional feature that provides you with multiple tools for scheduling all aspects of service orders.

Benefits of using time scheduling:
  • You can design work schedules for your technicians and service centers
  • You can set the system to display a scheduler after you enter a service order, prompting you to assign the tasks to your technicians immediately
  • Technicians can post the hours they work in a quick time entry window that simulates a time sheet and automatically updates the Hours Worked field in the Service Order window
What you can do with time scheduling:

Schedule jobs for service orders - Just because a technician is scheduled to work doesn't mean he has something to do. Time scheduling allows you not only to create shifts, but to assign them labor tasks to fill those shifts.

Assign the labor from service orders to technicians in Service Time Scheduling. Here, you generate a list of service orders requiring labor by entering the search criteria and pressing the Retrieve button. The system lists every service order line matching your criteria.

At the bottom of the tab is a list of all the technicians assigned to your selected location, and a graphical display of the labor already assigned to them. Assigned labor appears as a block, the size of which is determined by the number of hours it is expected to take to complete.

Click and drag any of the labor tasks retrieved by your query to the selected technician's schedule. Once the line enter's the schedule area it becomes a block that spans an amount of time in the schedule equal to its expected completion hours. This lets you see which technicians have gaps in their work schedule to accommodate the task. Position the labor in the time slot of the appropriate technician and drop it. The system assigns it to the selected technician.

Note: If you drop a labor task into a technician's schedule that extends past the technician's normal work hours, the system gives you an error message unless you've set it to allow scheduling outside of normal work hours, in which case it assigns the overage as overtime. Click here for more information on scheduling settings.

You can click and drag assigned labor to new time slots, or to other technicians. You can also remove it from the schedule entirely by dragging it back to the list of unassigned labor tasks in the center of the tab.

If you want to edit the labor more finely, double-click on the labor block in the schedule. The Properties box appears, allowing you to edit the scheduling details by changing the values in its fields instead of dragging and dropping a schedule block.

When you've scheduled everything, save the record.

Record timesheet information - In addition to letting you track when a technician is supposed to work, time scheduling allows you to track when he actually does work, and how that time has been spent. Do this in Quick Time Entry.

Here, enter the technician's ID, and the date (which defaults to the current date). Then enter the service order number for which the technician performed work.

The system automatically populates information from the order and technician record, including what item required work, and what the starting time and pay rate of the technician are. You may, however, edit any of this information if required.

Enter the number of hours the technician worked on this item.

If the technician worked on multiple items or service orders on this date, press Enter until you gain a new line and repeat the process until you've entered all the labor this technician has performed on this date. Then save the record.

Maintaining your records:

The following tasks create records that may require adjustment from time to time, but are not things that you'll need to do regularly.

Note: Time scheduling can affect how the system calculates required, expedite, and expected dates for orders. For more information, click here.

Create work shifts

Work shifts are standard blocks of time a technician works. You must create shifts before creating a work schedule for a technician, since you assign shifts to a technician, not individual work hours.

In Shift Maintenance specify the short code and shift description, as well as the time the shift begins and ends. Save the record.

Step-by-step

Creating a shift

Editing a shift

Deleting a shift

Create work schedules for technicians

Once you've created shifts, you can assign them to a technician in order to create a regular work schedule for him. Do this in the Shifts tab in Technician Maintenance. This tab lists a field for each day of the week. Enter the shift ID of the shift assigned to the technician on the day he will regularly work it. On any day the technician will regularly have off, leave the day field blank. Save the record.

Assign non-standard hours to technicians

The system assigns work hours to a technician according to the regular schedule set up for him in his record (as specified in the Shifts tab in Technician Maintenance). However, you can enter exceptions to this regular schedule, granting time off, assigning alternate shifts, or even altering the normal hours of a shift without changing the shift record itself. All of these changes are made in Calendar Maintenance.

Important! Any change of the sort described below is non-recurring; the change applies only to the specified date. On all other dates the system reverts to the regular schedule.

No matter which of the following you wish to do, you must first specify the date and the technician to which the changes apply. Once you've done that, you may:

Assign a different shift

The type of shift the technician is scheduled to work displays in the Shift ID field. Change the shift appearing there to the new shift you want to assign and save the record.

Change shift hours

The hours the technician is scheduled to work displays in the Start and End Time fields. These default to the hours of the shift assigned to the technician. However, you may manually edit these values, changing the work hours without changing the shift record. Once you've done this, save the record.

Grant time off

Change the setting of the Day Type field to Time Off. This clears the Shift ID field and zeroes out the Start and End Time fields. Save the record.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Shift Maintenance
  • Calendar Maintenance
  • Service Time Scheduling
  • Quick Time Entry
Tabs
  • Shifts Tab in Technician Maintenance

Ready to set it up?

The Scheduling node in the Service Order focus contains settings that determine how much scheduling functionality the system makes available to you, and how some of the tools behave.

The Time Management focus in the System Setup node contains settings that determine how non-business days affect the expected date on transactions. While you do not need to activate any of these settings to use the expanded time scheduling functionality, they do impact the system's handling of time.

You may set your business hours in the Work Week tab in Company Maintenance. The system uses these hours to determine labor rates and expected dates.

Click for more information on:

About Service and Maintenance Functionality


Warranty Tracking

Warranty Tracking: Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Warranties go hand in hand with servicing items, and this suite of features provides the necessary options to handle them.

Benefits of using warranty tracking
  • If a vendor provides a warranty for an item you sell or service, you can track the terms of that warranty and submit a request for reimbursement on items they cover.
  • You can create and sell your own warranties and track them just as easily as those coming from your vendors.
What you can do with warranty tracking

Apply a warranty to a service item - When you enter an item in the Service Items tab that has active warranties, the system displays the Warranty Popup window if you activated the Enable Warranty Popup system setting. This window displays all the warranties currently active for the item. By checking the Add checkbox for a given warranty's line, you apply the warranty's coverage to the item for this service order.

Notes: You may apply multiple warranties to a single item, if it has more than one to choose from. In this case, the system takes the single best coverage option from all assigned each time it must assess costing.

You do not need to assign a complete warranty to an item. By checking the Parts or Labor checkboxes, you can apply the warranty only to the item's part or labor costs respectively.

Manage scheduled maintenance - Scheduled maintenance is a subset of warranty maintenance. Where warranties cover costs associated with repairs, scheduled maintenance instead is work you perform on an item to keep it in good working order. Scheduled maintenance plans are discussed in further detail here.

Where you will see this:
Windows
  • Warranty Maintenance
  • Warranty List Popup Window
  • Customer Contract Maintenance
  • Service Contract Billing
  • Service Contract Report
Tabs
  • Warranties tab in Service Order Entry
  • Warranty List tab in Service Item Maintenance
  • Warranty Detail tab in Service Item Maintenance
  • Warranty Accounts tab in Vendor Maintenance

Fields

In addition, activating this feature causes the following changes in your system:

Order Entry

If you add a service contract to a sales order as its own line item, the system automatically creates an inactive customer contract record for each contract on the order when you save. You can later reduce the number of contracts on an order as long as the contract records remain inactive; once they become active you cannot remove them from the order. If you add a service contract to an order this way, you must manually associate the contract with the item it covers. Once you do this, the record becomes active.

If you add a service contract as an accessory item, the system automatically creates an inactive customer contract record, just as it does when you add the contract normally. As soon as you invoice any quantity of the parent item, the system immediately associates the invoiced quantity with the next available inactive customer contract record, thus making it active.

In both cases, you cannot associate a service contract with an item unless that item tracks serial numbers.

Service Order Entry

When you enter an item on a service order and that item is covered by a contract, the system displays a popup box that asks you if you want to enter the order under contract coverage.

If you choose Yes, the system automatically populates all service contract fields with the appropriate information, and adjusts the customer price for labor and parts according to the contract coverage.

If you choose No, the system disregards the contract and you may continue entering the order as normal.

Serial Adjustments

If you edit the customer ID associated with a customer owned serial number and the item has an active warranty, the system provides a popup window that gives you the following options:

Transfer to [customer name] and cancel warranties | The system transfers ownership of the serial number to the new customer, but cancels all existing warranties for that item.
Transfer to [customer name] and honor warranties | The system transfers ownership of the serial number to the new customer and maintains all existing warranties for that item.

For more on warranties, click here.
Ready to set it up?

You must complete the following procedures in order to use warranty tracking:

Create warranty accounts

In order to use warranties and service contracts, you must establish three additional accounts in your system:

  • Default Warranty Receivable Account - This account tracks payments customers owe you for purchasing warranties.
  • Default Warranty Revenue Account - This account tracks payments you’ve received from customers when they purchase warranties.
  • Default Warranty Allowance Account - This account tracks payments you are owed but don’t expect to collect from customers when they purchase warranties.

Create the default accounts for your company in the Service Order tab in Company Maintenance. You can also create accounts on a vendor-by-vendor basis, or create exceptions to the default accounts in the Warranty Accounts tab in Vendor Maintenance.

Create service contract items

Item Maintenance allows you to define items as service contracts. This allows you to enter service contracts as line items on orders and sell them along with normal stock.

To define an item as a service contract, select Service Contract from the Product Type field on the General tab. In order for an item to be defined as a service contract, it cannot be buyable or stockable at any location, and must be an other charge item. It also cannot track lots, bins, or serial numbers.

Service contracts can be added as accessory items to orders, but since the contract needs to be tied to a specific sales item, the parent item must track serial numbers.

You can view the specific terms of a contract with the Contract Detail tab, which becomes available anytime you display a service contract in the General tab.

Create warranties

Even if you don't plan on selling your own warranty plans, you need to enter the terms of a vendor's warranty before you can track it in the system.

Create warranties in Warranty Maintenance. After entering the basic information (ID and description), specify if the warranty covers all parts and/or labor and if so the percentage of cost covered by the warranty and the length of time, in days from date of sale, the coverage lasts.

If the warranty only covers some parts or labor, or if certain parts or labor receive different coverage than the baseline assigned in the Warranty tab, enter those exceptions in the Parts and Labor tabs respectively. The information you enter here applies only to the single part or labor task on that line.

When you've entered all the necessary part and labor coverage information, save the record.

Step-by-step

Creating a warranty

Assign default warranties

You can set the system to automatically assign a warranty to an item upon sale. Do this in the Service tab in Item Maintenance. Here, enter the desired warranty ID in the Default Warranty ID field. When a serial number for this item is shipped, the system automatically sets up the specified warranty on the serial number, effective upon ship date.

Enable warranty popup (optional)

The warranty popup window appears in Service Order Entry and displays all active warranties for the service item entered on a service order. You can set the system to automatically display this popup upon entering a service item by enabling the Enable Warranty Popup in Service Order Entry system setting found in Service Order System Settings General.

See also:

Service and Maintenance: Concepts and Features


Fast Edits

A Fast Edit is a tool used to retrieve multiple records (items, customers, or vendors) from the database, so that you can edit the data within those records as a group rather than individually.

For example, your company makes a change to its policy of printing statements. The old policy was to print open item statements for customers (Statement Type is Open Item). The new policy is to print statements for customers in balance forward format (Statement Type is Balance Forward).

If your company has 4,000 customers, you might think you would have to open all 4,000 customer records in Customer Maintenance to change the Statement Type from Open Item to Balance Forward. This process would be extremely time-consuming. The Customer Fast Edit window allows you to retrieve all the records into the fast edit table, and then change the Statement Types for each customer.

How it works

To retrieve records in a Fast Edit window, you begin by creating a model of the records you want to retrieve on the Query tab.

To retrieve: | Enter the following criteria:
customers from company 01 | 01 as the Company ID in the Customer Fast Edit window
items from supplier 100032 | 100032 as the Supplier ID in the Inventory Fast Edit window
vendors from company 01 | 01 as the Company ID in the Vendor Fast Edit window

You can narrow your selection of data even further by specifying conditional tests using the operands <, >, <=, and >=. For example:

To retrieve: | Enter the following criteria:
customers with IDs greater than 100378 | > 100378 as the Customer ID in the Customer Fast Edit window
items with IDs less than or equal to Bolt - ¼ | <= Bolt - ¼ as the Item ID in the Inventory Fast Edit window

As you enter criteria on the query, the system builds an SQL statement and displays it on the SQL Statement tab. It looks something like:

SELECT inv_loc.item_id, company.company_name, address_a.name, inv_loc.product_group_id, inv_loc.qty_allocated, inv_loc.qty_backordered, inv_loc.qty_in_transit, WHERE (inv_loc.company_id=company.company_id) and (((inv_loc.item_id=’COP50’)) or ((inv_loc.item_id=’COP60’))))

The SQL statement is executed when you choose the Retrieve option from the File menu. The data that matches the criteria entered on the Query tab is retrieved and displayed. Each record the system retrieves is displayed in its own row on the Query tab, and the total number of Rows Retrieved displays at the top of the tab.

Note: Not all fast edit windows have an SQL Statement tab, and in fact many fast edit windows have different tabs depending on where they are in the system. However, all the tabs serve the same general purpose: displaying columns that are specific to that tab. For example, the Item Fast Edit window has a lot tab. It is in this tab that you’ll be able to access columns dealing with items’ lots.

What Fast Edits are available?

There are a number of Fast Edit options throughout the system. This chart shows where they are located and for what each is used:

Fast Edit name: | Found in: | Used for:
Item | Inventory | editing all item information
Customer | Accounts Receivable | editing general customer information
Ship-To | Accounts Receivable | editing general ship-to information
Vendor | Accounts Payable | editing general vendor information
Sales Pricing Page | Order Entry | editing sales pricing page information
Purchase Pricing Page | Purchase Order | editing purchase pricing page information
Vendor RFQ | Purchasing | editing vendor quotes
Update Disputed Voucher Lines | Accounts Payable | editing disputed voucher lines

Matching against specific field values:

If you enter a specific name or value in a QBE field, the system will search for an exact match. For example:

If you enter: | The selection is limited to:
100235 in the Customer ID field in the Customer Fast Edit | only customer 100235
Screws in the Product ID field in the Inventory Fast Edit | only those items assigned to the Screws product group
OEM in the Class 1 field in the Vendor Fast Edit | only those vendors assigned to the OEM vendor class 1

Using operands:

There are two operands you can use in data retrieval: > (greater than) and < (less than).

For example, using these operands, you can retrieve all items in a company based on the Item ID. The following table shows what data is retrieved when each operand is used:

Operand: | What is retrieved:
>Fuse | All items with Item IDs that fall after Fuse alphabetically.
<Fuse | All items with Item IDs that fall before Fuse alphabetically.

Click for more information on:

AND and OR

Entering a fast edit query

Clearing a fast edit query

Performing a Fast Edit

For information regarding more advanced features, please consult an Activant Application Consultant.


Recurring Voucher Entry

The Recurring Voucher Entry window allows you to set up vouchers (vendor invoices for goods or services rendered) that must be paid on a schedule, such as a rent bill. Once the recurring voucher entry has been created, it must be manually posted to the general ledger whenever it must be paid, using Post Recurring Voucher Entries.

Ø Recurring Voucher Entry is an option on the Accounts Payable Maintenance menu. There are three tabs on the top of the window: Recurring Voucher, Details, and Timestamp. There are three tabs on the bottom of the window: Line Items, 1099 Type, and Timestamp.

Click for more information on:

Entering a Recurring Voucher Entry

Editing a Recurring Voucher Entry


Vendor Maintenance

A vendor is a company or business that you pay for goods or services rendered. For example, if you own a hardware store, you probably buy plumbing supplies, electrical supplies, and tools from other companies to sell in your store. These companies are your vendors.

A vendor should not be confused with a supplier. A supplier is the business that actually supplies you with the inventory items that you order. A vendor is the business that you pay for the material. The vendor and the supplier are usually, but not always, the same business.

Vendor Maintenance is used to enter, edit, or delete information about vendors, such as the vendor’s address and Federal ID Number.

RMB Functionality

  • Driving Directions

Ø Vendor Maintenance is an option on the Accounts Payable Maintenance menu. There are these tabs on the window: Vendor, Purchase Accounts, Physical Address, Classes, 1099, Suppliers,Electronic Data Interchange, Purchase Order Options, Expiration Dates, Document Links,Custom Column Data, Rebate Options, Vendor Notes, and Audit Trail. If you activate the Enable Manufacturer Rep Order Functionality checkbox, the Manufacturer Rep Accounts tab becomes available. If you activate the Automatically Send 852 checkbox, the VMI tab becomes available. Depending on some settings in the VMI tab, the VMI Locations tab becomes available. If you are using vendor contracts, the Contract tab becomes available.

If you use the Service and Maintenance optional package, the Warranty Accounts tab also appears here.

Click for more information on:

Entering a vendor

Editing a vendor

For information regarding more advanced features, please consult an Activant Application Consultant.


Vendor Contract Type Maintenance

The Vendor Contract Type Maintenance window enables you to set up contract types for your vendor contracts.

A contract type is a code that groups vendor contracts. Vendor contract types enable you to set up vendor contract pricing hierarchies for groups of contract types for each vendor. These hierarchies determine which contract to use when multiple contracts apply for a particular transaction. Typically, a contract type is some type of item or use, such as adhesive or intensive care, but you can use any type names you want.

>> Find this window at the following location: Accounting > Accounts Payable > Maintenance menu > Contract Type Maintenance. This window contains the following tab: Form View.


Convert Inventory Return To Voucher

The Convert Inventory Return To Voucher window allows you to convert an inventory return to a voucher after it has been shipped. The window contains much of the order information that has been entered from the Inventory Return Entry and Inventory Return Shipping windows; this window allows you to add account information to the inventory return when it is converted.

ØThis window is located in the Transactions menu of the Accounts Payable module. The tabs across the top are: Voucher Information, Accounts, Miscellaneous, Document Links, and Charges. The tabs across the bottom are: Items, Purchase Account, Inventory Return Note, Inventory Return Line Note, Document Links, and Item Note.

Click for more information on:

Converting an Inventory Return to a Voucher


Convert Landed Cost to Voucher

The Convert Landed Cost to Voucher window allows you to convert third party landed cost invoices to vouchers, reconcile landed costs, and update inventory values by differences between estimated and actual landed costs.

ØConvert Landed Cost to Voucher is an option on the Accounts Payable Transaction menu. It has the following header tabs: Voucher Information, Foreign Currency, Charges, Accounts, Terms, and Timestamp. It has the following footer tabs: Landed Cost.

Click for more information on:

Updating Inventory Value with Freight Costs After Receipt


Credit / Debit Memo Entry in Accounts Payable

The Credit / Debit Memo Entry window in Accounts Payable allows you to enter credit memos and debit memos to adjust vendor invoices payable by your company (e.g., to correct errors made during voucher entry). Credit Memos increase the amount your company owes on a vendor invoice. Debit Memos decrease the amount your company owes on a vendor invoice.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Important! Once an approved Credit / Debit Memo Entry is saved, it cannot be edited or deleted from the system. This includes any descriptions made, terms designated, or voucher details defined for the memo entry.

General Ledger Impact

When a credit memo is issued, the activity is posted to the following accounts:

Account: | Action: | Record:
Purchase or Expense | Debit | Accounts Payable Transaction/User Defined
Accounts Payable | Credit | Vendor

When a debit memo is issued, the activity is posted to the following accounts:

Account: | Action: | Record:
Accounts Payable | Debit | Vendor
Purchase or Expense | Credit | Accounts Payable Transaction/User Defined

Ø Credit / Debit Memo Entry is an option on the Accounts Payable Transaction menu. There are several tabs across the top of the window: Memo, Miscellaneous, Terms, Foreign Currency, Document Links, and Timestamp. There are tabs across the bottom of this window: Purchases and Timestamp.

Click for more information on:

Entering a Credit/Debit Memo Entry in Accounts Payable

Entering a Credit/Debit Memo Entry in Accounts Payable with Use Multiple Currencies Enabled

For information regarding more advanced features, please consult an Epicor Application Consultant.


Post Recurring Voucher Entries

The Post Recurring Voucher Entry window allows you to manually post a recurring voucher to the general ledger.

Recurring vouchers, which are usually used for rent or lease payments (or any payment that occurs multiple times on a schedule), are set up in the Recurring Vouchers window. The details are entered one time only. Then, whenever you receive the vendor’s invoice, you can use the Post Recurring Voucher Entry window to post the voucher to the general ledger. A check can be printed to pay off the voucher and then mailed to the vendor.

Note: You can create vouchers with a value of 0.00 in this window, effectively creating a template that can be customized as needed. However, if you create a record with two lines but only post one of them, you can use the RMB menu to delete the unused line.

ØPost Recurring Voucher Entries is an option on the Accounts Payable Transaction menu. The window header possess the following tabs: Criteria, Vouchers. The window footer contains the following tabs: Voucher Details.

Click for more information on:

Posting Recurring Voucher Entries to the General Ledger

For information regarding more advanced features, please consult an Activant Application Consultant.


Pre-Pay Voucher Entry

The Pre-Pay Vouchers window is used when you need to create a voucher and print a check to pay the voucher at the same time.

Typically, vouchers (payables) are created after material is received from a supplier. When an invoice is received from the vendor, the corresponding purchase order is converted to a voucher. Then, in a separate step, checks are printed to pay the vouchers. However, this process will not work if a vendor asks for a downpayment or asks you to pay for a special order item in advance. In these special cases, use the Pre-Pay Vouchers window to circumvent the normal procedure and to print a check quickly.

Ø Pre-Pay Vouchers is an option on the Accounts Payable Transaction menu. There are four tabs on the top of the window: Voucher, Check, , Miscellaneous, and Timestamp. There are three tabs on the bottom of the window: Purchases, 1099 Type/Job ID, and Timestamp.

Click for more information on:

Entering a pre-paid voucher

Entering a pre-paid voucher in a foreign currency

Deleting a pre-paid voucher

For information regarding more advanced features, please consult an Activant Application Consultant.


Reconcile Checks

The Reconcile Checks window is used to compare a bank statement with the checks written against that bank account.

Use the Reconcile Checks window to retrieve a range of checks (e.g., check numbers 102-147) and then mark those that have cleared the bank. You should do this whenever you receive a bank statement to check your records against those of the bank.

Tip! If a check has been reconciled in error, deselect the Cleared Bank checkbox next to that check. Make sure you have the Include Reconciled Checks checkbox enabled so that you can see the check you want to adjust.

ØReconcile Checks is an option on the Accounts Payable Transaction menu. There are two tabs on the top of the window: Reconcile Checks and Timestamp. There are two tabs on the bottom of the window: Cleared Checks and Timestamp.

Click for more information on:

Reconciling Checks

Canceling a Reconciled Check

For information regarding more advanced features, please consult an Activant Application Consultant.


Reverse Vouchers

The Reverse Voucher window is used to nullify a voucher that was entered into the system incorrectly.

You cannot edit or delete vouchers in the Voucher Entry window that have already been saved. You can, however, use the Reverse Vouchers window to cancel the old voucher in the system by reversing it (i.e., entering and posting an equal and opposite voucher amount). Then, you can use Voucher Entry to enter a new one.

General Ledger Impact

When a voucher is reversed, the activity is posted to the following:

Account: | Action: | Record:
Accounts Payable | Debit | Original Voucher Entry Process
Purchase | Credit | Original Voucher Entry Process

Ø Reverse Vouchers is an option on the Accounts Payable Transaction menu. The tabs on the top of the window are: Reverse Voucher, Charges, and Timestamp. There are two tabs on the bottom of the window: Invoice Information and Timestamp.

Click for more information on:

Reversing a Voucher

For information regarding more advanced features, please consult an Activant Application Consultant.


Void Checks

The Void Checks window allows you to void a check payment. You can void any check that has been created in the system.

Important! You cannot void a check that has been reconciled.

General Ledger Impact

When checks are voided, the activity is posted to the following:

Account: | Action: | Record:
Cash | Debit | Check Record in Bank File Maintenance
Accounts Payable | Credit | Voucher Entry Process
Discount Taken | Debit | Company Record in System Setup

Ø Void Checks is an option on the Accounts Payable Transaction menu. There are two tabs on the top of the window: Check Information and Timestamp. There are two tabs on the bottom of the window: Voucher Information and Timestamp.

Click for more information on:

Voiding a check

For information regarding more advanced features, please consult an Activant Application Consultant.


Voucher Entry By Amount

The Voucher Entry By Amount window allows you to circumvent the normal procedure of generating vouchers (i.e., entering a purchase order, receiving the material, receiving the invoice, and converting the PO to a voucher) and creates vouchers manually.

For example, if you require emergency telephone service, you may have to call your telephone company. There is no reason to print a PO for telephone service. Instead, you would wait until you received the vendor’s invoice for the service and then enter the voucher manually using Voucher Entry By Amount. A payable for the material is created as usual.

You can also use this window to view vouchers, including those generated by the system when POs were converted to vouchers.

Important! Once an approved voucher is saved, it cannot be deleted from the system, and many fields will no longer be editable. After an approved voucher is saved, only the description, invoice number, invoice date, and terms will be editable.

Ø Voucher Entry by Amount is an option on the Accounts Payable Transactions menu. Select Voucher Entry, and then choose By Amount. There tabs on the top of the window are: Voucher, Charges, Terms, Check (if the voucher is approved), Purchase Order, Invoice Detail, Miscellaneous, Document Links, and Timestamp. There are three tabs on the bottom of the window: Purchase Items, 1099 Type/Job ID, and Timestamp.

Click for more information on:

Entering a Voucher By Amount

Entering a Voucher By Amount with Use Multiple Currencies Enabled

For information regarding more advanced features, please consult an Activant Application Consultant.


Voucher Entry By Item

The Voucher Entry By Item window allows you to circumvent the normal procedure of generating vouchers (i.e., entering a purchase order, receiving the material, receiving the invoice, and converting the PO to a voucher) and creates vouchers manually.

For example:

You want to order some office supplies for your company. You call the supplier and order the supplies. You would not want to create a purchase order for the material because you do not want them to be included in your physical inventory when they are received. Instead of entering a PO, you would use Voucher Entry by Item and enter a manual voucher for the supplies.

You can select items from the database to enter on the voucher. If an item does not exist in the database, you can enter it along with its description. You choose the quantity, the unit of measure, and the unit price, and the system displays the extended price of each item.

You can also use this window to view vouchers, including those generated by the system when POs were converted to vouchers.

Important! Once an approved voucher is saved, it cannot be deleted from the system, and many fields will no longer be editable. After an approved voucher is saved, only the description, invoice number, invoice date, and terms will be editable.

Ø Voucher Entry by Item is an option on the Accounts Payable Transactions menu. Select Voucher Entry, and then choose By Item. The tabs on the top of the window are: Voucher, Charges, Terms, Check (if voucher is approved), Purchase Order, Miscellaneous, Invoice Detail, Document Links, and Timestamp. The tabs on the bottom of the window are: Purchase Items, 1099 Type/Job ID, and Timestamp.

Click for more information on:

Entering a Voucher By Item

Entering a Voucher Entry By Item with Use Multiple Currencies Enabled

For information regarding more advanced features, please consult an Activant Application Consultant.


Delete EDI 810 Vendor Invoices

The Delete EDI 810 Vendor Invoices window allows you to delete EDI 810 vendor invoices from the system. This is useful when there is some mistake in the 810R you receive and you have already vouched the PO with which the invoice is associated. This window is only available if you have EDI enabled in the system.

Important! 810 vendor invoices deleted via this window are completely deleted from the system; they cannot be retrieved or undeleted via the system once you have deleted them.

Ø Order Entry is an option on the Accounts Payable Transaction menu. It contains the following tabs: Criteria, Vendor Invoice, and Vendor Invoice Line.


AP Drill Down By Vendor

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use AP Drill Down by Vendor to search the database for voucher, payment, check, and invoice information regarding a specific vendor. You can perform a search for one company and vendor, and you can limit which vouchers are retrieved based on their Voucher Class (e.g., All, Inventory, Zero Dollar, etc.).

Once you enter the parameters for the search, the application searches the database for the vendor and displays a summary of the vouchers and memos for that vendor. The information displayed includes the Voucher/Memo number, Invoice Number, Branch ID (if appropriate), Invoice Date, PO Number (if applicable), Invoice Amount, Memo Amount, Amount Paid, Check Date, Amount Remaining, and whether or not the voucher is Approved.

How the tab works:

The results of your search display on the Voucher Information tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Voucher Information tab.

For example:

When searching for information on the vendor Ellison Supply Co., you read the summary table and notice that there are several open vouchers for this vendor. To see all the items on one of the vouchers, click the Voucher/Memo number cell for one of the unpaid vouchers (look for the G). The Voucher Inquiry tab comes to the front, showing details on the voucher you selected.

Ø AP Drill Down by Vendor is an option on the Accounts Payable Inquire menu. There are these tabs on the window: Voucher Information, Document Links, and Timestamp.

If you drill down on the Voucher/Memo Number field, the Voucher Inquiry tab appears. If you drill down on the Memo Amount field, the Memo Inquiry tab appears. Also on the Voucher Inquiry tab, drilling-down on the Amount Paid field, invokes the Payment Inquiry tab. If you drill down on the Check Number field, the Check Inquiry tab appears. Drilling-down on the Invoice number field, invokes the Invoice Inquiry tab. Drilling down on the Purchase Order Number field invokes the Purchase Order Information tab.

Click here for more information on:

Using AP Drill Down By Vendor to Search for a Voucher

For information regarding more advanced features, please consult an Activant Application Consultant.


AP Drill Down By Check

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use AP Drill Down by Check to search the database for voucher, payment, and invoice information regarding a specific check. You can perform a search for one company, bank number, and check at a time.

Once you enter the parameters for the search, the application searches the database for the check and displays a summary of the voucher for which the check was written. The information displayed includes the Voucher Number, Branch ID (if appropriate), Invoice Number, Vendor Name, Check Date, whether or not the check was cashed by the bank (Cleared Bank) and whether or not the check has been voided since its printing (Void).

How the tab works:

The results of your search are displayed on the Check Information tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Check Information tab.

For example:

When searching for information on check number 100035, you read the summary table and click the Voucher Number for the check. The Voucher Inquiry tab comes to the front, showing details on the voucher you selected.

You cannot reconcile checks in AP Drill Down. You can, however, reconcile them in the Accounts Payable module using the Reconcile Disbursements option on the Transaction menu. Once the Clear Bank checkbox is selected in the Reconcile Disbursements window, it will appear as reconciled in the AP Drill Down window as well.

Ø AP Drill Down by Check is an option on the Accounts Payable Inquire menu. There are these tabs on the window: Check Information, Document Links, and Timestamp.

When you drill down on the Invoice Number on the Check Information tab, the Invoice Inquiry tab appears. When you drill down on the Voucher Number, the Voucher Inquiry tab appears. If the Amount Paid on the Voucher Inquiry tab is greater than 0.00, you can drill down on that field, and the Check Inquiry tab appears.

Click for more information on:

Using AP Drill Down By Check to Search for a Voucher

For information regarding more advanced features, please consult an Activant Application Consultant.


Contact Inquiry

The Contact Inquiry window is used to view a list of contacts at a company (e.g., your customer, your vendor, your supplier, etc.).

The window prompts you to enter the Contact ID. You can use the popup window associated with the field to search for a contact by contact ID, type, last name, first name, address, link company name, link name, title, contact role, direct phone and direct fax numbers.

Ø Contact Inquiry is an option on the CRM menu, under Inquiry. The top portion of the window contains the following tabs: Contact Information and Timestamp.

The bottom portion of the window contains the following tabs: Task, Task History, Phone/E-Mail, Physical Address, Classes, Personal Info, Mailing List, Lead Source, Document, Salesreps, Cash Collection Calls.

Click for more information on:

Searching using drill downs


Vendor Supplier Management Window

The Vendor Supplier Management window is a portal that provides a collection of information on your vendors and suppliers. It compiles data from throughout the system, straddling accounting, purchasing, and inventory areas. This means you can access multiple kinds of information from a single window, instead of going to multiple drill down windows in separate system areas. The broader array of data available here makes this window good for providing a big picture view of a vendor or supplier and help evaluate your relationship and experience with your vendors and suppliers. Unlike straight inquiry windows, the Vendor Supplier Management window allow you to enter vital information to assist in that evaluation.

Access

The Vendor Supplier Management window is accessible in every module in Prophet 21. You can access it in several ways.

Method: | Description:
Menu | Like any other window in the system, the Vendor Supplier Management window is found in the navigation menus. The Vendor Supplier Management window is an option found on the Inquire menu.
Hotkey | You can also open the window by pressing Alt + F8 key while your focus is on an item. The window opens with information pertaining to the vendor/supplier that provided that item.

>> Find this window at the following location: Inquire > Vendor Supplier Management. It contains the following header tabs: Criteria, Supplier, Vendor, Physical Address, 1099, Vendor Info, Custom Column Data, Checks, Aging, PO Variance, Document Links, Audit Trail. It contains the following footer tabs: PO Management, Open RFQ, Supplier Items, Purchase Receipts Analysis, Supplier Contacts, Receipt Issues, Supplier Issue Actions, Supplier On Time, Document Links, Vendor Notes, Audit Trail.

Click for more information:

Vendor Supplier Management Window: Concepts and Features


849 Rebate Payments Report

The 849 Rebate Payments Report lists all the 849 (Response to Product Transfer Account Adjustment EDI documents) rebate transactions that have been imported into the system.

You can limit the report by ranges of branch IDs, location IDs, vendor IDs, customer IDs, item IDs, invoice numbers, contract number, rebate dates, and import dates.

You can include both declined and accepted rebates on the report or limit the report to either declined or accepted 849 rebates. You can also include both approved and unapproved 849 rebates or limit the report to either approved or unapproved 849 rebates.

The Detail version of the report includes per customer line item details for each rebate payment imported, including quantities, rebate amounts, declined codes, etc. The Summary version shows totals for this information.

>> Find this window at the following location: Accounting > Accounts Payable > Reports menu. It has one tab, the Criteria tab.

Click for more information on:

Enhanced Rebates: Concepts and Features

Printing a Report


1099 Balances

The 1099 Balances window allows you to generate a report for a range of vendors that received a 1099 form. The report shows the 1099 balances for all of a company’s vendors for a specific year.

Ø 1099 Balances is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


1099 DIV Balances Report

The 1099 DIV Balances Report shows all 1099 distributions and dividends paid to vendors.

The report shows pertinent vendor information (Vendor ID, Vendor Name, Vendor Address, Name Control, Federal ID Number, and Alternative 1099 Name) and the totals paid for the year in two columns: Cash Liquidations and Dividends. These totals are combined to show a total for each vendor. The bottom of the report shows company totals and the total number of 1099s sent.

1099 DIV Balances Report is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


1099 DIV Printing

The 1099 DIV printing window is used to print Copy B of 1099-DIV forms for 1099 recipients. 1099-DIV forms are used to report returns or dividends earned by company officers, primary stockholders, or investors in the company.

Tip! Copy A of 1099-DIV forms may be submitted in an IRS-approved electronic format. See Export 1099 for Electronic Submission to IRS for more information.

Ø1099 DIV is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


1099 Payment Type Proof

The 1099 Payment Type Proof window allows you to generate a report displaying a description of payments made under a 1099 type. The report shows the breakdown of payments made to the vendor during the year, and should add up to the total on the 1099.

Ø 1099 Payment Type Proof is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


1099 Printing

The 1099 Printing window is used to print 1099 forms for non-incorporated vendors to whom you have paid more than $600.00 during a specified years.

Ø1099s is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Aged Dealer Commission Report

The Aged Dealer Commission report monitors the vendors for whom you serve as a salesrep, and reports how long it takes them to pay you commission on those orders. You can use this information to make better business decisions regarding cash flow.

This report sorts the results by vendor ID, and can also use a secondary sort by branch if you choose to enable this option. The primary lines in the report thus contain the following information:

  • Vendor ID and Name
  • Branch ID and Name

Appearing as secondary rows, all invoices for manufacturer rep orders that have open amounts appear under each vendor/branch listing. These rows contain the following information for each invoice:

  • Invoice Number
  • Invoice Date
  • Customer Name
  • Original Invoice Amount
  • Original Commission Amount
  • Total Due
  • Invoice in Aging Days

Below the invoice list the report gives totals for the Total Due and Aging columns. Totals are also broken out as follows:

  • Branch Totals
  • Vendor Totals
  • Currency Totals
  • Currency Home Totals
  • Company Home Totals

If you choose to print the report in summary format, it provides no invoice detail, giving only vendor and branch totals. Otherwise, it appears identical to the full version.

ØThe Aged Dealer Commission report is an option on the Accounts Payable Reports menu. It contains the Criteria tab.

Click for more information on:

Printing a report


AP Trial Balance

The AP Trial Balance window allows you to generate a report displaying your company’s accounts payable balances. The AP Trial Balance is based on a range of vendors, payment date information, and currency. The report contains the following fields: Invoice Number, Invoice Date, Net Due Date, Terms Due Date, Invoice Amount, Terms Taken, Memo Amount, Total Paid, Amount Due, and Aging Days.

ØAP Trial Balance is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Brief Vendor List

The Brief Vendor List window allows you to generate a report displaying basic information for all vendors associated with one company. The report displays the vendor’s general address and telephone information.

Ø Vendor List is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


A/P Cash Disbursements Journal

Cash Disbursements Journal

The Cash Disbursements Journal allows you to generate a report displaying your company’s cash expenditures for a specific year and period. The report shows the following fields: Company ID, Voucher No., Invoice Date/Number, Description, Check No., Void, Date, Vendor ID/Name, Invoice Amount, Amount Paid, Terms Taken, AP Account No., Period, and Year.

Branch Summary

The Cash Disbursements journal can include a branch summary page. This summary only appears if you choose to include branch summaries in your report. This summary contains the following information:

  • Branch Number and Name
  • Total number of checks
  • Total Amount Paid
  • A list of every general ledger account number and name that was posted to, including the cash side of the entry
  • The total amount posted to each account
  • Credits (displayed as a minus)
  • Bank Totals, including the amounts paid from each bank for the time periods selected

Amounts display in your home currency.

Branch Consolidation Summary

The Branch Consolidation Summary provides a grand total of all branches that appear on the report, which means it only appears if multiple branches meet your printing criteria. The Branch Consolidation Summary includes the same fields as listed in the line detail section of the report, but displays information that encompasses all the branches that meet your criteria.

ØCash Disbursements Journal is an option on the Accounts Payable Reports menu. Select Journals, and then choose Cash Disbursement Journal. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.


Cash Requirements Report

The Cash Requirements Report window allows you to preview a list of system-generated checks before you print them. It displays the dollar value of all vouchers that should be released based on the search criteria specified. The Cash Requirements Report includes the following fields: Vendor ID, Vendor Name, Branch, Invoice Number, Invoice Date, Voucher Number, Date Due, Disputed Amount, Amount Due, Terms Amount, and Terms Date.

Note! Vendors that do not have a balance due in the date specified, or due to credits have a net amount due of zero dollars or less will not print on this report.

ØCash Requirements Report is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.


Check Register

The Check Register is a summary of all checks in a specified range. The Register sorts the checks by the bank number and shows the following fields: Bank No., Check No., Check Date, Void, Vendor, Cleared, Check Amount, and Terms Taken.

ØCheck Register is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.


Dealer Commissions Payments Journal

The Dealer Commission Payments Journal provides information on all payments vendors make to you against manufacturer rep orders that were entered through the Dealer Commission Payments window.

The report header contains your company ID, and the currency ID used in the report. The payment information is sorted first by vendor, then branch, and finally payment. Each payment appears on its own line and displays the following information:

  • Remitter ID
  • Remitter Name
  • Payment Type
  • Payment Amount
  • Home Payment Amount
  • Cash Account
  • Commission Receivable Account
  • Commission Revenue Account
  • Commission Allowance Account
  • Period
  • Year
  • Invoice Number
  • Paid Amount
  • Allowed Amount

ØThe Dealer Commission Payments Journal is an option under the Accounts Payable Reports menu, as a sub-option of the Journal selection. It contains the tabs Criteria and Timestamp.


Distribution Journal

Accounts Payable:

The Distribution Journal in Accounts Payable allows you to view the account balances and activities of all of your company’s accounts. The report includes the account totals by account number and shows Voucher No., Voucher Date, Invoice No., Vendor Name, Period, Year, Amount Distributed, Home Purchase Amount, and whether or not the distribution has been approved. Accounts are grouped by currency, so that all accounts that use the same currency appear together, and the subtotals provided also sum that same currency only.

Accounts Receivable:

The Distribution Journal in Accounts Receivable allows you to view the account balances and activities of all of your company’s accounts.

Payments by customers who use foreign currency display in both the customer's currency and your home currency.

ØDistribution Journal is an option on the Accounts Payable and Accounts Receivable Reports menu. Select Journals, and then choose Distribution Journal. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.

See also:

Journals


Form 4419

The purpose of this window is to create a Form 4419. Form 4419 is used to request authorization to file Forms 1098, 1099-series, 5498, W-2G, Form 1042S, Form 8027, Form 8596, and Form W-4 magnetically or electronically. This form must be filed at least 30 days (45 days for some electronic filing) before the due date of the returns. Only one Form 4419 needs to be filed for all types of returns that will be filed on magnetic media. Once you have received approval, you need not reapply each year. The IRS will provide a written reply to the applicant and further instructions at the time of approval, usually within 30 days. A magnetic media reporting package, which includes all the necessary transmittals, labels, and instructions will be mailed to all approved filers.

Important! Any person, including corporations, partnerships, employers, estates, and trusts, who files 250 or more information returns on any 1099 series form, 1098, 5498, W-2G, 1042S and 8027, or more than 250 Forms W-2 for any calendar year must file these returns electronically or magnetically. This requirement applies separately for each type of form. All requirements apply separately to both original and corrected forms. For more information about the Form 4419 or any other tax document, please consult a tax professional.

ØForm 4419 is an option on the Accounts Payable Reports menu. When you open the window, the form appears on the tab. You can enter information directly on the form, or you can print the form and fill it out manually.

For a full description of the form, see the Criteria and Timestamp tab help topics.

Completing the form

Important! After completing this form, you need to send it and any attached lists to one of the following addresses:

If by Postal Service, send to: | If by truck or air freight, ship to:
IRS, Martinsburg Computing Center | IRS, Martinsburg Computing Center
P.O. Box 1359 | Information Reporting Program
Martinsburg, WV 25402-1359 | Route 9 and Needy Road
 | Martinsburg, WV 25401


Form 4804

The purpose of this window is to create a Form 4804. Form 4804 is used to transmit magnetically or electronically the following types of information returns:

  • Form 1099 series
  • Form 1098
  • Form 5428
  • Form W-2G
  • Form 1042S
  • Form 8027

You must include Form 4804 (or a computer-generated substitute containing the same information) with each file you submit to the Internal Revenue Service. This form can either be completed or edited on the screen, or printed without any information in the fields.

Important! Any person, including corporations, partnerships, employers, estates, and trusts, who files 250 or more information returns on any 1099 series form, 1098, 5498, W-2G, 1042S and 8027, or more than 250 Forms W-2 for any calendar year must file these returns electronically or magnetically. This requirement applies separately for each type of form. All requirements apply separately to both original and corrected forms. For more information about the Form 4804 or any other tax document, please consult a tax professional.

ØForm 4804 is an option on the Accounts Payable Reports menu. When you open the window, the form appears on the tab. You can enter information directly on the form, or you can print the form and fill it out manually.

For a full description of the form, see the Criteria and Timestamp tab help topics.

Completing the form

Important! After completing this form, you need to send it and the media to one of the following addresses:

If by Postal Service, send to: | If by truck or air freight, ship to:
IRS, Martinsburg Computing Center | IRS, Martinsburg Computing Center
P.O. Box 1359 | Information Reporting Program
Martinsburg, VW 25402-1359 | Route 9 and Needy Road
 | Martinsburg, WV 25401


Non-Incorporated Vendor Report

The Non-Incorporated Vendor Report is a listing of all non-incorporated vendors to whom you have paid more than $600 in a given year. 1099 forms must be generated for all vendors who meet these requirements.

For each vendor, the Non-Incorporated Vendor Report shows the Vendor ID, the Vendor Name, and the Amount Paid.

ØNon-Incorporated Vendor Report is an option on the Accounts Payable Reports menu. There are two tabs on the Non-Incorporated Vendor Report window: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Outstanding Disbursements Report

The Outstanding Disbursements Report (formerly called "Outstanding Checks Report") window allows you to compile a list of all disbursements that have not yet cleared. The report shows the bank number and name, the disbursement number, date, and amount, and the vendor ID and name.

How it looks:

The report will start a new page for each bank. Total disbursements are shown for each bank, and a grand total is shown at the bottom for all banks. The total on the Outstanding Disbursements Report will match the total outstanding checks on the Bank Reconciliation Worksheet.

Voided checks appear as "outstanding" on the report for all periods before the period in which the check was voided.

Separate sections are shown for checks, EDI payments, ACH payments, and Federal Wire transactions.

Ø Outstanding Disbursements is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Purchases Journal

The Purchases Journal allows you to generate a report for your company’s purchases that shows voucher information for those transactions. The Purchases Journal report includes the following fields: Vendor ID, Voucher No., Invoice No. and Date, Item ID, Item Description, Quantity, Purchase Amount, Home Amount (the total amount of the voucher in the home currency), Account, Type ID, and whether or not the purchase order was approved.

Branch Summary

The Purchases journal can include a branch summary page. This summary only appears if you choose to include branch summaries in your report. This summary contains the following information:

  • Branch Number and Name
  • Total number of vouchers
  • Total Purchase Amount
  • Total Purchase Quantity
  • A list of every general ledger account number and name that was posted to, including the AP side of the entry
  • The total amount posted to each account
  • Credits (displayed as a minus)

Amounts display in your home currency.

Branch Consolidation Summary

The Branch Consolidation Summary provides a grand total of all branches that appear on the report, which means it only appears if multiple branches meet your printing criteria. The Branch Consolidation Summary includes the same fields as listed in the line detail section of the report, but displays information that encompasses all the branches that meet your criteria.

Ø Purchases Journal is an option on the Accounts Payable Reports. Click Journals and then click Purchases Journal. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Reprint Checks

The Reprint Checks window allows you to reprint any check or range of checks that have already been printed.

ØReprint Check is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

See also:

Scheduled Check Printing

Single Vendor Check Printing


Scheduled Check Printing

The Scheduled Check Printing window is used to generate checks for vouchers, based on their due dates. In the event that there are multiple vouchers for one vendor, only one check will be printed to pay off all the vouchers.

Important! If Use multiple currencies is enabled, you can only print a foreign currency check against a bank account that uses the same currency.

General Ledger Impact

When checks are released, the activity is posted to the following:

Account: | Action: | Record:
Accounts Payable | Debit | Voucher Entry
Cash | Credit | Bank File
Discount Taken | Credit | Company Record in System Setup

Ø Scheduled Check Printing is an option on the Accounts Payable Report Checks menu. Select Checks and then choose Scheduled. The window contains two tabs at the top of the window: Check Parameters and Timestamp. There are three tabs on the bottom of the window: Outstanding Checks, Previous Payments, and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Single Vendor Check Printing

The Single Vendor Check Printing window allows you to generate checks for one vendor.

You can also use this option to record any manual checks (i.e., handwritten checks) that your company may write.

Important! If Use multiple currencies is enabled, you can only print a foreign currency check against a bank account that uses the same currency.

General Ledger Impact

When checks are released, the activity is posted to the following:

Account: | Action: | Record:
Accounts Payable | Debit | Voucher Entry
Cash | Credit | Bank File
Discount Taken | Credit | Company Record in System Setup

ØChecks - Single Vendor is an option on the Accounts Payable Reports menu. Select Check Printing, and then choose Single Vendor. The window contains the following tabs at the top of the window: Check Parameters, Manual Check/ACH, and Timestamp. The following tabs exist on the bottom of the window: Checks, Previous Payments, and Timestamp.

The Saved checkbox in Check Printing allows you to save payment information for your vouchers without actually saving those changes to the system. In order to save them to the system, you are required to print the checks.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Unvouchered Landed Cost Report

The Unvouchered Landed Cost Report provides a list of landed costs you have not yet converted to vouchers, limiting the list makeup by criteria you establish. You can then use this list to reconcile the Landed Cost Clearing account.

The report displays the following information:

  • External Reference Number
  • Receipt Number
  • PO Number
  • Transfer Number
  • Date of Receipt
  • Receipt Location
  • Landed Cost Driver ID
  • Landed Cost Driver Description
  • Unvouched Landed Cost Applied on the PO Receipt (Once the receipt is vouched and marked complete it no longer appears on this report)
  • Currency ID

Note: If a landed cost uses a currency other than your home currency, the system displays the landed cost in your home currency using the exchange rate in effect when you generate the report.

ØThe Unvouchered Landed Cost Report is an option on the Accounts Payable Reports menu. It contains the Criteria tab.

Click for more information on:

Printing a Report


Unvouchered PO Report

The Unvouchered PO Report window allows you to print a report of all the purchase orders that have not yet been converted to a voucher. This report includes the received cost of the PO. You can define ranges for location ID, receipt date, PO number, vendor ID, and supplier ID. You can also include or exclude certain PO types.

ØUnvouchered PO Report is an option on the Reports menu in the Accounts Payable module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Vendor List

The Vendor List window allows you to generate a report displaying detailed information for all vendors associated with one company. The report displays the vendor’s general address and telephone information, Default 1099 Type, contact information, and whether or not the vendor is incorporated.

Ø Vendor List is an option on the Accounts Payable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Voucher Journal

The Voucher Journal allows you to generate a report that includes transaction information for each voucher. The report shows the Voucher No., Item ID, Quantity, Unit Price, Purchase Amount, Purchase Account, Account Description, Type ID, 1099 Type, and Approved.

Branch Summary

The Voucher journal can also include a branch summary page. This summary only appears if you choose to include branch summaries in your report. This summary contains the following information:

  • Branch Number and Name
  • Total number of vouchers
  • Total Purchase Amount
  • A list of every general ledger account number and name that was posted to, including the AP side of the entry
  • The total amount posted to each account
  • Credits (displayed as a minus)

Amounts display in your home currency.

Branch Consolidation Summary

The Branch Consolidation Summary provides a grand total of all branches that appear on the report, which means it only appears if multiple branches meet your printing criteria. The Branch Consolidation Summary includes the same fields as listed in the line detail section of the report, but displays information that encompasses all the branches that meet your criteria.

Ø Voucher Journal is an option on the Accounts Payable Reports menu under Journals. Select Journals, and then choose Voucher Journal. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


1099 Balance Maintenance

1099 Balance Maintenance allows you to maintain a company’s balances for the IRS tax form 1099-MISC (Miscellaneous Income) and the 1099-DIV (Dividends and Distributions). This window is specifically used to adjust the amounts between types of 1099 payments after vouchers have been entered and paid.

The foremost tab in the window, 1099 Balance, prompts you to specify a vendor and a year for which to make adjustments. Once this information has been specified, the 1099 Types tab becomes available for viewing and editing. The tab shows all of the 1099 types defined in the system; the types at the top are for the 1099-MISC form, and the types at the bottom are for the 1099-DIV form. The total voucher amounts are shown for each amount, and can be edited to "redistribute" the amounts as necessary.

Important! For more information about the use of the 1099-MISC, 1099-DIV or any other tax document, please consult a tax professional.

Ø1099 Balance Maintenance is an option on the Accounts Payable System menu. There are three tabs on this window: 1099 Balance, 1099 Types, and Timestamp.

Click for more information on:

Entering a 1099 Balance

Editing a 1099 Balance

For information regarding more advanced features, please consult an Activant Application Consultant.


Bank Account Maintenance

Bank Account Maintenance allows you to set up banks for each company in the system. It allows you to enter all bank accounts associated with each company, and enter other important information for the banks. The information entered in this window is used to track each bank account and used to create and/or print checks.

Ø Bank Account Maintenance is an option on the Accounts Payable and Accounts Receivable System menus. There are two tabs on this window: Bank Form View, and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering bank accounts

Editing bank accounts

For information regarding more advanced features, please consult an Activant Application Consultant.


Job Maintenance

The Job Maintenance window is used to track job entries in the system. Prophet 21 does not currently include jobs in any reports or drill downs. If you want to include jobs in any reports you create, you can use this field to maintain jobs.

Job — a particular project for which a customer is ordering material, or a way of tracking what you are purchasing material from your suppliers for.

One benefit to using the Job field is that you can track what a customer purchases for individual jobs.

For example:

One of your customers is a contractor who builds schools. When you enter orders, you might use job names that match the names of the schools (e.g., Fort Worth High, Thunder Hill Elementary). As a customer service, you can create and print reports that show the contractor what he purchased for each of his building projects.

Note: Assigning a job to a particular purchase allows you to track that customer's purchases for the job, but does not offer any special pricing. It just allows you to easily see what the customer bought for that job.

To arrange special pricing for a particular job or project, see Job Based/Contract Pricing Maintenance.

Ø Job Maintenance is an option on the System menu of the Accounts Payable module. This window contains the tabs: Query, List, and Form. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

See also:

Order Entry

Front Counter


Purchase Type Maintenance

Purchase Type Maintenance allows you to group similar items together for reporting purposes. It can be used to group individual items from different purchase orders to more easily track and report them.

For example, you may want to create a purchase class for items used in researching and developing a new product. Or, you can create a purchase class to track purchases made by each department in a company.

ØPurchase Type Maintenance is an option on the Accounts Payable and Purchasing System menus. There are two tabs on this window: Purchase Type Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a Purchase Type

Editing a Purchase Type

For information regarding more advanced features, please consult an Activant Application Consultant.


Terms Maintenance

Terms Maintenance is used to define the types of payment terms that you assign to your customers or that you receive from your suppliers. Payment terms tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

Each set of payment terms is identified by a Terms ID and a Terms Description. Once a set of terms has been defined, it can be assigned to a customer or vendor for use when calculating invoice due dates and discount due dates.

There are three different methods of setting up payment terms: Number of Days, Day of Month, and Split Month. Each method has its own tab. You can choose only one tab to define a single Terms ID.

Using the Number of Days method, the system calculates the invoice and discount due dates by adding a specified number of days (called the Net Days and the Terms Days) to the Invoice Date.

In the Day of Month method, the invoice and discount due dates are not calculated. Instead, the invoice is due on a specific day of the next month (Net Day of Month), and the discount is available until a certain day of the next month (Terms Day of Month). Additional months can be added to either or both the Net Day of Month and Terms Day of Month.

Using the Split Month method, the invoice and discount due dates are different depending on when the invoice was generated: during the first half of the month or the last half of the month. The invoice is due/discount is available on a certain day of the month if the invoice date is between the 1st and 15th, and on a different day of the month if the invoice date is between the 16th and the 31st. As with the Day of Month method, Additional months can be added to either or both the Net Day of Month and Terms Day of Month.

Ø Terms Maintenance is an option on the Purchase Order, Order Processing, Accounts Receivable, and Accounts Payable System menus. There are four tabs on the window: Option 1: Number of Days, Option 2: Day of Month, Option 3: Split Month, and Timestamp.

Click for more information on:

Entering a set of payment terms

Editing a set of payment terms

For information regarding more advanced features, please consult an Activant Application Consultant.


Vendor Defaults Maintenance

This window allows you to set up certain parameters for general business transactions for dealing with vendors.

Ø Vendor Defaults Maintenance is an option on the Accounts Payable System Menu. It has two tabs, Query, and Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Voucher Class Maintenance

Voucher Class Maintenance allows you to group together similar vouchers for financial reporting purposes. As vouchers are being entered, users can assign the voucher to a voucher class.

Setting up and using voucher classes is optional. The classes do not post amounts to the Ledger, they only serve as a means of subdividing vouchers into categories for the purposes of reporting and querying.

For example, it can be used to group together all office product vouchers or all utility vouchers. This will help you to keep track of total expenditures by your company made during a specific period for such things as office products or utility services.

The greatest benefit of setting up and using voucher classes is that they are user-definable. You can collect useful data very easily, without interrupting the voucher entry process. Data that has been entered can be printed on reports and queried through the options on the Inquire menu.

ØVoucher Class Maintenance is an option on the Accounts Payable System menu. There are two tabs on this window: Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a voucher class

Editing a voucher class

For information regarding more advanced features, please consult an Activant Application Consultant.


Cash Collection Call Maintenance

The Cash Collection Call Maintenance window will allow you to record information from phone calls and other correspondence (e-mails, faxes, visits, etc.) regarding customers’ payments on accounts.

Each call will hold the following information:

  • Company ID
  • Customer ID
  • Topic ID
  • Contact information
  • Number of times contacted
  • Promised date
  • Promised amount
  • Call back date
  • Notes on the call
  • Call status (mandatory, open, closed, deleted)
  • Invoice number

You will be able to use this window to update a call or close it once a payment has been delivered. You can mark a follow-up date to remind you to follow up on the call. You can make call notes appear in during cash receipts entry, or you can make a To Do note appear in Contact Maintenance.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØCash Collection Call Maintenance is an option in the Accounts Receivable module, in the Maintenance menu. The Cash Collection Call Maintenance window has these tabs across the top: Query, Form View, List View, To Do, Document Links, and Timestamp. It has two tabs at the bottom: Invoices, and Invoice Notes.

If you click the right mouse button, a menu pops up on the screen. One of the options is Go To; this will take you to your choice of Contact Maintenance or A/R Drill Down by Customer ID or by Payment. In addition, right mouse button can also activate the List View and Timestamp tabs by right-clicking and selecting List View from the Show option.


Corporate Credit Limit Maintenance

The Corporate Credit Limit Maintenance window allows you to define credit limits for corporate customers. This limit includes all the credit limits for all the customers that fall under the same corporate parent company. The credit limit information is used in the Order Entry window to display a warning if the corporate credit limit has been exceeded when an order is being placed.

Corporate Credit Limit Maintenance works in conjunction with Customer Credit Limit Maintenance, for you must use the customer maintenance before you use the corporate maintenance.

For example:

You might set up a credit limit for a corporation at $20,000. If the credit limit is exceeded when a customer within this corporation places an order, a warning displays to notify the order takers.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØCorporate Credit Limit Maintenance is an option on the Accounts Receivable Maintenance menu. The window contains these tabs: Corporate Credit Limit and Audit Trail.

Click for more information on:

Entering a Corporate Credit Limit

Editing a Corporate Credit Limit

For information regarding more advanced features, please consult an Activant Application Consultant.


Customer Maintenance

A customer is a company or business that purchases goods or services from you. For example, if you sell plumbing supplies you might have a number of construction companies, contractors, and private plumbers who buy supplies from you. These are your customers.

Customer Maintenance is used to enter, edit, or delete information about your customers such as basic name, address, and telephone number information; credit limit and credit card number; and shipping information, delivery times, and instructions.

ØCustomer Maintenance is an option on the Accounts Receivable Maintenance menu. The Customer Maintenance window contains the following tabs: Customer Information, Accounts, Finance Charges, Credit, Physical Address and Phone, OE Options, Sales Pricing, Billing, General, Classes, Tax, Contacts, Salesrep, Ship To Info (General), Ship To Info (Delivery), Ship To Labels, Customer Notes, Ship To’s,Electronic Data Interchange, Audit Trail, Territory,Custom Column Data, Restricted Item Classes, and Document Links.

If you have Use Vendor Contracts enabled, the Contract Classification and GPO tabs become available.

If you use a credit card processor, the Payment Account tab becomes available.

Click for more information on:

Entering a customer

Editing a customer


Customer Credit Limit Maintenance

In Customer Credit Limit Maintenance, you define what the credit limit is for a particular customer. The open accounts receivables and open orders for the customer are compared to the customer’s credit limit. If it has been exceeded, the system displays a warning when an order is being placed in the Order Entry window.

For example:

You might set up a credit limit for a customer at $5000. If the order that is being entered for the customer makes the total of other open orders and open accounts receivable exceed $5000, a warning displays to notify the order taker.

Notes: Information regarding a customer set up to use a foreign currency displays in the customer's currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

If the customer has invoices in a currency other his own, the system converts the open amounts on these invoices to the customer’s currency using the exchange rate in effect on the invoice date. Likewise, if the customer pays an invoice in a currency other than his own, the system converts the payment amount to the customer’s currency using the exchange rate in effect on the invoice date. This is true of both partial and full payments. The system recalculates a customer’s credit limit at during order entry, invoicing, and cash receipts.

ØCustomer Credit Limit Maintenance is an option on the Accounts Receivable Maintenance menu. The window contains these tabs: Credit Limit, Customer Notes, and Audit Trail.

Click for more information on:

Entering a Customer Credit Limit

Editing a Customer Credit Limit

For information regarding more advanced features, please consult an Activant Application Consultant.


Customer Notepad Maintenance

With Customer Notepad Maintenance, you can create customer notes that display or print forms/reports in various areas of the system. Customer notes are attached to customer addresses and display whenever you access the customer. You decide where in the system each note displays.

Customer notes can be used for many different purposes such as: recording special customer information, keeping track of special customer orders, general comments about a customer, etc.

Each note consists of a Note ID (a system-generated number), a Topic (a summary of the note text), and the Note text itself. Notes can be assigned a user-defined Notepad Class (e.g., Customer Information).

ØCustomer Notepad Maintenance is an option on the Accounts Receivable Maintenance menu. There are two tabs on the top of the window, Customer Notepad and Timestamp. There are two tabs on the bottom of the window: Note Areas and Timestamp.

Click for more information on:

Entering a Customer Note

For information regarding more advanced features, please consult an Activant Application Consultant.


Customer Contract Classification Maintenance

The Customer Contract Classification Maintenance window enables you to create, edit, and deactivate customer contract classifications, which are used for vendor contracts.

When you use a GPO- or class-based vendor contract, you must set up the classifications you want to use. A classification defines a type of customer or ship to (such as hospital, school, commercial customer, etc.) that you want to associate with a vendor contract. Later, when you define a contract, all the customers or ship tos you have associated with a particular classification can be automatically added to your contract.

>> Find this window at the following location: Accounting > Accounts Receivable > Maintenance menu > Customer Contract Classifications Maintenance. It contains the following tab: Form View.

See also:

Vendor Contracts: Concepts and Features


Rebill Invoice Reason Code Maintenance

The Rebill Invoice Reason Code Maintenance window is used to define the codes that are required to track changes to invoices (including freight and taxes) through the Credit and Rebill process.

>> Find this window at the following location: Accounting > Accounts Receivable > Maintenance menu. It has Query and Form View tabs available initially. The List View tab is available once a query is entered.

Click for more information on:

Credit and Rebill

Credit and Rebill: Concepts and Features


Ship To Maintenance

Ship To Maintenance is used to enter shipping address and delivery information for existing customers. This includes:

  • Where and how ordered material should be delivered
  • The appropriate tax group and tax exemption numbers, if applicable
  • The packing basis to use
  • The type of invoice to generate and the terms to use
  • Any delivery instructions

Each customer can have more than one ship to record. You might, for example, choose to set up a separate ship to record for each of your customer’s locations, branches, or job sites. During order entry, the order taker can select from the list of ship to records for the customer and choose the one that applies to the situation at hand.

Ø Ship To Maintenance is an option on the Order Processing and Accounts Receivable Maintenance menus. The window contains the following tabs: Ship To, Mailing Address, Tax, Jurisdiction, Phone/Fax, OE Options, Delivery, Salesrep, Classes, Document Links, Ship To Labels, Contacts, Territory,Custom Column Data, and Audit Trail.

If you have Use Vendor Contracts enabled, the GPO tab becomes available.

Click for more information on:

Entering a Ship To ID

Editing a Ship To ID

Deleting a Ship To ID

For information regarding more advanced features, please consult an Activant Application Consultant.


Credit/Debit Memo Entry in Accounts Receivable

The Credit/Debit Memo Entry window allows you to enter debit memos, credit memos, bad debt write-offs, and bad debt recoveries for customer invoices.

Use this window to correct a customer’s invoice that was over-billed by your company, to increase an invoice for additional charges, to write-off delinquent invoices, or to reinstate an invoice that previously was written-off as unrecoverable.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Important! Once you save an approved Credit/Debit Memo entry, you cannot edit it or delete it from the system. This includes any descriptions made, terms, or invoice details for the memo entry.

General Ledger Impact

When a credit memo is issued, or a bad debt is written off, the activity is posted to the following:

Account: | Action: | Record:
Revenue | Debit | Credit Memo/User Defined
Accounts Receivable | Credit | Customer

When a debit memo is issued, or a bad debt is recovered, the activity is posted to the following:

Account: | Action: | Record:
Revenue | Credit | Debit Memo/User Defined
Accounts Receivable | Debit | Customer

Ø Credit/Debit Memo Entry is an option on the Accounts Receivable Transaction menu. The tabs on the top of this window are : Memo, Description, Terms, Salesreps, Invoice Notes, Foreign Currency, Document Links, and Timestamp. There are also two tabs on the bottom of this window: Items and Timestamp. When an invoice is pulled up for a tax adjustment, the Adjust Item Taxes and Jurisdiction Adjustment tabs display as well.

Click for more information on:

Entering a Credit/Debit Memo Entry in Accounts Receivable

Adjusting Taxes in Credit/Debit Memo Entry

For information regarding more advanced features, please consult an Activant Application Consultant.


Cash Receipts

The Cash Receipts window allows you to enter cash payments against customer invoices.

There are three different ways to enter customer cash payments through the Cash Receipts option:

    • By Customer ID. The Cash Receipts by Customer ID window allows you to enter cash payments against customer invoices for one customer at a time.
    • By Ship To ID. The Cash Receipts by Ship To ID allows you to enter cash payments for customer invoices for one Ship To at a time.
    • By Corporate ID. The Cash Receipts by Corporate ID allows you to enter cash payments for customer invoices by Corporate Address ID. This option would be used for payments made by several customers under one corporate address.

Use any Cash Receipts window to see all outstanding invoices for a Customer ID, Ship To ID, or Corporate ID.

Tip! These windows allow you to see all outstanding invoices. If you would rather enter customer and invoice numbers without having to look up at the screen ("heads down" entry of cash receipts), use Cash Receipts Quick Entry.

General Ledger Impact

Entering cash receipts posts directly to the following:

Account: | Action: | Record:
Cash | Debit | Bank File
Terms Taken | Debit | Customer
Allowed Amount | Debit | Customer
Accounts Receivable | Credit | Invoice

Ø Cash Receipts is an option on the Accounts Receivable Transaction menu. On the Cash Receipts menu option, you can specify whether you want to use the Cash Receipts By Customer ID window, the Cash Receipts By Corporate ID window, or the Cash Receipts By Ship To ID window.

Click for more information on:

Entering Cash Receipts By Customer ID

Entering Cash Receipts By Corporate ID

Entering Cash Receipts By Ship To ID

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.


Cash Receipts by Corporate ID

Cash Receipts By Corporate ID allows you to enter cash payments for customer invoices by Corporate Address ID. This window would be used for payments made by several customers under one corporate address. For example, Fast Food, Inc. is your company’s corporate customer. Fast Food, Inc. has two branches: Burger House and Bob’s Burritos. Both branches’ invoices are paid by Fast Food, Inc. You can use this window to enter cash payments made by Fast Food, Inc. on Burger House or Bob’s Burritos invoices.

You can also use this window to view invoice information for your corporate customer’s outstanding invoices, as well as branch information for each invoice.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Tip! This window allows you to see all invoices outstanding for a Corporate ID. If you would rather enter customer and invoice numbers without having to look up at the screen ("heads down" entry of cash receipts), use Cash Receipts Quick Entry.

Ø Cash Receipts By Corporate ID is an option on the Accounts Receivable Transaction menu, under the Cash Receipts option. The tabs on the top of this window are: Check Information, Foreign Currency, Document Links, and Timestamp. The Card Holder Address tab will also appear if you choose a credit card as the payment type. The Tax Adjustments tab appears when you select Tax Adjustment from the RMB menu. The tabs on the bottom of this window are : Invoice Information, Branch, Cash Collection Calls, Cash Collection Calls - Invoices, and Timestamp. The Jurisdiction Adjustments tab appears with the Tax Adjustments tab. The Invoice Inquiry and Invoice Notes tabs appear when you drill down into an invoice from the Invoice Information Tab.

Click for more information on:

Entering Cash Receipts By Corporate ID

Adjusting Taxes in Cash Receipts

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.

See Also:

Cash Receipts


Cash Receipts by Customer ID

The Cash Receipts by Customer ID window allows you to enter cash or credit card payments against customer invoices for individual customers. You can also use this window to view invoice information for your customer’s outstanding invoices and the last payment given by your customer on an invoice.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Tip! This window allows you to see all outstanding invoices for a Customer ID. If you would rather enter customer and invoice numbers without having to look up at the screen ("heads down" entry of cash receipts), use Cash Receipts Quick Entry.

Ø Cash Receipts By Customer ID is an option on the Accounts Receivable Transaction menu, under the Cash Receipts option. The tabs on the top of this window are: Current Check, Previous Payment, Customer Notes, Cash Collection Calls, Cash Collection Calls - Invoice, Foreign Currency, Document Links, and Timestamp. The Card Holder Address tab, will appear if you select a credit card as the payment type and the Tax Adjustments tab appears when you select Tax Adjustment from the RMB menu. The tabs on the bottom of this window are : Invoice Information, Branch, and Timestamp. The Jurisdiction Adjustments tab appears with the Tax Adjustments tab. The Invoice Inquiry and Invoice Notes tabs appear when you drill into an invoice listed in the Invoice Information tab.

Click for more information on:

Entering Cash Receipts By Customer ID

Adjusting Taxes in Cash Receipts

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.

See Also:

Cash Receipts


Cash Receipts by Ship To ID

The Cash Receipts by Ship To ID allows you to enter payments (cash or credit card) on customer invoices for one ship to address at a time. You can use this window to view invoice information for your customer’s outstanding invoices by Ship To address as well as branch information for each invoice.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Tip! This window allows you to see all invoices outstanding for a customer’s Ship To ID. If you would rather enter customer and invoice numbers without having to look up at the screen ("heads down" entry of cash receipts), use Cash Receipts Quick Entry.

Ø Cash Receipts By Ship To ID is an option on the Accounts Receivable Transaction menu, under the Cash Receipts option. The tabs on the top of this window are : Check Information, Foreign Currency, Document Links, and Timestamp. Another tab appears if you select a credit card as the payment type: Card Holder Address tab, and the Tax Adjustments tab appears when you select Tax Adjustment from the RMB menu. The tabs on the bottom of this window are : Invoice Information, Branch, Cash Collection Calls, Cash Collection Calls - Invoices, and Timestamp. The Jurisdiction Adjustments tab appears with the Tax Adjustments tab. The Invoice Inquiry and Invoice Notes tabs appear when you drill into an invoice displayed in the Invoice Information tab.

Click for more information on:

Entering Cash Receipts by Ship To ID

Adjusting Taxes in Cash Receipts

For information regarding more advanced features, please consult an Activant an Activant Application Consultant.

See Also:

Cash Receipts


Cash Receipts Quick Entry

The Cash Receipts Quick Entry window is a "heads down" version of the Cash Receipts window. This means that you can enter customer cash or credit card payments more quickly than usual, because you do not have to look up at the screen or use the mouse when entering these payments. Instead of selecting from a list of open invoices for a customer, you enter the Customer ID and Invoice Numbers by typing them in directly.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

You can also use this window to view invoice information for your customer’s outstanding invoice number(s), as well as the last check number given as payment by your customer against an invoice.

Tip! This window allows you to enter customer and invoice numbers without having to look at the screen ("heads down" entry of cash receipts). If you would rather see all outstanding invoices for your customer listed in the window, use Cash Receipts.

Ø Cash Receipts Quick Entry is an option on the Accounts Receivable Transaction menu. The tabs on the top of this window are : Current Check, Previous Payment, Customer Notes, Cash Collection Calls, Cash Collection Calls – Invoices, Foreign Currency, and Timestamp. If you select a credit card as the payment type, a seventh tab appears: the Card Holder Address tab. The tabs on the bottom of this window are : Invoice Information and Timestamp. Once you have entered an invoice number in the Invoice Information tab, you may drill into it to bring up the Invoice Inquiry and Invoice Notes tabs.

Click for more information on:

Entering Cash Receipts Using Cash Receipts Quick Entry

Cash Receipts Quick Entry by Corporate ID

For information regarding more advanced features, please consult an Activant Application Consultant.


Cash Receipts Quick Entry by Corporate ID

The Cash Receipts Quick Entry window is a "heads down" version of the Cash Receipts by Corporate ID window. This means that you can enter customer cash or credit card payments more quickly than usual, because you do not have to look up at the screen or use the mouse when entering these payments.

This window would be used for payments made by several customers under one corporate address. For example, Fast Food, Inc. is your company’s corporate customer. Fast Food, Inc. has two branches: Burger House and Bob’s Burritos. Both branches’ invoices are paid by Fast Food, Inc. You can use this window to enter cash payments made by Fast Food, Inc. on Burger House or Bob’s Burritos invoices.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

You can also use this window to view invoice information outstanding invoice number(s) for the customers grouped under a Corporate ID, as well as the last check number given as payment against an invoice.

Tip! This window allows you to enter customer and invoice numbers without having to look at the screen ("heads down" entry of cash receipts). If you would rather see all outstanding invoices for your customer listed in the window, use Cash Receipts.

>> Find this window at the following location: Accounting > Accounts Receivable >Transaction menu. The tabs on the top of this window are : Current Check, Previous Payment, Customer Notes, Cash Collection Calls, Cash Collection Calls – Invoices, Foreign Currency, and Timestamp. If you select a credit card as the payment type, a seventh tab appears: the Card Holder Address tab. The tabs on the bottom of this window are : Invoice Information and Timestamp. Once you have entered an invoice number in the Invoice Information tab, you may drill into it to bring up the Invoice Inquiry and Invoice Notes tabs.

Click for more information on:

Entering Cash Receipts Using Cash Receipts Quick Entry

Cash Receipts Quick Entry

For information regarding more advanced features, please consult an Activant Application Consultant.


Convert Customers To Balance Forward

There are two types of customer statements, Open Item and Balance Forward. Use this window to switch customers who are currently receiving Open Item statements to receive Balance Forward statements.

On the Criteria tab, enter the required Company ID and Last Statement Date. You may also enter a range of Customer IDs, but it is not required.

Ø Convert Customers To Balance Forward is located in Accounts Receivable/Transaction/Convert Customers To Balance Forward.


Credit and Rebill

The Credit and Rebill window is used to call up an invoice in order to make changes to it, using the Credit and Rebill process.

>> Find this window at the following location: Accounting >Accounts Receivable > Transaction menu. The top portion of the window contains the Invoice, Terms, Customer Notes, Salesreps, Taxes, Freight, Invoice Notes, Commission and Timestamp tabs. If the invoice is issued in a different currency than the home currency, the Foreign Currency tab also displays.

The lower portion of the window contains the Item, Taxes and Timestamp tabs specific to items on an invoice.

See also:

Credit and Rebill: Concepts and Features


Customer Credit Status Update

The Customer Credit Status Update window is used to change the credit status of customers based on their current account status. This is determined by the amount of open Receivables, open orders, and overdue invoices for each customer.

Specify which customers should be examined:

You must specify the company to examine, a range of branches (if your company has separate accounting branches), a range of customers, ship to addresses, and salesreps.

Enter the criteria for changing credit status:

You must also specify one or more of the following: a Minimum Overdue Balance, a Minimum Number of Days Overdue, or a Percent of Customer’s Credit Limit Overdue. These criteria are independent of each other. If you only enter a value in the Minimum Overdue Balance field, the system only retrieves customers meeting that criterion. If you enter a value in the Minimum Overdue Balance field and the Number of Days Overdue fields, the system retrieves customers who match both of those criteria.

You choose whether to include disputed invoices and credits. Based upon these criteria, the system searches the range of customers, and retrieves those that should be placed on credit hold or those that should be removed from credit hold.

You can also specify a credit status in the Status field. If you do, only customers that have the specified credit status appear. If you leave the credit status blank, the system retrieves customers without filtering based on credit status.

There are two options at the bottom of the window: Place On Credit Hold and Remove Credit Hold. When you select Place On Credit Hold, any customers the system retrieves are placed on credit hold when you save the record.

When you select Remove Credit Hold, any customers that the system retrieves should be removed from credit hold when you save the record.

Note: The system tracks all the factors that determine a customer’s status in the customer’s currency. If the customer remits a payment or receives an invoice in a currency other than his own, the system converts that amount to the customer’s home currency using the exchange rate in effect on the invoice date before updating the customer’s credit status.

What data is changed?

The system generates a list of suggested changes to customers and displays it on the Changed Customers tab. The list shows the Customer ID and Name, the customer’s Old Credit Status, and the New Credit Status that is assigned when you approve it. All of these changes are updated in the system when you click Save.

Tip! You can exclude a particular change from the update by disabling the Include In Update checkbox for that change.

ØCustomer Credit Status Update is an option on the Accounts Receivable Transaction menu. There are three tabs on the window: Customer Criteria, Changed Customers, and Timestamp.

Click for more information on:

Changing Credit Status for a Customer Based on Account Status

For information regarding more advanced features, please consult an Activant Application Consultant.


Disputed Invoices

The Disputed Invoices window allows you to mark existing customer invoices as disputed (i.e., the customer is arguing about making payment). Disputed invoices are invoices that have been temporarily "frozen," meaning that the invoice will not accumulate finance charges until the problem with the invoice is resolved. When a disputed invoice is resolved, the payment terms and due dates resume as originally defined.

Use the Disputed Invoices window when a customer refuses to pay an invoice, when a customer has had a problem with items shipped by your company, etc.

Note: Invoices for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø Disputed Invoices is an option on the Accounts Receivable Transaction menu. There are four tabs on the top of this window: Invoice, Brokerage and Freight Accounts, Terms, Foreign Currency, and Timestamp. There are also two tabs on the bottom of this window: Item and Timestamp.

Click for more information on:

Marking an invoice as disputed

Resolving a Disputed Invoice

For information regarding more advanced features, please consult an Activant Application Consultant.


Generate Cash Collection Call List

The Generate Cash Collection Call List window allows you to generate a list of calls limited by parameters, including the following:

  • Branch ID
  • Customer ID
  • Salesrep ID
  • Past Due Balance
  • Minimum Days Past Due
  • Last Payment Date
  • Topic ID
  • Call Back Date

Once your query has returned results, you can sort those results by customer ID, customer name, or past due balance.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØGenerate Cash Collection Call List is an option in the Transaction menu in Accounts Receivable. There are three tabs across the top: Criteria, Customers, and Invoices.


Generate Finance Charges

The Generate Finance Charge window allows you to generate finance charge invoices for a specified group of customers. The charge can be printed on a special finance charge invoice form, or the charge can be added to the customer’s accounts receivable without printing a form. No matter which print option you choose, finance charges will be shown on the customer statements.

Note: Information entered for customers using a foreign currency displays completely in the customer's selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Important! If the net amount for invoices on a customer account is equal to or less than zero, the system will not generate finance charges.

General Ledger Impact

Finance charge activity is posted to the following:

Account: | Action: | Record:
Accounts Receivable | Debit | Customer record (Accounts tab)
Finance Charge Revenue Account | Credit | Customer record (Accounts tab)

ØGenerate Finance Charges is an option on the Accounts Receivable Transaction menu. The window contains the tabs: Criteria, Finance Charges, Overdue Invoices, Credit Invoices, Foreign Currency, and Timestamp.

Click for more information on:

Generating a Finance Charge

For information regarding more advanced features, please consult an Activant Application Consultant.


Invoice Entry

Invoice Entry allows you to view and enter invoices for customer purchases.

Typically, invoices are generated automatically by the system when ordered material is shipped, when returned material is received, and when front counter orders are taken. The Invoice Entry window is reserved for use when invoices must be entered manually.

For example, if your company sells welding equipment and a customer needs emergency training on how to use it, you may not have a set procedure for charging them. Instead, you might agree to charge the customer $1,000 for one day’s training, and enter the invoice by using the Invoice Entry By Amount window (see below). A receivable for $1,000 is created as usual, and $1,000 is added to revenue.

Note: Invoices for orders entered using a foreign currency display completely in the selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu. These invoices post to your GL in your home currency, but print in the order currency for all customer correspondences.

There are two different ways to enter invoice information through the Invoice Entry option: by item or by amount. The Invoice Entry By Item window allows you to enter invoice information by item ID, including information regarding the quantity purchased by the customer, unit of measure, and unit price. The Invoice Entry By Amount window allows you to enter invoice information for the amount purchased.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any terms, brokerage and freight account information, or item detail that is contained on the invoice.

General Ledger Impact

Entering invoices posts to the following:

Account: | Action: | Record:
Accounts Receivable | Debit | Customer
Revenue | Credit | Invoice/User Defined

ØInvoice Entry is an option on the Accounts Receivable Transaction Invoice menu. On the Invoice Entry menu option, you can specify whether you want to use the Invoice Entry By Item window or the Invoice Entry By Amount window.

Click for more information on:

Entering an Invoice By Item

Entering an Invoice By Amount

For information regarding more advanced features, please consult an Activant Application Consultant.


Invoice Entry By Amount

The Invoice Entry By Amount window allows you to circumvent the normal procedure of generating invoices (i.e., entering an order, picking the material, shipping the material, printing the invoice) and generate customer invoices manually. You can view and enter invoices by the total amount of the invoice and enter a description for the invoice.

For example, if your company sells welding equipment and a customer needs emergency training on how to use it, you may not have a set procedure for charging them. Instead, you might agree to charge the customer $1,000 for one day’s training, and enter the invoice by using the Invoice Entry By Amount window. A receivable for $1,000 is created as usual, and $1,000 is added to revenue.

Notes:

Invoices for orders entered using a foreign currency display completely in the selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu. These invoices post to your GL in your home currency, but print in the order currency for all customer correspondences.

When retrieving existing invoices from this window, you can only pull up invoices created in this window. You cannot retrieve invoices created in the Invoice Entry by Item window in this window.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any terms, Brokerage and Freight account information, or item detail that is contained on the invoice.

ØInvoice Entry By Amount is an option on the Accounts Receivable Transaction menu, under the Invoices option. The tabs on the top of this window are: Invoice, Terms, Customer Notes, Salesreps, Invoice Notes, Document Links, Foreign Currency, and Timestamp. There are also two tabs on the bottom of this window: Item and Timestamp.

Click for more information on:

Entering an Invoice By Amount

For information regarding more advanced features, please consult an Epicor Application Consultant.

See also:

Invoice Entry


Invoice Entry By Item

The Invoice Entry By Item window allows you to circumvent the normal procedure of generating invoices (i.e., entering an order, picking the material, shipping the material, printing the invoice) and creating customer invoices manually.

For example:

If your company sells welding equipment and a customer needs emergency service, you may not have a set procedure for charging them. Instead, you might agree to charge the customer $1,000 for the service and parts replacement, and enter the invoice by using the Invoice Entry By Item window. A receivable for $1,000 is created as usual, and $1,000 is added to revenue.

You can select items from the database to enter on the invoice. If an item does not exist in the database, you can enter it along with its description. You choose the quantity, the unit of measure, and the unit price, and the system displays the extended price of each item.

Tip! Entering an invoice for a stock item does not affect stock status.

You can also use this window to view invoices, including those generated by the system, as a result of a customer order or return.

Notes:

Invoices for orders entered using a foreign currency display completely in the selected currency. However, you can view the invoice in terms of your home currency by selecting Toggle Home Currency from the RMB menu. These invoices post to your GL in your home currency, but print in the order currency for all customer correspondences.

When retrieving existing invoices from this window, you can only pull up invoices created in this window. You cannot retrieve invoices created in the Invoice Entry by Amount window in this window.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any terms, brokerage and freight account information, or item detail that is contained on the invoice.

ØInvoice Entry By Item is an option on the Accounts Receivable Transaction menu, under the Invoices option. The tabs on the top of this window are: Invoice, Terms, Customer Notes, Salesreps, Taxes, Freight, Invoice Notes, Document Links, Foreign Currency, and Timestamp. There are three tabs on the bottom of this window: Item, Taxes, and Timestamp.

Click for more information on:

Entering an Invoice by Item

For information regarding more advanced features, please consult an Epicor Application Consultant.

See also:

Invoice Entry


Reconcile Cash Detail

The Reconcile Cash Detail window retrieves deposit and journal activity on a cash account assigned to a particular bank. You select a period and year, and the system retrieves all unreconciled items for the period and year by the “as of” date. Using this window, you can compare the deposits and transactions recorded on the bank statement, to the deposits and transactions recorded in the system.

You can retrieve and reconcile items for the period on an ongoing or daily basis (if desired), until the period is reconciled in the Bank Account Reconciliation Worksheet. After that time, the information can be retrieved for the period and printed, but no changes may be made to the reconciled items within the period.

The format and process to retrieve transaction data to the Reconcile Cash Detail window is similar to that of the Reconcile Outstanding Disbursements window. Cash deposits are listed by deposit number and deposit total, and sequenced by date. Journal entries to cash (both debits and credits) are also sequenced by date, and display the transaction number, source, and reference.

Note: This window shows the deposits from a single cash account. The account is branch specific. If Track AR by Branch is enabled then you can reconcile each account from each branch. The cash account for the branch bank will be unique and reconciled separately.

Ø Reconcile Cash Detail is an option on the Accounts Receivable Transaction menu. There is one tab on the top of the window: Criteria. There are three tabs on the bottom of the window: Deposits, Receipts, and Misc Cash and JE.

Click for more information on:

Using the Reconcile Cash Detail window


Reverse Payments

The Reverse Payments window enables you to reverse payments made to you in Accounts Receivable. This window handles payment reversal tasks for three types of reversals:

  • Payments applied more than once
  • Payments applied to the wrong customer
  • Returned checks

Which of the three reversals you need to perform will dictate how you enter reversals.

Ø Reverse Payments is an option on the Transaction menu in Accounts Receivable. The window contains the following tabs across the top: Query, Payment Form View, Charges, and Invoice Notes. After you apply a query on the Query tab, the Payment List View tab appears. The window contains the following tabs across the bottom: Invoice Information and Branch.

See Also:

Reversing a Payment Applied More Than Once

Reversing a Payment Applied to the Wrong Customer

Reversing a Payment for a Returned Check


Miscellaneous Cash Receipts

The Miscellaneous Cash Receipts window allows you to enter cash received from transactions other than invoices, such as tax returns or rebates.

The Miscellaneous Cash Receipts window is similar to a journal entry window, because it allows you to specify the accounts that will be posted as a result of the cash receipt. Cash receipts entered here can only be posted to the Miscellaneous Cash Receipts Journal (see also Cash Receipts.) These accounts are user-defined.

Important! Once an approved cash receipt journal entry is saved, it cannot be edited or deleted from the system.

ØMiscellaneous Cash Receipts is an option on the Accounts Receivable Transaction menu. The tabs on the top of this window are: Journal Entry, and Timestamp. There are also two tabs on the bottom of this window: Accounts and Timestamp.

Click for more information on:

Entering a Miscellaneous Cash Receipt

For information regarding more advanced features, please consult an Activant Application Consultant.


Validate Open Orders

The Validate Open Orders window allows you to release an order for shipment that has been placed on hold. The validation action in this window does not permanently change a customer’s credit limit or credit status.

In Credit Status Maintenance, you define what validation action the system takes when a customer reaches their credit limit. If you direct the system to place an order on hold, you can enter an order and material will be allocated to that order, but no pick ticket will print. Consequently, the order cannot be shipped or invoiced until the hold Validation Status is removed from the order. If you direct the system to place an order on COD, you can enter an order and the system will prompt you for a payment.

When a customer order is placed on hold or COD, you can use this window to review it and decide what action to take. The window allows you to:

  • Approve all the open orders so they can be shipped to the customer as a normal order.
  • Place all the orders on COD. If an order is placed on COD, the system will prompt you for a remittance.
  • Approve or set an individual order to COD or hold.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØValidate Open Orders is an option on the Accounts Receivable Transaction menu. There are three tabs on the window: Validate Open Orders, and Customer Notes appear in the header, and Open Orders appears in the footer.

Click for more information on:

Validating an open order

For information regarding more advanced features, please consult an Activant Application Consultant.


Co-op Rewards Redemption

Use this window to create a customer credit memo based on the redemption of accumulated co-op rewards.

>> Find this window at the following location: Accounting > Accounts Receivable > Transaction > Co-op Rewards Redemption. The window has the following header tabs: Memo, Description, Salesreps, Invoice Notes, Foreign Currency, Document Links, Timestamp. The window has the following footer tabs: Items, Timestamp.

Click for more information on:

Customer Reward Program: Concepts and Features


AR Drill Down By Corporate ID

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use AR Drill Down by Corporate ID to search the database for invoices on a specific corporate customer. The search can be performed for one company and Corporate ID at a time.

Once you enter the parameters for the search, the application searches the database for the invoices that exist for that corporate ID. For each invoice, the information displayed includes the Invoice Number, Invoice Class, Customer ID, Customer Name, Purchase Order (customer PO number), PO Date, and Invoice Amount.

The results of your search display on the Corporate Invoices tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Corporate Invoices tab.

For example, when searching for information on a corporate customer, you read the summary table and find that most of the invoices are for the same customer. For more specific information, such as the items that customer is purchasing, you can click the Invoice Number cell (look for the G). The Invoice Inquiry tab comes to the front, showing details on the invoice you selected.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø AR Drill Down by Corporate ID is an option on the Accounts Receivable Inquire menu. The tabs on the window are: Corporate Invoices, Corp / Customers, Payments, Aging, Document Links, and Timestamp. When you drill down on the Invoice Number field, the Invoice Inquiry tab becomes available. If the invoice is a finance charge invoice, the Finance Charge Invoice Inquiry tab comes forward at the same time.

Click here for more information on:

Using AR Drill Down By Corporate ID to Search for an Invoice

For information regarding more advanced features, please consult an Activant Application Consultant.


AR Drill Down By Customer ID

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use AR Drill Down by Customer to search the database for invoice, memo, bad debt, and payment information regarding a specific customer. The search can be performed for one company and customer, and you can limit which invoices are retrieved based on their Invoice Class (e.g., All, Inventory, Down payment, Finance Charge, etc.).

Once you enter the parameters for the search, the application searches the database and displays a summary of the invoices and memos for that customer. The information displayed includes the Invoice/Memo Number, Invoice Date, Invoice Class, Customer PO Number, Invoice Amount, Memo Amount, Bad Debt Amount, Payments Applied, and Amount Remaining.

The results of your search display on the Invoice Information tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Invoice Information tab.

For example:

When searching for information on Wilde Lake Washer Co., you read the summary table and notice that there are several bad debts against invoices for this customer. For more specific information, such as the exact date the bad debt memo was entered, you can click the Bad Debt Amount cell (look for the G). The Bad Debt Inquiry tab comes to the front, showing details on the invoice you selected.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø AR Drill Down by Customer is an option on the Accounts Receivable Inquire menu. There are several tabs on the window: Invoice Information, Customer Credit Info, Credit History, Aging, Document Links, and Timestamp. When you drill down on an Invoice/Memo number on the Invoice Information tab, the Invoice Inquiry tab becomes available. If the invoice is a finance charge invoice, the Finance Charge Invoice Inquiry tab comes forward at the same time. When you drill down on the Order Number field on the Invoice Inquiry tab, the Order tab appears. When you drill down on the Item ID field on the Order tab, the Order Detail tab appears. When you drill down on the Memo Amount field on the Invoice Inquiry tab, the Memo Inquiry tab appears. When you drill down on the Check Number field on the Payment Listing tab, the Payment Detail Inquiry tab appears.

Click here for more information on:

Searching using drill downs

For information regarding more advanced features, please consult an Activant Application Consultant.


AR Drill Down By Invoice

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use AR Drill Down by Invoice to search the database for a particular invoice record. Once the invoice number is entered, the application searches the database and retrieves the appropriate invoice.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø AR Drill Down by Invoice is an option on the Accounts Receivable Inquire menu. The tabs on the window are: Invoice Information, Document Links, Rewards Program, and Timestamp. When you drill down on the Order number on the Invoice Info tab, the Order tab becomes available. When you drill down on the Item ID on the Order tab, the Order Detail tab becomes available. If the invoice you enter is a finance charge invoice, the Finance Charge Invoice Inquiry tab becomes available.

Click here for more information on:

Using AR Drill Down By Invoice

For information regarding more advanced features, please consult an Activant Application Consultant.


AR Drill Down By Payment

A drill down allows you to search a large amount of data for very specific information. Each search begins at a very broad level, but can be focused to find specific details.

Use AR Drill Down by Payment to search the databases for invoices that are tied to specific payments. You can perform the search for one company and customer at a time.

Once you enter the parameters, the application searches the database for the invoices that exist for the payment. For each invoice, the tab displays the Payment Type, Check Number, Date Received, and Payment Amount.

The results of your search display on the Payment Listing tab in a table format, showing all the payments made by that customer. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear italicized. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information that you are seeking comes to the front. To return to the summary information, click the Payment Listing tab.

For example:

You are searching for a payment from I.L.K. Company. Enter your customer’s ID number on the Payment Listing tab. All the payments you received from the customer appear in a table on the tab. You can find out to which invoice a payment applies by drilling down on the check number. The Payment Detail Inquiry tab appears. To find out exactly what material was on the invoice, drill down on the invoice number, the Invoice Inquiry tab appears, and all the material on that invoice becomes available.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØAR Drill Down by Payment is an option on the Accounts Receivable Inquire menu. The tabs on the window are: Payment Listing, Document Links, and Timestamp. When you drill down on the Check Number field on the Payment Listing tab, the Payment Detail Inquiry tab appears. When you drill down on the Invoice number field on the Payment Detail Inquiry tab, the Invoice Inquiry tab appears.

Click for more information on:

Using AR Drill Down By Payment

For information regarding more advanced features, please consult an Activant Application Consultant.


AR Drill Down By Amount

The Invoice Inquiry By Amount window allows you to view outstanding customer invoices that total a specific amount. For example, you could use this window to see all outstanding invoices totaling $500.

ØYou can open the Invoice Inquiry By Amount window by choosing the AR Drill Down By Amount option on the Accounts Receivable Inquire menu. There are these tab on the top of this window: Inquiry By Amount, Document Links. Drilling into an invoice number reveals two additional tabs: Shipments and Invoice Notes. There are two tabs on the bottom of this window: Outstanding Invoices and Timestamp.

Click for more information on:

Entering an Invoice Inquiry By Amount

For information regarding more advanced features, please consult an Activant Application Consultant.


Customer Statement Date Inquiry

The Customer Statement Date Inquiry window allows you to search through your database for records of balance forward customer statements.

This will allow you to pinpoint exact balance forward statement dates so that you can easily reprint balance forward statements using the Generate Customer Statements window.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency.

ØCustomer Statement Date Inquiry is found on the Inquiry menu in Accounts Receivable. The window has two tabs at the top of the screen, Query and List View.


Query By Example

A Query By Example (QBE) is a tool used to retrieve information from your database that is similar to an example you provide. This is called querying.

When entering a query on any QBE window, you begin by creating a model of the records you want to retrieve on the Query tab. Enter the criteria for the model. For example:

To retrieve: | Enter the following criteria:
orders entered on 5/14/98 | 5/14/98 as the Date Created
items from supplier 100032 | 100032 as the Supplier ID
orders entered on 5/14/98 for customer 100045 | 5/14/98 as the Date Created and 100045 as the Customer ID

You can narrow your selection of data even further by specifying conditional tests using the operands <, >, <=, and >=. For example:

To retrieve: | Enter the following criteria:
orders entered after 5/14/98 | >5/14/98 as the Date Created
customers with IDs less than or equal to 100045 | <= 100045 as the Customer ID

As you enter criteria on the query, the system builds an SQL statement and may display it on a SQL Statement tab. It looks something like:

SELECT inv_loc.item_id, company.company_name, address_a.name, inv_loc.product_group_id, inv_loc.qty_allocated, inv_loc.qty_backordered, inv_loc.qty_in_transit, WHERE (inv_loc.company_id=company.company_id) and (((inv_loc.item_id=’COP50’)) or ((inv_loc.item_id=’COP60’))))

The SQL statement is executed when you choose the Retrieve option from the File menu. The data that matches the criteria entered on the Query tab is retrieved and displayed. Each record the system retrieves is displayed in its own row on the Query tab, and the total number of Rows Retrieved displays at the top of the tab.

What QBEs are available?

There are a number of QBE options throughout the system. This chart shows where they are and what each is used for:

QBE name: | Found in: | Best used to find:
Stock Status | Inventory | stock quantity information for an item or items
Orders by Item | Inventory, Order Entry | what orders a particular item is on, or what items are on an order
Orders by Customer | Order Entry | what orders exist for a customer
POs by Item | Inventory, Purchase Order | what POs a particular item is on, or what items are on a PO
POs by Supplier | Purchase Order | what POs exist for a supplier
Invoices | Accounts Receivable | what invoices exist for a customer
E-mail Alerts | System Setup | what customer orders were placed on hold
Item Catalog | Pricing Service | records in the Pricing Service Item Catalog database

See also:

Matching against specific field values

AND and OR

Using operands

Click for more information on:

Entering a query

Clearing a query

For information regarding more advanced features, please consult an Epicor Application Consultant.


Aged Trial Balance By Due Date

The Aged Trial Balance by Due Date window allows you to print a report of your receivables by due date (i.e., the date the invoices are due).

You can report invoices by customer ID or corporate ID.

The report shows the following: Invoice No., Invoice Date, Original Invoice Amount, Salesrep Name, Net Due Date, Terms Due Date, Memo Amount, Total Due, Current Due, and Invoice Age in Days. The report can either be shown as detailed, which shows all the information about the receivables, or summary, which just shows the receivables account name with totals.

If customers that use foreign currency appear on this report, you can see their totals in both your home currency and their foreign currency.

Ø Aged Trial Balance by Due Date is an option on the Accounts Receivable Reports menu. Click Aged Trial Balance, and then click By Due Date. There are two tabs on the Aged Trial Balance by Due Date window: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.

See Also:

Aged Trial Balance


Aged Trial Balance By Invoice Date

The Aged Trial Balance by Invoice Date window allows you to print a report of your receivables by invoice date (i.e., the date the invoices were printed).

You can report invoices by customer ID or corporate ID.

The Aged Trial Balance by Invoice Date report shows the following: Invoice No., Invoice Date, Original Invoice Amount, Salesrep Name, Net Due Date, Terms Due Date, Memo Amount, Total Due, and Invoice Age in Days. The report can either be shown in a detailed format, which shows all the information about the receivables, or a summarized format, which shows the receivable account names and totals.

If customers that use foreign currency appear on this report, you can see their totals in both your home currency and their foreign currency.

Ø Aged Trial Balance by Invoice Date is an option on the Accounts Receivable Reports menu. Click Aged Trial Balance, and then click By Invoice Date. There are two tabs on the Aged Trial Balance by Invoice Date window: Criteria and Timestamp.

Click for more information on:

Printing a_Report

For information regarding more advanced features, please consult an Activant Application Consultant.

See Also:

Aged Trial Balance


Aged Trial Balance By Invoice Date with Options

The Aged Trial Balance by Invoice Date with Options window allows you to print a report on your receivables by invoice date. This report differs from the Aged Trial Balance by Invoice Date report in one way: you can choose whether to report on all invoices or only those that are fully paid.

You can report invoices by customer ID or corporate ID.

The report shows the following: Invoice Number, Order Number, Order Date, Invoice Date, Due Date, Original Invoice Amount, Total Due, Current Due, and Invoice Age in Days. The report can either be shown as detailed, which shows all the information about the receivables, or summary, which just shows the receivables account name with totals.

If customers that use foreign currency appear on this report, you can see their totals in both your home currency and their foreign currency.

Ø Aged Trial Balance by Invoice Date With Options is located on the Accounts Receivable Reports menu. Select Aged Trial Balance, and then choose By Invoice Date with Options. There are two tabs on the Aged Trial Balance by Invoice Date window: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.

See Also:

Aged Trial Balance


Cash Collection Call Report

The Cash Collection Call Report allows you to print a hard copy of collection call activity. The report will list collection calls made to customers, contact information, and the total amount past due. For customers that conduct business in foreign currency, this total is listed in their currency.

Define the parameters for the calls you want to print and click on the print icon or select Print in the File menu.

ØCash Collection Call is an option on the Accounts Receivable Reports menu. The Cash Collection Call Report window contains the following tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Cash Forecast Report

The Cash Forecast report allows you to estimate incoming cash flow for various periods of time. The program uses customers’ individual payment histories and patterns to predict receipt dates of payment for outstanding invoices. The report only includes invoices that are Paid in Full, unless the Include Disputed Invoices checkbox is selected. When the Detail option is selected, the report includes each open invoice for each customer. If, however, the Summary option is selected, only the subtotals and grand totals appear.

A typical Cash Forecast report displays the Customer ID and Name, a description of payment terms, and the Average Fast/Slow Payment Days for the most recent 12 months. The report also includes a Currency Description of the currency the customer uses. When the Detail option is selected, the report displays invoice numbers and dates, total and open amounts, due dates, and the expected receipt date. If this currency is different from your home currency, the report displays open amounts in terms of the customer's home currency. However, the Home Open Amount and Home Total Due show these balances in terms of your home currency.

The expected receipt date is generated by the system using the formula
Due Date + Average Fast/Slow Payment Days
except when the invoices contain a credit balance. In this case, the expected receipt date equals the invoice date.

The subtotal and grand total sections of the report not only total the invoice amounts, but also calculate the Total Open Amount of invoices where the expected receipt date has already passed. These categories, referred to as past due buckets, are based on the amount entered in the Period Length field.

ØThe Cash Forecast Report is an option on the Accounts Receivable Reports menu. There are two tabs on the window: Criteria and Timestamp.

Click for more information on:

Printing a Report


Cash Receipts History Report

The Cash Receipts History Report window allows you to print all cash receipts by customer, remitter (if a corporation pays for multiple customers), or payment date, within a range of options. You can define the ranges of branch IDs, customer IDs, remitter IDs, and payment dates by which the report will be limited.

ØCash Receipts History Report is an option in the Reports menu of the Accounts Receivable module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


A/R Cash Receipts Journal

The A/R Cash Receipts Journal allows you to review company cash receipts (e.g., customer payments). You can print this report for a specified time period, customer name, remitter ID, or payment date.

Branch Summary

The A/R Cash Receipts journal can include a branch summary page. This summary only appears if you choose to include branch summaries in your report. This summary contains the following information:

  • Branch Number and Name
  • Total Payments
  • A list of all accounts assigned to the branch, including those accounts selected in Cash Receipts under the RMB option GL Distribution for Allowed Amount
  • The total amount posted to each account
  • Credit Totals (displayed as a minus)
  • Payment Type
  • Count (number of transactions)
  • Total amount for each payment type
  • Summary by Bank Number and Name
  • Total amount by bank number

All amounts listed in the line detail section of the report appear in both your home currency and any customers’ foreign currencies.

Branch Consolidation Summary

The Branch Consolidation Summary provides a grand total of all branches that appear on the report, which means it only appears if multiple branches meet your printing criteria. The Branch Consolidation Summary includes the same fields as listed in the line detail section of the report, but displays information that encompasses all the branches that meet your criteria. All amounts are listed in your home currency only. The one exception to this are the bank amounts, which use the bank’s currency.

ØA/RCash Receipts Journal is an option on the Accounts Receivable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.

See also:

Journals


Customer List

The Customer List allows you to print a list of all customers for a specific company.

Ø Customer List is an option on the Accounts Receivable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Customer Ranking Report

The Customer Ranking Report allows you to view customer ranking information by Sales or by Profit.

The report shows ranking information, the customer name and number, and sales and profit figures for the customer.

Note: You can rank customers against one another even if they use different currencies. The report uses your home currency as a baseline, displaying all sales figures and profit percentages in your currency as well as the customers' if they are different.

ØCustomer Ranking Report is an option on the Accounts Receivable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Deposit Slips

The Deposit Slips window allows you to generate printed deposit slips to bring to the bank. The slips show the following information: Deposit Number, Bank Name, Company Name, Bank Account Number, Check Number, Remitter ID, Remitter Name, Check Amount, and Totals.

Deposit slips for payments made with a foreign currency display in that currency.

Ø Deposit Slip is an option on the Accounts Receivable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Generate Customer Statements

The Generate Customer Statements window allows you to specify how you would like to print statements for particular companies. You may choose to print for a range of branches within the company, may choose to print according to sales rep ID, etc. A multitude of options is available.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Customer ID, and Salesrep ID.

You can also specify single values for the following fields: Statement Batch Number, Statement/Aging Date, Aged By, Aging Days, Period, Year, Statement Type, Message, Sort By, Quantity to Print, Charges Before Credits, Suppress Zero Balance Statements, Reprint Balance Forward Statement.

Note: If you generate a customer statement for a customer that uses a foreign currency, the values print in the customer's currency.

Ø Generate Customer Statements is an option on the Accounts Receivable/Reports menu. The window contains three tabs: Criteria, Statement Selection, and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Inactive Customer Report

The Inactive Customer Report window allows you to print all customers in you records who have not made a purchase in the last number of days that you specify. You can define a range of customers, as well as the number of days since the last purchase. You can also include quotes if you want to.

ØInactive Customer Report is an option in the Reports menu in the Accounts Receivable module. This window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Invoices By Ship To ID Report

The Invoices By Ship To ID Report window allows you to print a list of invoices sorted by ship to ID. You can define the range of branch IDs, customer IDs, invoice dates, and invoice numbers by which the report will be limited. You can also define the aging days lengths.

Note that this report generates a list of invoices for reference, not the actual invoices.

ØInvoices By Ship To ID Report is an option in the Reports menu of the Accounts Receivable module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Journals

The Journals window is used to print a report of all journal entries posted to a specific general ledger journal during a specified time period. The journal entries are sorted by the unique fields available within each report.

Tip! If Use multiple currencies is enabled, the report also shows the Foreign Debit and Credit amounts.

Ø Journals is an option on the Accounts Receivable Reports menu. There are three ways you can print your Journal Reports: by Sales, A/R Cash Receipts, or by Distributions. Each window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Rebill Invoice Audit Report

The Rebill Invoice Audit report allows you view changes made to invoices through the Credit and Rebill process, by whom they were made, and for what reason.

>> Find this window at the following location: Accounting > Accounts Receivable > Reports menu. The Rebill Invoice Audit report contains two tabs: The Criteria tab and a Timestamp Criteria tab.

Click for more information on:

Credit and Rebill: Concepts and Features


Sales Journal

The Sales Journal window allows you to generate a report that shows all the sales for your company sorted by invoice number. The report shows the Invoice Number, Invoice Date, Customer ID, Customer Name, Item ID, Item Description, Amount, GL Account, and whether or not the transaction was Approved.

Payments by customers who use foreign currency display in both the customer's currency and your home currency.

Branch Summary

The Sales journal can include a branch summary page. This summary only appears if you choose to include branch summaries in your report. This summary contains the following information:

  • Branch Number and Name
  • Total amount posted to the sales journal for the period, year and other criteria selected
  • A list containing each general ledger account number and name assigned to the branch. This includes every account that hit the sales journal for the criteria selected
  • The total posted to each account
  • Credits (displayed as a minus)

All amounts display in your home currency.

Branch Consolidation Summary

The Branch Consolidation Summary provides a grand total of all branches that appear on the report, which means it only appears if multiple branches meet your printing criteria. The Branch Consolidation Summary includes the same fields as listed in the line detail section of the report, but displays information that encompasses all the branches that meet your criteria.

Ø Sales Journal is an option on the Accounts Receivable Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.

See also:

Journals


Sales Tax Report

The Sales Tax Report shows total sales, total taxable sales, taxable freight, tax percentages charged, and actual tax charged for each sales location and tax jurisdiction you specify.

Note: Totals on this report display in your home currency, even for transactions conducted in foreign currencies.

First, the report sorts results by report code. Any jurisdictions that are not associated with a report code display under a blank report code at the beginning of your report.

You can sort the results by Invoice Period or Invoice Date. If you choose to sort by Invoice Period, the Sales Tax Report displays tax information based on whatever period in a fiscal year you specify. You specify the information for the report by entering not only the Tax Year, but also the Periods you want to include on the report, and the Fiscal Year in which the periods occur.

Important! If your company has a fiscal year that is different from the calendar year, you should not use the Invoice Period option to create this report. The information will be incorrect.

If you choose to sort by Invoice Date, the Sales Tax Report displays tax information based on a specific date or set of dates in a calendar year. If your company uses a fiscal year other than the calendar year, you should use this option. When you use this option, you are required to enter the Tax Year and the range of calendar days you want to include.

You may also choose the option of a detail or summary report. The detail report displays all the taxes charged against a jurisdiction for each invoice that was generated in the period or date range you specify.

The summary report displays cumulative taxes charged against a jurisdiction. It includes the tax percentage, total sales, taxable sales, taxable freight, and tax charged for the period or date range you specify. It also shows the period-to-date (PTD) and year-to-date (YTD) total sales, taxable sales, taxable freight, and tax charged.

The period-to-date information includes tax information from the period you enter in the Period field to the current date. The year to date information includes tax information for the full year to the current date.

This report reflects a jurisdiction’s tax rate changes. If there is a change, just edit the tax rate for that jurisdiction in Tax Jurisdiction Maintenance. The Tax Charged on the report will be valid. It is not necessary to create a new tax jurisdiction.

Note! Sales numbers shown on this report do not necessarily match sales numbers shown on other reports generated throughout the system.

ØSales Tax is an option on the Accounts Receivable Reports menu. The window has two tabs, Criteria and Timestamp.

Click for more information on:

Printing a Report

For information regarding more advanced features, please consult an Activant Application Consultant.


Unearned Customer Terms Report

The Unearned Customer Terms Report window allows you to print a total of unearned terms (terms taken after the terms due date has passed) taken, sorted by customer or payment date. You can define a range of branch IDs, customer IDs, and payment dates. You can also specify minimum days late and minimum terms amount.

ØUnearned Customer Terms Report is an option in the Reports menu of the Accounts Receivable module. This window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Copy Customers/Ship To Addresses

The Copy Customers/Ship To Addresses window allows you to quickly copy customer information between companies. This enables you to import customers under one Company ID and copy them to other companies.

ØCopy Customers/Ship To Addresses is an option on the Accounts Receivable System menu. There are two tabs on the top of the window: From Company and Timestamp. There are two on the bottom of the window: To Companies and Timestamp .

Click for more information on:

Using the Copy Customers/Ship To Addresses window

For information regarding more advanced features, please consult an Activant Application Consultant.


Credit Status Maintenance

The Credit Status Maintenance window allows you to add, modify, and/or delete credit conditions that can be used in the system to indicate customer credit status. A status is then linked to a customer in Customer Maintenance. Credit Status is used as a warning or error in places such as Order Entry, Invoice Entry, or Shipping, because the customer’s accounts receivable affects these transactions.

For example, you might create a credit status for your customers who have bad credit. In Credit Status Maintenance, you define the warning factor for various transactions that affect a customer with this credit status.

Ø Credit Status Maintenance is an option on the Accounts Receivable System menu. The window contains two tabs: Query and Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a Credit Status ID

Editing a Credit Status ID

For information regarding more advanced features, please consult an Activant Application Consultant.


Customer Defaults Maintenance

Customer Defaults Maintenance allows you to set up default information (such as the Revenue Account and Default Disposition) for the customers that you will create in Customer Maintenance. The defaults that you set up in Customer Defaults Maintenance apply to all new customers created in the specified company. If necessary, the default values can be changed during customer entry.

The primary reason for entering defaults in Customer Defaults Maintenance is to reduce the amount of time you spend entering information for each customer, especially when that information is similar every time. For example, setting up default accounts might save some time if you always assign the same Asset, Revenue, and COS accounts to customers.

Ø Customer Defaults Maintenance is an option on the Accounts Receivable System menu. The tabs on this window are: Customer Defaults, Default Disposition, Sales Pricing,B2B Seller Defaults, Accounts By Currency, Ship To Labels, and Timestamp.

Click for more information on:

Entering a Customer Default

Editing Customer Defaults

For information regarding more advanced features, please consult an Activant Application Consultant.


Finance Charge Cycle Maintenance

The Finance Charge Cycle Maintenance window allows you to establish finance charge cycles.

You may only apply finance charges if you have the Generate Finance Charge checkbox enabled on the Accounts Receivable tab in the System Setup Company Maintenance window.

For example, you might set up most customers to receive finance charges on a monthly basis, and set up other customers to receive finance charges on a bi-monthly basis. You use the Finance Charge Cycle Maintenance window to create and define the monthly and bi-monthly cycles.

Ø Finance Charge Cycle Maintenance is an option on the Accounts Receivable System menu. The window contains two tabs: Query and Form View. You can also view the following tabs by selecting Show from the right mouse button menu: List View and Timestamp.

Click for more information on:

Entering a Finance Charge Cycle ID

Editing a Finance Charge Cycle

For information regarding more advanced features, please consult an Activant Application Consultant.


Invoice Class Maintenance

Invoice classes serve as a means of grouping customer invoices into categories for the purposes of reporting and querying accounts receivable. As invoices are entered, users can assign the invoice to an invoice class.

For example, you may want to create an invoice class to group together all invoices involving the Greentree Company. Another example would be to create an invoice class that would group together all invoices involving preferred customers.

Ø Invoice Class Maintenance is an option on the Accounts Receivable System menu. The tabs on this window are: Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering an invoice class

Editing an invoice class

For information regarding more advanced features, please consult an Activant Application Consultant.


Payment Type Maintenance

The Payment Type Maintenance window is used to associate a payment tender that your company accepts (such as American Express or a personal check) with one of the system-defined payment methods: Credit Card, Merchandise Credit, Cash, or Check. It is also used to specify the general ledger account that should track each payment type as you collect remittances. When you enter remittances in Order Entry, Front Counter, or Shipping, you must select the appropriate payment type.

How It Works

When you enter the payment type methods into Payment Type Maintenance, they are individually associated with the bank account that you choose. For example, a cash payment type may be associated with a Cash-In-Bank account, whereas a credit card payment type may be associated with a Credit Card Cash account. At the end of each business day, these cash and credit card remittances are deposited into the specified accounts you have previously selected in Payment Type Maintenance.

Important! If you designate a payment type as a credit card, the GL account assigned to that payment type overrides the payment type assigned to the bank file in bank file maintenance. Therefore, when a cash drawer is closed the credit card transactions will not post to the asset account assigned to the bank but to the asset account assigned to the payment type. This only happens to payment types designated as a credit card. This is because many distributors make a deal with a bank that may not be their main depository bank. They may get better per transaction fees from another bank in return for depositing the credit card transactions in an account in that bank.

When you create a Payment Type ID that uses Merchandise Credit as the method of payment (Payment Type), the GL Account Number you specify should be the same deferred revenue account specified in Customer Maintenance. When a merchandise credit is created, the amount will automatically post to this account. The system can then remove the liability from the ledger when the credit is redeemed.

If you use branch accounting and track AR by branch you may want to take this one step further. Remember that tracking AR by branch posts cash to the cash account at the associated branch. If you want the system to post the cash activity for credit card transaction to each branch you must check the Wildcard Account checkbox. This will allow the debit to the cash account for credit card activity to post to the branch account instead one central account in their corporate branch.

Ø Payment Type Maintenance is an option on the Accounts Receivable System menu. The following are tabs on the window: Form View, and Query. If you have the Use Electronic Payment Process system setting enabled, and you select a credit card payment type on the Form View tab, the Credit Card Processing tab is also available. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a new payment type

Editing a payment type

For information regarding more advanced features, please consult an Activant Application Consultant.


Salesrep Commission Class Maintenance

Salesrep Commission Class Maintenance is used to designate categories for the salesreps who work for your company, based on the amount of commission they will receive when they sell items.

For example:

Watts Electric Co. pays salesreps different commission percentages depending on level of experience they have. Senior salesreps (those with 2 or more years of experience) earn more commission than junior salesreps. There are also some sales managers who receive no commission for selling.

In this scenario, Watts Electric Co. could set up the following salesrep commission classes: Senior, Junior and Manager. Each salesrep on the system must be assigned to the appropriate Salesrep Commission Class in Salesrep Maintenance.

Ø Salesrep Commission Class is an option on the Accounts Receivable and Order Processing System menus. The window contains the tabs: Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a new salesrep commission class

Editing an existing salesrep commission class

For information regarding more advanced features, please consult an Activant Application Consultant.


SIC/NAICS Maintenance

The SIC/NAICS Maintenance window is used to define the SIC/NAICS codes you will use in the system. You must enter a description for each code you enter.

Standard Industry Classification (SIC) codes are four-digit codes that identify a company’s industry. SIC codes are often used for reporting purposes.

North American Industry Classification System (NAICS) codes are up to six-digit codes that identify a company’s industry. NAICS codes are often used for reporting purposes.

For example, your customer is JP Steel Company. You use the SIC/NAICS code for steel distributors and warehouses, which is 5051.

For more information about SIC/NAICS codes, use the following URL: http://www.census.gov/epcd/www/naics.html.

Ø SIC/NAICS Maintenance is an option on the Accounts Receivable System menu. The window contains two tabs: SIC/NAICS Maintenance and Timestamp.

Click for more information on:

Entering a SIC/NAICS Code

Editing a SIC/NAICS Code

For information regarding more advanced features, please consult an Activant Application Consultant.


Salesrep Maintenance

Salesrep Maintenance is used to enter the data you maintain on the salespersons working for your company.

Using Salesrep Maintenance, enter the names and addresses of the salesreps who work for your company, along with his or her telephone, fax, and WATS numbers. These salespersons will be available as choices from the Salesrep ID fields throughout the system.

Tip! Use Salesrep Maintenance to create a new Salesrep ID or to convert an existing Contact ID into a salesrep.

Ø Salesrep Maintenance is an option on the Order Processing and Accounts Receivable System menu. The window contains three tabs: Salesrep, Phone, and Timestamp.

Click for more information on:

Entering a salesrep

Editing a salesrep

For information regarding more advanced features, please consult an Activant Application Consultant.


Topic Maintenance

A topic in terms of Topic Maintenance is a brief description that identifies the purpose or subject of a collections call to make it easier to categorize. Examples of topics might include Late Payment, Collections Call, and Payment Overdue.

Topic Maintenance is used to enter, edit, and delete topics from the system.

To enter a topic, give the topic a topic ID and a topic description, and then set the status appropriately. Save the information.

>> Find this window at the following location: CRM > Contact Management > System. The Topic Maintenance window contains the following tabs: Query and Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Unit of Measure Maintenance

Use the Unit of Measure Maintenance window to define the measurement standards your company uses.

An example of a unit of measure is a Box. If you buy or sell items in terms of boxes, the box must be defined as a unit of measure in the system. Other common units of measure include Case, Each, Inch, Feet, and Pound.

The units of measure (UOM) entered through Unit of Measure Maintenance (on the System menu in Inventory and Accounts Receivable) are available as choices for Units fields throughout the system.

Ø The Unit of Measure Maintenance window contains two tabs: Unit of Measure and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a unit of measure

Editing a unit of measure

For information regarding more advanced features, please consult an Activant Application Consultant.


Payment Account Conversion

The Payment Account Conversion window runs a routine that changes stored customer credit card data into stored Element payment accounts. Each record is moved to the secure Element servers and a token replaces the card number in theProphet 21 database.

Because Element issues a charge based on the number of payment accounts you store with them, it is important that you only convert records you will use. Thus this tool can also delete credit card records instead of converting them to Element payment accounts. It does this at the same time you perform the conversion.

>> Find this window at the following location: Accounting > Accounts Receivable > System > Payment Account Conversion. This window contains the following tabs: Payment Account Conversion Options.


Commission Schedule Maintenance

Commission Schedule Maintenance is used to group commission rules together into commission schedules. Commission schedules allow the combination of commission rules in order to produce the final commission calculation.

An unlimited number of commission rules can be assigned to a commission schedule. The system will process the commission rules in the order they appear in the window. The commission rules may be reordered using drag and drop.

Each commission rule within a schedule may be set to inactive without setting the entire commission schedule itself to be inactive.

ØCommission Schedule Maintenance is an option on the Commissions Maintenance Menu. There are two tabs on the top: Commission Schedule and Timestamp. It has two tabs on the bottom: Commission Rules and Timestamp.

Click for more information on:

Sales Commissions: Concepts and Features


Commission Rule Maintenance

Commission Rule Maintenance is used in conjunction with Commission Schedule Maintenance and Commission Default Maintenance to determine how commissions will be calculated for a salesrep. A commission rule must be defined before creating a commission schedule or default.

A commission rule determines how the commissions are computed and how commission schedules will be applied.

By establishing commission rules, you can determine:

  • If the rule applies to an entire invoice or to a line item.
  • The effective and expiration dates of the rule.
  • If commissions are based on gross sales, profit dollars, or profit percent.
  • How or if inventory items will be grouped for calculation of commission.
  • Commission breaks and how they will be computed.

ØCommission Rule Maintenance is an option on the Commissions Maintenance Menu. The window contains three tabs: Commission Rule, Breaks, and Timestamp.

Click for more information on:

Sales Commissions: Concepts and Features


Copy Salesrep Quotas

The Copy Salesrep Quotas window is used to copy quotas from one salesrep to another or to copy the way a salesrep is paid from one year to the next.

You may specify a multiplier to apply to the quota amounts when the copying occurs, if you want to keep the commission formulas but want to increase the quota amount for your sales team. For instance, you pull up the record for your salesrep Jim Jones, and, based on his performance during fiscal year 2000, you increase his quota by 5% for fiscal year 2001. If his sales quota was $10,000.00 and you enter a multiplier of 1.05, his quota amount for the following year will be $10,500.00.

All other aspects of the quota, such as annual or periodic breaks, period quotas, or commission schedules cannot be edited during the copy process. Continuing the example, you cannot change Jim Jones’ quota type from annual to period in this window or assign a new commission schedule to a break. That information must be edited in the appropriate maintenance windows.

The other tabs on this window, Period Quotas, Quarter Quotas, and Breaks, are for information only and allow you to view the specific information about each salesrep’s quota without leaving the window. You may, however, cancel an individual break from being copied to another record by selecting the Delete checkbox next to the break you do not want.

ØCopy Salesrep Quotas is an option on the Commissions Maintenance menu. The window has five tabs: Copy From, Period Quotas, Quarter Quotas, Breaks, Copy To, and Timestamp.

Click for more information on:

Sales Commissions: Concepts and Features


Salesrep Commission Maintenance

Salesrep Commission Maintenance is used to assign commission parameters to a specific salesrep. If no information is assigned to a salesrep, the system will use the default commission schedule established in Commission Defaults Maintenance.

Use the Salesrep Commission Maintenance window to:

  • Determine when commissions are paid.
  • Allow commissions on partial payments.
  • Track quotas for this salesrep.
  • Assign a commission schedule to this salesrep.

Note: Even if a salesrep deals with customers that use foreign currency, all sales for a salesrep display in your company's home currency.

ØSalesrep Commission Maintenance is an option on the Commissions Maintenance menu. This window has the header tabs Query, Form View, and Days Overdue. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs. The window also has the footer tabs Commission Rules and Salesrep Commission Splits.

Click for more information on:

Sales Commissions: Concepts and Features


Salesrep Quota Maintenance

Salesrep Quota Maintenance is used to define quotas for your salesrep, if you chose the Track Quotas option in Salesrep Commission Maintenance.

There are three quota options on this window: Annual, Period, and Quarter. If you set the Quota Type to Annual, you must enter the Fiscal Year for which that quota is effective, Quota Amount, and Commission Schedule ID associated with each break on the Breaks tab.

If you set the Quota Type to Period, you must enter the Fiscal Year for which that quota is effective, quota amounts for every period on the Period Quotas tab, and Commission Schedule ID associated with each break on the Breaks tab.

If you set the Quota Type to Quarter, you must enter the Fiscal Year for which that quota is effective, quota amounts for every quarter on the Quarter Quotas tab, and Commission Schedule ID associated with each break on the Breaks tab.

The Percent of Quota is a break value based on the quota. This value is inclusive, meaning that the salesrep can earn up to and including that value before the next break takes effect.

ØSalesrep Quota Maintenance is an option on the Commissions Maintenance menu. The window has four tabs: General, Period Quotas (available only if the Quota Type is set to Period), Quarter Quotas (available only if the Quota Type is set to Quarter), Breaks, and Timestamp.

Click for more information on:

Sales Commissions: Concepts and Features


Salesrep Commission Report

The Salesrep Commission Report allows you to accumulate commission details about one salesrep in your company or about your entire sales team, depending on the parameters you define.

Note: Even if a salesrep deals with customers that use foreign currency, all sales for a salesrep display in your company's home currency.

>>The Salesrep Commission Report can be found on the Commissions Reports menu. The window has two tabs: Criteria and Timestamp.

Click for more information on:

Sales Commissions: Concepts and Features

Printing a Report


Commission Defaults Maintenance

Commission Defaults Maintenance is used to create a set of parameters for how your salesreps will be paid. Each value is set up by company and will default into each individual salesrep’s commission setup. You can override any commission default for any individual salesrep.

Use Commission Defaults Maintenance to:

  • Establish the default commission schedule for your company.
  • Determine if commission is based on sales dollars, profit dollars, or profit percent.
  • Determine when the system computes and reports commissions as payable.
  • Allow commission on partial payments and other charges.
  • Cancel commission on overdue invoices.

>> Commission Defaults Maintenance is an option on the Commissions System menu. The Commission Defaults Maintenance window has the tabs: Form View and Salesrep Commission Defaults.

Click for more information:

Sales Commissions: Concepts and Features


Address Maintenance

The Address Maintenance window is used to create, edit, or delete an Address ID for a company running on the system. An Address ID is a system-assigned code used to identify a company’s street address, city, state, and ZIP code information.

Each Address ID is comprised of a mailing address and a physical address. The mailing address is the one used when sending regular mail to the business. The physical address is the one used when sending packages or making deliveries to the business.

Ø Address Maintenance is an option on the System Setup and Contact Management Maintenance menus. The window contains these tabs: Address ID, Physical Address, Phone, and Audit Trail.

Click for more information on:

Entering an Address ID

Editing an Address ID


Contact Maintenance

The Contact Maintenance window allows you to enter information about a person with whom you work or have business dealings, such as:

  • The buyer at one of your customers
  • A salesrep who works for your company
  • The advertising representative of a trade journal in which you place ads
  • The manager at the bank
  • Anyone you talk to during the day

In Contact Maintenance, you store the contact’s name, address, e-mail address, direct phone number and extension, beeper number, etc.

Ø Contact Maintenance is an option on the Contact Management Maintenance menu. The top portion of the window contains the following tabs: Contact Information, Document Links, and Timestamp.

If you use a credit card processor, the Payment Account tab becomes available.

The bottom portion of the window contains the following tabs: Task, Task History, Phone/E-Mail, Physical Address, Classes, Personal Info, Mailing List, Lead Source, Document, Salesreps, Cash Collection Calls.

Click for more information on:

Entering contact information

Editing contact information

Deleting contact information


Document Maintenance

The Document Maintenance window allows you to define a list of documents (e.g., brochure, catalog, public offering letter) that you send to your customers. The documents are assigned to contacts in Contact Maintenance.

For example, your company, Hollywood Tool Boxes, sent a brochure to some of its customers. This window allows you to identify all documents that have/may be sent to a contact. In the Contact Maintenance window, you can then specify which documents have been sent to a particular contact.

Ø Document Maintenance is an option on the Contact Management Maintenance menu. The window contains two tabs: Query and Form View. You can also view the following tabs by selecting Show from the right mouse button menu: List View and Timestamp.

Click for more information on:

Entering a Document ID

Editing a Document ID


Lead Source Maintenance

The Lead Source Maintenance window is used to define a list of lead sources that identify how a customer was referred to your company.

For example, a customer called in response to an advertisement in a local trade journal. This window gives you the opportunity to identify the local trade journal as the lead source.

Ø Lead Source Maintenance is an option on the Contact Management Maintenance menu. It is also an option on the Maintenance menu of the Accounts Receivable module. It contains the following tabs: Query, Form View. After you have applied a query on the Query tab, the List View tab will display the results. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering a Lead Source ID

Editing a Lead Source ID


Mail Merge

The Mail Merge window allows you to create a text file (*.txt) with multiple names and addresses that is used for mailing purposes.

For example, you have a form letter advertising a promotion that you would like to send to your good customers. This window allows you to create a list of generally loyal customers, and merge it with a document in order to save time in producing the form letter.

Ø Mail Merge is an option on the Contact Management Maintenance menu. There is one tab called Mail Merge.

Click for more information on:

Entering a Mail Merge


Task Maintenance

The Task Maintenance window allows you to view, schedule, and edit tasks for yourself. It can be used by an employee to organize their daily activities. A supervisor may also use this feature to assign tasks to an employee.

For example, you have some important telephone calls that you have to make in the next couple of weeks. You can schedule those calls in Task Maintenance, allowing you to keep track of those calls.

Schedule Task and Edit Task Windows

The Task Maintenance window allows you to open the Schedule Task window to create new tasks, and the Edit Task window to edit existing tasks. To open either window, right-click in the window and select either Add to open Schedule Task or Edit to open Edit Task.

Ø The Task Maintenance window is an option on the Maintenance menu in the Contact Management module. It contains the following tabs: To Do and Timestamp.

Click for more information on:

Completing a Task

Editing a Task

Entering a Task


Title Maintenance

The Title Maintenance window is used to enter personal titles, such as Mr., Mrs., Ms., and Dr. into the system. Once entered, the appropriate title can be selected from a drop-down list in various windows throughout the system.

Ø Title Maintenance is an option on the System Setup System menu and the Contact Management Maintenance Menu. The window contains two tabs: Title and Timestamp.

Click for more information on:

Entering a title

Editing a title


Contacts Report

The Contacts Report allows you to create a list of contacts using specific criteria.

For example:

You want to send birthday cards to all of your current customers whose birthday falls in the current month. Every month, you generate a list using the Contacts report.

Ø Contacts Report is an option on the Reports menu in the Contact Management module. It contains the following tab: Criteria.

Click for more information on:

Printing a Report


Customer On Time Delivery Report

The Customer On Time Delivery Report displays information that shows if invoiced line items have been shipped to the customer on time. On-time shipment is determined by the shipment date, transit days, and ship to location-specific criteria for when a delivery is categorized as early, late, or on time.

On Time Calculation

The system calculates if invoiced material was delivered on time using several fields on the Delivery tab in Ship To Maintenance: Transit Days, Days Early, and Days Late.

First, the system calculates the Expected Delivery Date. To do so, it adds the Transit Days to the Pick Date:

Expected Delivery Date = Pick Date + Transit Days

Second, the system compares the Expected Delivery Date to Days Early and Days Late. If the Expected Delivery Date is earlier than the Required Date minus the Days Early, then the delivery was early. If the Expected Delivery Date is later than the Required Date plus the Days Late, then the delivery was late. Anything in between, and the delivery is considered on time.

For example:

For ship to 102143, Days Late is 3 and Days Early is 2. Transit days is 4. If the Required Date is 5/24, and the Pick Date is 5/21, then the shipment will be on time:

Expected Delivery Date = 5/21 + 4 = 5/25

Days Late = 5/25 - 5/24 = 1

To make the order late, it has to be at least 3 days after the Required Date for this ship to, and this order is only one day after the Required Date, so it is not late.

Ø Customer On Time Delivery is an option on the Reports menu in Order Processing. It contains one tab: Criteria.

Click for more information on:

Printing a Report


Who-Bought-What Report

The Who-Bought-What report shows the items that were purchased by a particular customer or range of customers. The report can be limited to a range of ship to IDs, items, salesreps, invoice dates, and/or product groups.

The Who-Bought-What report can be configured to print in one of four sequences: by Customer ID, by Ship To ID, by Item ID, or by Salesrep ID. Totals are shown for each customer, ship to, item, or salesrep.

You can choose whether to show prices and profit on the report. If you do not specify, the report shows the unit price and extended price of each item, and the profit percent you made on the sale. If you deal with customers who use foreign currency, you will see the totals for these customers in both your home currency and their foreign currency.

The Who-Bought-What report can be printed in three different formats: Detail, Brief, or Summary. The report can also be sorted by customer, by ship to ID, by item, or by salesrep. The items on the report can be sorted from oldest purchases to newest, or from newest purchases to oldest.

The detailed version of the Who-Bought-What Report shows the following for each item included:

  • the invoice number and date
  • the order number
  • the product group
  • the unit of measure and unit size in which the item was sold
  • the quantity invoiced
  • the unit price and extended price
  • the profit percent you made on the sale

The Brief Who Bought What Report shows the following for each item included:

  • the total quantity invoiced
  • the total extended price
  • the COGS (Cost Of Goods Sold) Amount
  • the total profit percent for each item or product group

The summary version of the Who-Bought-What report shows only the total quantity invoiced, total extended price, and total profit percentage for each customer, ship to ID, item, or salesrep.

Ø Who-Bought-What is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Activity Type Maintenance

The Activity Type Maintenance window allows you to define a list of activities that are used when creating a task list for your contacts. This list of activities will appear in various search windows throughout the system.

For example, your company wants to designate a special activity called AMMeet, for morning meetings. This window gives you the opportunity to define such activities. In Task Maintenance, you can assign activities to yourself or to other employees.

Ø Activity Type Maintenance is an option on the Contact Management System menu. The window contains the tabs Activity Type, Categories, Roles, and Timestamp.

Click for more information on:

Entering an Activity Type ID

Editing Activity Type IDs


Category Maintenance

The Category Maintenance window allows you to create and maintain categories for activities in the system. These categories can be associated with activities so that the activities can be retrieved more efficiently in the system.

Ø The Category Maintenance window is an option on the System menu in the Contact Management module. Category Maintenance contains the following tabs: Query and Category Form View. If you apply a query on the Query tab, the Category List View tab appears to list the results.


Contact Role Maintenance

Customer contacts can sometimes play a role other than their obvious one within a sale opportunity -- for example, a VP might have more or less of an influential role than a specific buyer within different organizations. Contact Role Maintenance allows you to customize the roles that you give contacts, especially within the context of sales opportunities, by creating many different sales roles that you can assign to contacts in Contact Maintenance and Opportunity Maintenance.

Tabs include:

  • Query tab - limits roles to those with specific criteria
  • Form View tab - to view and maintain one role
  • List View tab - to view roles queried in a list for display or maintenance

Define specific roles as they relate to sales opportunities and assign them to contacts in Contact Maintenance and Opportunity Maintenance. Throughout the system, you when you search for contact information, you'll see a field for Contact Role.

>> Find this window at the following location: CRM > Contact Management > System.


Synchronize Contacts with Outlook

This window is where you assemble a list of contacts that you want to copy from Prophet 21 to Microsoft Outlook. You can also save the criteria entered here for use again later.

>> Find this window at the following location: CRM > CRM > System > Synchronize Contacts with Outlook. This window the tabs: Choose Contacts to Synch and Choose Users to Synch To.

Click for more information:

Synchronizing Contacts with Outlook: Concepts and Features


Opportunity Maintenance

Use the Opportunity Maintenance window to define each of your sales opportunities (by assigning it an opportunity ID), and to enter and view information, such as contact information, linked documents, related opportunities, etc. about the opportunity.

>> Find this window at the following location: CRM > Sales Force Automation > Maintenance menu.

The top section of this window includes the following tabs

  • Query tab - limits opportunities to a specific criteria entered.
  • Form View Tab - to view or maintain a specific opportunity.allows you to view or maintain a specific opportunity. Analysis of your opportunities depends on good information in these fields.
  • Document links tab - displays links you have set up to informational documents (RFQs, brochures, etc.) germane to this opportunity.
  • Audit Trail tab - tracks changes for every fields in the Opportunity Maintenance window, but does not record notes, tasks or information added in other system windows.

Right mouse button commands allow access to Competitor Maintenance, Contract Maintenance, and Customer Maintenance, and to customer e-mails relating to this task.

A center section displays contact information relating to this opportunity. You can add more contacts, such as a vendor, an employee or anyone associated with the opportunity, as necessary.

A prospect wizard button allows you to quickly set up prospects and related contacts. This button is located next to the Customer ID field.

The bottom section of this window includes tabs for even more information.

  • Description tab - a free-form area for a detailed narrative description of the opportunity.
  • Tasks tab - detailed information about all tasks related to this opportunity. You can add or edit tasks from this tab.
  • Products tab - allows you to indicate which product groups are involved in the opportunity and the total price expected to be generated from this group (entered, not calculated). All information on this tab is optional.
  • Competition tab - a record of known competitors for the sale, including representatives' names and free-form areas for a storing the strengths, weaknesses, and other information. This information comes from Competitor Maintenance, but can also be edited here, even after the opportunity is flagged as completed. The edited information does not automatically also change in Competitor Maintenance, buy you can use a right mouse button command to copy it there.
  • Quotes/Orders/Invoices tab - displays all quotes, orders, and invoices that have been lined to this opportunity. Again, you can drill down on more information on each of these. Right mouse button commands allow more display options and the ability to remove a link between the opportunity and the related order or quote.
  • Other Opportunities tab - initially displays all open opportunities related to this customer, but you can also show completed opportunities, or change the Start Date field to limit the display. You can re-sort the opportunities by column headers, as well as drill down on more information about selected opportunities. There are two sections within this tab; the bottom section displays task detail related to the highlighted opportunities in the top section.
  • Customer Notes tab - free-form areas for notes necessary for miscellaneous information. (Customer Notepad Maintenance includes Opportunity Maintenance as an available area.)

Fill out the tabs in this window with all of the information that you have currently available. The more information you can enter about each opportunity, the more you will have for analysis later. Once an opportunity is flagged as completed, some fields can no longer be edited. Query and List View tabs are available so you can call up opportunities that have been defined to add more information as the sales cycle progresses.

When the information in the tab is saved, the system:

  • Checks for the following required information:
    • Opportunity ID - the system assigns one automatically if a Opportunity Name is entered, but no numerical ID is entered.
    • Customer ID
    • Salesrep ID
    • Status
    • If the Win/Loss indicator is Loss, a Reason for Loss
  • Removes links to quotes, orders and invoices if Remove Link is enabled
  • Sends task alerts when necessary
  • When an opportunity is flagged Complete, reminds you of any open tasks and asks if you want to flag them as Complete as well.

Note : You can go directly from the Customer Information tab in Customer Maintenance to Opportunity Maintenance using a right mouse button command. You can also enter a quote from an opportunity using a right mouse button command.


Calculate Commissions

The Calculate Commissions window allows you to review all commissions currently pending within ranges you specify. Viewing the results, you can see the amounts due to salesreps for individual orders, order lines, splits, and the rules used to generate these commissions. You can approve these commissions for payment and posting to the general ledger on a case-by-case basis, as well as manually edit the amount paid for each.

>> Calculate Commissions is an option on the Commissions Transaction menu. It contains the following header tabs: Criteria, Header Commissions, Commission Rules, and Timestamp. It contains the following footer tabs: Line Commissions, Commission Rules, and Timestamp.

Click for more information on:

Sales Commissions: Concepts and Features

Tracking Commissions in the General Ledger: Concepts and Features


Sales Management Inquiry

This window gives you the ability to quickly and easily view information relating to sales opportunities and invoices. You can view the pipeline of opportunities, based on the stage of the opportunities for all the salesreps that you supervise. You can break down by territory, location, or salesrep, and drill down into Opportunity Maintenance to view detail about selected sales opportunities. The inquiry also allows comparison information and statistical information for further analysis.

>> Find this window at the following location: CRM > Sales Force Automation > Inquiry menu. Tabs include: Criteria, Sales Pipeline, Opportunity Detail, Sales Snapshot, Salesrep Comparison, and Opportunity Statistics.


Lost Sales Report

The Lost Sales Report gives you information about the lost sales tracked in the system. Both lost sales (quotes, orders, shipments, RMAs) and lost opportunities can be reported, depending on the options you choose.

>> Find this window at the following location: CRM > Sales Force Automation > Reports. There are three tabs in this window: Lost Sales Criteria, Lost Sales Report, and Competitors Report.


Competitor Maintenance

The Competitor Maintenance window allows you to store information about possible competitors for Opportunity Management.

Tabs include:

  • Query tab - limits competitors displayed to those with specific criteria
  • Form View tab - to view and maintain information about one competitor
  • List View tab - to view competitors queried in a list format for display or maintenance
  • Representatives tab - to store names of people associated with a competitor

This information also displays on the Competition tab in Opportunity Maintenance.

>> Find this window at the following location: CRM > Salesforce Automation > System menu.


CRM Security Maintenance

The CRM Security Maintenance window allows you to define security for the following windows:

  • Opportunity Maintenance
  • Customer Master Inquiry
  • Sales Management Inquiry

All of your user IDs and user names display in this window, along with columns for a Salesrep ID and Salesrep Name. When the Salesrep ID field is populated on the Customer Information tab in Customer Maintenance, the user ID is restricted to accessing customers and opportunities assigned to this salesrep in the windows listed above. (Note that you can also assign Sales Managers in Salesrep Maintenance. This allows sales managers to see customers and transactions for their assigned salereps, as well as those associated with their own salesrep ID.) If there is no Salesrep ID added, the user has access to all customers and opportunities in the system.

Double-click the salesrep ID field to choose from a list of salesreps to assign one to a user ID.

Clicking Save saves everything changed on the window.

Note: The right mouse button Add, Delete, and Insert commands are disabled in this window and you cannot add new user IDs here.

>> Find this window at the following location: CRM > Salesforce Automation > System menu. It contains a List view tab only.


Lost Sales Code Maintenance

The Lost Sales Reason Code Maintenance window is used to define Lost Sales IDs (such as “WRONG ITEM” or “CUST USED ALT SUPPLIER”) that can be specified as reasons for lost sales in various transaction screens. In this window, you also designate whether lost sales that are assigned to each reason code will affect usage calculations on your system.

Lost Sales Code Maintenance is an option on the Inventory Maintenance menu. It has Query, Lost Sales Form View, and Lost Sales List View tabs. The Lost Sales List View tab is only visible after you have applied a query on the Query tab.

Click for more information on:

Lost Sales Reason Code Posting: Concepts and Features


Sales Cycle Setup

The Sales Cycle Setup window defines the process of your sales cycle, based on your own business practices. Information from this window is necessary for the Opportunity Maintenance window.

This window works as a "wizard" to guide you through the process of defining your sales cycle.

>> Find this window at the following location: CRM > Sales Force Automation > System. It contains the following tabs:

  • Step 1 - Opportunity Statuses tab
  • Step 2 - Opportunity Types tab
  • Step 3 - Opportunity Stages tab
  • Step 4 - Opportunity Steps tab


Territory Maintenance

The Territory Maintenance window is where you create, edit, and delete territories in your system.

A territory is simply an area of business. It might be defined by geographic location, business demographic, customer status, or just about any other way you can think of to categorize your customer base. As you can see, territories mean different things to different companies, and their use differs as much as their definitions.

Example 1:

American Supply Company keeps track of two types of territories, credit territories, and sales/marketing territories. One credit manager is responsible for certain territories that are not necessarily aligned with the sales and marketing territories.

Cliff is a sales manager in charge of 8 sales reps who all work in the Phoenix territory. Within that territory there are 5,000-10,000 customers. Cliff would be interested in seeing sales/order reports for that territory, which would encompass sales for all 8 sales reps.

Drew is a credit manager that is in charge of both the Phoenix sales territory and parts of the California sales territory. When generating cash collection calls, he would like to be able to isolate just the customers in his AR territory.

Example 2:

The Tool Trade categorizes its customers and prospects on a geographical basis. This is done at a ship-to level. Within each of these geographical territories, The Tool Trade further distinguishes the customers (ship-tos) by a customer type.

What this means to The Tool Trade, is if the company is a national account, a regional account, or a regional account with national account potential. The Tool Trade can use the Territory field to keep track of the physical territory, and one of the new customizable columns see Custom Column Maintenance on page 7) to keep track of this other type.

Example 3:

Star Supplies use territories to organize marketing activities. Internally it refers to the territory as a region. These regions are not necessarily contiguous geographical areas. Further, one ship to may belong to more than one region. For example, there is one region called New England, and all customers in New England would be in that territory, but a customer in New England might also be in another territory that is called Industrial States. The Industrial States region is made up of several states that have a heavy concentration of industrial customers, though not necessarily in the same geographical region.

Because of this high degree of variance, Prophet 21 gives you the ability to define your own territories and assign them to customers and ship tos as best fits your business model.

ØTerritory Maintenance is an option on the Accounts Receivable System menu, located under the Territory Definitions option. It contains the tabs Query and Territory Form View.


Territory Group Maintenance

Once you’ve created your territories, you can organize them in groups. That’s where this window comes in. The Territory Group Maintenance window allows you to take existing territories and assign them to various groups. A territory may belong to more than one group.

ØTerritory Group Maintenance is an option on the Accounts Receivable System menu, located under the Territory Definitions option. It contains the tabs Territory Group Form View and Territories.


Assign User to Processor Center

The Assign User to Processor Center window is used to associate a particular user (by user ID) with a particular third party transaction processor (by processing center ID).

You can associate any user ID with any processing center ID.

Assign User to Processor Center is an option in the Credit Card Setup Maintenance menu. The window contains the following tabs: Assign User to Processor Center Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Transaction Processor Maintenance

Transaction Processor Maintenance is used to enter information specific to a particular third party processor so that the system can contact and communicate with that processor correctly.

How It Works

Your credit card application submits your customer's credit card information to a third party processor. Transaction Processor Maintenance is the place where you establish what third party processors will process credit card orders in different scenarios. In many cases, you can use a single setup for all your credit card transactions. However, certain business situations might lead you to use one processor in some circumstances, and a different one in another.

For example, you might have an arrangement with a processor that all Web-based orders will cost 1% of the transaction amount. However, for non-Web orders the processor wants 2.5%. Some looking around finds a different processor that only charges 1.25% for non-Web orders. In this case, you could create one setup for the first processor, submitting all Web orders to it, and another setup that routes all non-Web orders to the second.

>>Transaction Processor Maintenance is an option on the Credit Card Setup Maintenance menu. The window contains the following tabs: Transaction Processor Form View, Order Entry, Cash Receipts, and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Unauthorized Credit Card Report

The Unauthorized Credit Card Report window is used to compile an unauthorized credit card report on user-defined criteria.

Use this report to find all the orders that have been placed on credit card hold. Once the order has been removed from credit card hold (by entering a new remittance), the order is removed from the report.

>> Unauthorized Credit Card Report is an option on the Credit Card Setup Reports menu. The window contains the following tabs: Timestamp Criteria, and Criteria.

Click for more information on:

Printing a Report


DynaChange Menu Designer

DynaChangeTM Menu Designer

The DynaChangeTM Menu Designer allows you to edit menus in the system. You can disable menu options or change what they are called. The only menu you cannot use the Menu Designer on is the File menu; it is not editable.

The menus in the Menu Designer are set up in the same format as the System Settings options in System Setup. Each menu is a folder, and it contains the "files" that are its options.

You can access those options by clicking on the "+" symbol to the left of the name. Each menu can contain many options, but options do not contain more options.

To the right of the menus, the Menu Designer tab gives you options to customize the menu item selected.

Option: Description:

Enabled

Unless this checkbox is checked, the selected menu option will not appear in this version of the menu.

Disabled menu items are marked with a red X in the menu pane, allowing you to see at a glance what items have been removed from this customized menu view.

Important! If you disable a menu item for a role of users, those users may still have access to the window using the MRU (Most Recently Used) items under the File menu, or using MyMenu options. You can clear these using a SQL script, as documented in Support Solution 28270.

My Menu

This informational only checkbox shows if the selected menu option has been added to your My Menu.

If you disable an item that appears on your My Menu, the system automatically removes it.

Text

The text of the menu or option that is selected. This option allows you to rename any menu option.

Search Text

The text the system looks for when you search for it in the keyword search box. Add a word or words at the end of the words this field contains to add that word or words to the search. For example, if you open the "Orders" menu option, you could add "OE" to the end of the "Orders" text that exists by default, and if you type "OE" in the search box, you will see the Order Entry menu option. See Quick Search for more information.

The designer allows you to preview your menu changes. Click the preview button ( [image] ) in the upper left corner of the window. This window opens when you open the DynaChangeTM Menu Designer.

When you save your data, you will have to provide a version name for the menu customization that you have created, and you will have to select the users and roles to which it will be assigned.

You can access this window by right clicking on the screen that contains the menus you want to change, and selecting Menu Designer from the DynaChangeTM Designer option.

See also:

User Maintenance

Role Maintenance


DynaChange Screen Designer

DynaChangeTM Screen Designer

The DynaChangeTM Screen Designer allows you to edit the screens in the system. This includes where fields are, what they are called, how big they are, what they look like (e.g., a raised white square, a recessed white square, gray background, etc.), if a user can use them, or if they show up at all. You can also make a field on a screen required, even if it is not required by the system.

There are a few options available in the Screen Designer:

Option: What it does:

Text

Enables you to type text to alter field names.

Border

Enables you to select the border for a field.

Font Name

Enables you to select a font type for a field.

Font Size

Enables you to select a font size for a field.

Style

Enables you to choose to bold or italicize text.

Alignment

Enables you to select the alignment of characters within a field. Numbers are generally right-aligned, and text is generally left-aligned.

Last Column

Determines if the column will create a new row if you press Enter when the column has focus. For example, on the Items tab in Order Entry, you could enable this setting for the Qty Ordered field, and when the user presses Enter on that field, they will generate a new order line.

Note: This setting is only supported for grid-type tabs, such as the Items tab in Order Entry.

x

The horizontal orientation of a field.

y

The vertical orientation of a field.

w

The width (or length) of a field. This determines the number of characters that will fit in the field.

h

The height of a field. This determines the font size that will fit in the field.

Tab Order

This sets the sequence the cursor uses when you press the Tab key to move from field to field.

Note: This field is not available for Grid columns. For grids, move the column to change the tab order.

Protected

Makes a field unusable by graying it out.

Visible

Determines if a field is visible. If it is checked, the field is visible; if it is not, the field is invisible.

Resizable

Determines if the size of the field can be changed.

Moveable

Determines if the field can be moved.

Required

Determines if the selected field is a required field. You cannot remove a requirement from a field that is required by default in the system, but you can made additional fields required.

Fields you mark as required using DynaChangeTM are still not required in imports. The import will not display any errors if the import file does not contain a value in that column.

Grid

The Grid checkbox is an informational only setting that appears on the Screen Designer that tells you if the screen you are modifying is a grid. Grid screens are set up like spreadsheets, and the Field Chooser interacts with them differently than non-grid screens. For more information on the Field Chooser see here.

Note! When using the x, y, w, or h fields to change the position of a field object in the system, you must click on that field again after making changes to it. This will confirm for the system that you want to apply the changes to the specified object.

If you want to move a field, you can use the mouse to click and drag it to approximately where you want it, and then use the "x" and "y" fields to place it precisely where you want it.

If you want to make a field invisible, click on the field and then clear the Visible checkbox.

If you want to protect a field, click on the field and check the Protected checkbox.

You can also use a pair of menus to further format and edit what appears on screen and how. These menus are the Insert and Format menus. They are found at the top of the window and their options are described below:

Insert Menu

Options: | Description:
Text | Creates a text box that can be placed anywhere on the screen
Picture | Click on the screen to select placement, then select the picture to insert from your local machine or network
Group Box | Places a labeled border around a selection of fields
Computed Field | Inserts a field that holds the result of a selected formula. Important! This field is for the more experienced users who are familiar with functions. Help with these functions can be found on the Sybase web site at http://infocenter.sybase.com. In the left pane, click on PowerBuilder 11.0, DataWindow Reference, DataWindow Expression Functions and you will then see a list of all of the functions available in the Computed Field popup in DynaChangeTM Screen Designer.
Today's Date | Inserts the current date where you select. This field updates daily to keep the date current

Format Menu

Options: | Description:
Align | Moves selected elements to the screen side selected: left, right, top, down
Space | Spaces selected fields evenly horizontally or vertically Note: In order to use these functions, you must select multiple elements by holding the CTRL key and clicking on them.
Size | Resizes a field to match another according to height, length, or both Note: To use this feature, select the model field, then the field that will copy it holding the CRTL key as you select it. Then select this menu option.

Color Bar

The color bar, which appears at the bottom of the DynaChangeTM Screen Designer window, allows you to change the foreground or background of any field as well as the field text. If you want to change the foreground (field text) color of a field, click the desired field and then click the left mouse button on the desired color. If you want to change the background color of a field, click the desired field and then click the right mouse button on the desired color. If you want to change the color of the field name text, simply highlight the text in the Text field and then click the left mouse button on the desired color.

Note: You cannot change the background color of any object that has a background that is transparent by default, such as field names. Generally, you can only change the foreground, or text, color for field names and both foreground and background colors for text fields.

Options: | Description:
W | Windows background color
A | Application workspace color
B | Button face color
T | Windows text color
N | Transparent

Field Chooser

You can add fully functional fields to a screen using the Field Chooser, which is accessible through an RMB menu option in the Screen Designer. See here for more details.

You can further format some fields that have been added via Field Chooser. You can format the following types of fields:

Field Type: | Available Format:
Single-character text (char(1)) | You can format single-character text fields (typically with a Y or N value) as a checkbox. These fields frequently end in _flag. Examples: cancelled_flag, cod_flag, handling_charge_flag
Decimal | You can format the number of places past the decimal point a decimal-type field displays. Note: Decimal precision rounds off the displayed value according to standard mathematical rounding rules. This rounding does not affect the data; only the display in the current screen. Examples: freight_value, extended_price, other_cost
Code Description (integer column whose name ends in "_cd") | You can format code fields to display the code description instead of the code. Code description fields are fields whose value is a numeric code value which is matched to a description elsewhere in the database. These fields frequently end in _cd. Examples: customer_type_cd, carrier_type_cd, source_type_cd

By default, fields from Field Chooser have no formatting options.

When you save your data, you will have to provide a version name for the screen customization that you have created, and you will have to select the users and roles to which it will be assigned.

You can access this window by right clicking on the screen that you want to change, and selecting the DynaChangeTM Designer option.

Click for more information on:

Moving a Field

Resizing a Field

Making a Field Invisible

Changing the Appearance of a Field Name

Making a Field Required

Formatting a Field Chooser Field

See also:

User Maintenance

Role Maintenance


DynaChange Tab Designer

DynaChangeTM Tab Designer

The DynaChangeTM Tab Designer allows you to edit tabs in the system. You can hide tabs, change names, change fonts, etc. You can then save the changes in an alternate configuration and assign roles to that configuration.

Tip! The Tab Designer only controls the tabs for the header or footer of a window. If you want changes to affect the entire window, you must activate DynaChangeTM Designer for both the header and the footer.

There are several options available in DynaChangeTM Tab Designer:

Option: | Description:
Text | Allows you to type text to alter field names.
Enabled | When checked, the tab is available as normal. When this option is unchecked, the tab will be visible but grayed out and inaccessible to all users in roles assigned to the change.
Visible | When checked, the tab is available as normal. When this option is unchecked, the tab will no longer be visible (and thus inaccessible) to all users in roles assigned to the change.
Font Name | Allows you to select a font type for a tab name. Changes to font type affects all tabs in the designer window.
Font Size | Allows you to select a font size for tab name. Changes to font sizes affects all tabs in the designer window.
Style | Allows you to choose to bold or italicize text in a tab name. If you bold the tab names, the system will bold any tab that has focus, rather than all tab names. If you use italics, all tab names will be italicized, rather than just the active tab.
Alignment | Allows you to select the alignment of characters within a field. Numbers are generally right-aligned, and text is generally left-aligned.

When you save your data, you will have to provide a version name for the menu customization that you have created, and you will have to select the users and roles to which it will be assigned. You can access this window by right clicking on the screen that contains the menus you want to change, and selecting Menu Designer from the DynaChangeTM Designer option.

Note: Be careful when hiding a tab if there are required fields on it. Some tabs are required based on certain conditions, and removing access to them could cause operational problems in the system.

You cannot make the first tab in a window invisible. Because this tab displays when the window opens, it must remain available. To hide this tab from someone, you must hide the entire window using the menu designer.

See also:

User Maintenance

Role Maintenance


DynaChangeTM Navigator: Concepts and Features

DynaChange TM Navigator is a tool that gives you the power to customize the drill down access and direction in the system.

Benefits

  • Restrict access to windows accessed through drill downs by role and user.
  • Customize what windows appear through drill downs. Because you can adjust these by role and user, different people can access different drill downs by clicking the same field, with the result tailored to their specific business needs.

Note: Custom drill downs created via DynaChangeTM Navigator follow all security rules created in DynaChangeTM Menu Designer. This means if you lock a user out of a window through the menu designer, he will not be able to access that window through a custom drill down.

Related Topics:

  1. Overview (you are here)
  2. DynaChangeTM Navigator: Maintaining Your Records
  3. DynaChangeTM Navigator: Where You Will See This
  4. DynaChangeTM Navigator:Setup


DynaChangeTM Designer Version Manager

The DynaChangeTM Designer Version Manager is a tool that allows you to view and edit all the visual customizations made in DynaChangeTM in effect throughout the system.

The window is divided into two panes. The left pane contains a tree with folders for changes for global settings, users and roles. These folders contain all the changes present in your system. You can expand the folders to view any DynaChangeTM customizations contained in them.

When you click on a customization, the right pane displays some general information about it. Listed at the top of the pane are the Version ID - In effect, this is the name of the customization, combined with the name of the user or role it is assigned to. Version ID, Description - A text description of the customization, created at the same time as the customization. Description, Object Name
A system-generated identifier for the object modified in DynaChangeTM. Object Name, User ID - The user ID the change is assigned to. User ID, Role - The role the change is assigned to. Role, Type - Denotes if the change is assigned to a user or a role. Type, and Object Type
Denotes if the change is assigned to a user or a role. Object Type.

Right-clicking in this area of the screen gives you a popup menu with four options:

Option: | Description:
Edit Version | This opens DynaChange to the customization you are viewing, and allows you to edit it.
Copy Version | This opens DynaChange's Save As window, allowing you to save the customization to a different user or role.
Delete Version | This purges a customization from the system. The system prompts you with a confirmation message before deleting the customization.
View Role Members | This option lists all users who have been assigned this customization. This option is only available if you are viewing a customization assigned to a role.

Underneath this is a preview of the changes, allowing you to see what the people assigned these customizations will see.

ØDynaChange designer Version Manager is an option on the Maintenance menu of the System Administration module.


Assembly Maintenance

An assembly item is one that is built from other components. The Assembly Maintenance window is used to define assembly items by associating the item ID of the assembly item with the item IDs of the component items.

Note! Assembly items can also be created for items that track Serials, Bins, or Lots.

In addition, the Assembly Maintenance window allows you to determine the following about each assembly item:

  • If the item as a "kit" as opposed to an assembly item. A kit is an assembly item with the Production Order Processing checkbox unchecked.
  • If to ship incomplete assemblies or partial quantities
  • If the component items should be printed on pick tickets and/or invoices
  • If extra components can be added to the assembly during order entry
  • The default disposition of the components if they are unavailable when the assembly item is ordered
  • If the item is considered a stock item during order entry so it can be entered on release schedules
  • If disassembly is allowed for the item, the cost of disassembly, and how that cost is prorated.

Important! All assembly and component items must be defined in Item Maintenance and assigned an Item ID before they can be recalled in this window.

ØAssembly Maintenance is an option on the Production Order Maintenance menu. The window contains the following tabs on the top: Assembly, Document Links, and Timestamp. The window contains two tabs on the bottom: Components and Timestamp.

Click for more information on:

Entering an assembly item

Editing an assembly item

Disassembling an Assembly Item

Creating an Assembly by Copying an Existing Assembly

AND and OR

Entering a fast edit query

Clearing a fast edit query

Performing a Fast Edit


Bulk Assembly Edit

The Bulk Assembly Edit window performs mass (bulk) updates on existing assembly records that have been created in Assembly Maintenance. It allows you to perform the following mass updates:

  • Find and mass replace existing assembly components with different ones; as needed, you can also change the quantity per assembly and units of measure for the replaced components
  • Mass add new components to assemblies
  • Delete components from assemblies

Note: Bulk Assembly Edit only updates the assembly definition but does not update information on any outstanding transactions (quotes, orders, production orders, invoices) associated with the impacted assembly records. These associated transactions must be manually updated if required. To exclude a specific assembly from bulk processing on a continuing basis, select the Do Not Bulk Edit checkbox in the Assembly tab in Assembly Maintenance.

ØBulk Assembly Edit is an option on the Production Order Maintenance menu. The window contains the following tabs : Query, Find and Replace, Edit, Add, Comments and Timestamp.

Click for more information on:

Entering an assembly item

Editing an assembly item

Disassembling an Assembly Item

Creating an Assembly by Copying an Existing Assembly

Entering a fast edit query

Clearing a fast edit query


Production Order Entry

The Production Order Entry window is used to enter orders for assemblies that need to be made or built, either to fill customer orders or to add to free stock. This process effectively orders the assemblies to be built, and allocates the component items to the production order.

If the option to Allow Multiple Assemblies Per Production Order is enabled, you can enter more than one assembly item on a production order.

Items are entered on a production order in much the same way as in regular Order Entry. You must enter the Item ID of an assembly item and then specify the quantity of the assembly that should be made. You can view information on how the assembly item was set up and on the individual components of the assembly.

There are several options when entering labor and other charge components into the system:

  • Labor can be added as a line item on the customer order.
  • Labor can be added as a component of an assembly when you create the assembly item record in Assembly Maintenance.
  • Labor can be added to the Assembly Item Component window.
  • Labor can be added to the Bypass Item Component tab as an other charge item.

The Production Order Entry window also allows you to allocate the items that will shortly be assembled, to specific customer orders. The customer orders are listed by their required dates.

Note: If a production order is linked to a sales order, the system locks the component UOMs and quantities per assembly. You cannot modify them, here or elsewhere.

In the Transactions to Assign tab, you can use the right mouse button menu option Retrieve Other Open Transactions on assemblies linked to a sales order to view the order number of the linked order.

Pick Tickets

When generating pick tickets, the system can allocate parts and assembly items, as well as schedule production orders. How it does this depends on the kind of item on the schedule:

Kits

When you print a pick ticket for a scheduled kit, the system allocates components to the order if the component’s expedite date is equal to or less than the current date. Remember, for kits you schedule the components, not the header item.

Assembly For Stock

When you print a pick ticket for an assembly for stock item, the system attempts to allocate the item to the order from your available stock. If you do not have sufficient quantities to fill the order, the system automatically creates a production order for the amount required to fill the order.

Once the system created a production order for the item, it allocates the item’s components, updating your available quantities of these items, which are then reflected in your purchasing recommendations as well.

Assemblies Built To Order

When you print a pick ticket for an assembly built to order, the system automatically creates a production order for the release quantity if you have enabled the Automatically Create Production Orders in Order Entry setting. At this time, it allocates all components for the production order.

Note: When you generate a pick ticket, the system creates a production order according to the release schedule defined on the sales order. The pick ticket does not actually print until you process the production order. Also, the system setting Affect Schedule Allocation by Lead Time (System Setup/ System menu /System Settings/Inventory Management/General) impacts production order generation.

If you have not enabled the setting, the system sets the release line to the disposition P, but does not create a production order. You need to manually create the production order and link it to the release line.

Ø Production Order Entry is an option on the Production Order Transaction menu. The window contains these tabs on the top: Production Order, Pick Ticket, Notes , Document Links, and Audit Trail. The window contains these tabs on the bottom: Assembly Items, Components, Component Detail, Assembly Item Options, Transactions to Assign, Item Notes, Component Serial, Component Lot, Stock Available, PO/Notes, PO Links, Notes, and Timestamp.

Click for more information on:

Entering a production order

Processing a production order

Printing Production Orders in Non-Interrupted Mode

Automatically Confirming Production Order Pick Tickets


Production Order Picking

The Production Order Picking window enables you to confirm production order pick tickets. Confirming production order pick tickets enables you to ensure that the quantities, lots, bins, and serial numbers of components on the pick ticket are accurately recorded for Production Order Processing. This window also enables you to enter tag information about the picked components.

Note: You can only confirm production pick tickets after you have printed the production order pick ticket.

Ø Production Order Picking is an option on the Transaction menu in the Production Order module. It contains the following tabs across the top of the window: Pick Ticket and Timestamp. It contains the following tabs across the bottom of the window: Items, Item Notes, Undership, Serial, Lot, Lot/Bin, Bin, Tags, Tag Results, and Timestamp.

Click for more information on:

Confirming a Production Order Pick Ticket

Automatically Confirming Production Order Pick Tickets


Production Order Processing

The Production Order Processing window is used to report the assembly items that have been built to fill a particular production order. This will increase the quantity on hand for the assembly item and decrease the quantity on hand for the components.

If an entire line item on a production order has been completely assembled, you can select the Complete checkbox and save the changes. If only part of a line item has been assembled, you can enter exactly the quantity of each component that has been used to date.

If the assembly item, or any of its components track serials, lots, or bin, you will be required to post serials, lots, or bins in this window.

A production order cannot be completed in Production Order Processing until all the components have been received in inventory at the Ship Location including any components being transferred from another location.

Production Order Processing makes GL postings, which reflect the movement of inventory out of the component items’ branch and into the Assembly items’ branch. The GL account associated with each component will be credited based on the quantity used and inventory cost of the component, and the GL account associated with the Assembly item is debited based on the quantity made and the sum of the costs of the components.

Ø Production Order Processing is an option on the Production Order Transaction menu. The window contains these tabs on the top: Production Order, Document Links, and Audit Trail. The tabs on the bottom of the window are: Assembly Items, Used Components, Used Components Detail, Component Serial, Component Lot, Assembly Serial, Assembly Lot, Document Links, and Timestamp.


Assembly Availability Inquiry

The Assembly Availability Inquiry window is used to view the availability of assembly components for a selected assembly item. This window shows each component, its description, the quantity you need for each assembly, the quantity on hand, the quantity requested, and the quantity you need to purchase. If you are tracking revision levels of the item, the Revision Level also displays.

Ø Assembly Availability Inquiry is an option on the Production Order Inquire menu. The window contains three tabs: Assembly Availability Information, Component Information, and Timestamp.

Click for more information on:

Viewing availability of assembly components


Assembly Drill Down by Component

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Assembly Drill Down by Component to search the database for the assembly items that use a particular component.

Once you enter the component ID, the system searches the database and displays a list of the assembly items that use that component. The Component Lookup tab shows the Item ID, Description, Quantity, UOM, and the setting of the Taxable checkbox for each assembly item.

If you run the mouse over the Item ID field, the cursor changes to a hand (G), showing you where you can click to drill down to a more detailed level. The Assembly Information tab comes to the front. To return to the summary information, click the Component Lookup tab.

For example, when searching for information on the component WRENCH, you read the summary table and notice that the wrench is a component of 12 different assembly items. For more specific information, you can click the cell that shows a specific assembly item ID. The Assembly Information tab comes to the front, showing details of the assembly item.

Ø Assembly Drill Down by Component is an option on the Production Order Inquire menu. There are four tabs on the window: Component Lookup, Assembly Information, Component Information, and Timestamp.


Production Order Drill Down by Assembly

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Production Order Drill Down by Assembly to search the database for the production orders on which an assembly item appears. The Assembly Item ID and the Start Date must be entered.

Once the parameters for the search are entered, the program searches the database for the item and displays a list of the production orders upon which the assembly item appears. The Production Order Number, Company ID and Name, Order Date, Quantity To Make, Quantity Completed, Unit of Measure, and whether or not the order is Complete.

The information is displayed on the Assembly Information tab in table format. If you run the mouse over the table, the pointer changes to this icon [image], showing you that you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Assembly Information tab.

For example, when searching for information on the assembly item TOOL KIT, you read the summary table and notice that the item appears on 10 different production orders. For more specific information, you can click the cell that shows a specific production order. The Production Order Information tab comes to the front, showing details of the order.

Ø Production Order Drill Down by Assembly is an option on the Production Order Inquire menu. The tabs on the window are: Assembly Information, Associated Transactions, Production Order Information, Component Information, Component Detail, and Timestamp.


Production Order Drill Down by Component

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Production Order Drill Down by Component to search the database for the production orders on which a component item appears. The Component ID and the Start Date must be entered.

Once the parameters for the search are entered, the program searches the database for the component and displays a list of the production orders upon which the component item appears. The Production Order Number, Company ID, Assembly Item ID, Qty Requested, Qty Used, Qty Allocated, Qty Canceled, UOM, Disposition, and whether or not the order is Complete displays.

The information is displayed on the Component Information tab in table format. If you run the mouse over the table, the pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Component Information tab.

For example, when searching for information on the component item WRENCH, you read the summary table and notice that the item appears on 10 different production orders. For more specific information, you can click the cell that shows a specific production order. The Production Order Information tab comes to the front, showing details of the order.

Ø Production Order Drill Down by Component is an option on the Production Order Inquire menu. The tabs on the window are: Component Information, Production Order Information, Assembly Information, and Timestamp. (The Production Order Information and Assembly Information tabs display when you have selected an item.)


Ordered Assembly Items Report

The Ordered Assembly Items Report shows the assembly items entered on customer orders based on a set of criteria using parameters such as a selected period of time or a specific range of customers. The report shows which items need to be assembled to fill the customer orders. It can also include open production orders with no customer orders linked to them, and assembly items on production orders that must be completed before other production orders can be processed.

The report shows details on the following:

  • The assembly item ID and description
  • The customer order number and a production order number (if a production order has already been entered for the item)
  • The quantity ordered and the quantity remaining
  • The unit of measure
  • The required date
  • The release date (for schedule releases)

Ø The Ordered Assembly Items Report is an option on the Production Order Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Production Order Report

The purpose of the Production Order Report is to batch print production orders according to the parameters you define. You can print all open production orders according to location, production order number, order date, or required date.

The Production Order shows you the following information:

Order Date, Required Date, Expected Completion Date, Quantity to Make, Assembly Item ID and Description, the Component IDs and Descriptions and the Component Quantities that make up the assembly. If a component is out-of-stock, its Disposition is also shown, and if lots or serial numbers are tracked for any components this information is also displayed.

If any hose assemblies appear on this report, the report also lists the Cut Length for all hose and sleeve components.

Note: Quantity Per Assembly for the hose/cable component on the production order is always 1.

Ø Production Orders is an option on the Production Order Reports menu. The tabs on this window are: Criteria and Timestamp.

Click for more information on:

Printing a Report


Account Allocation Maintenance

The Account Allocation Maintenance window is used to allocate some or all the funds stored in one account to any number of other accounts. This occurs automatically whenever amounts are posted to the source account.

For instance, your Chart of Accounts has a general Rent Expense account which tracks such things as warehouse rent and office rent. Using Account Allocation Maintenance, you can specify the percentage of the Rent Expense account that should be allocated to subsidiary accounts, such as Warehouse Rent Expense and Office Rent Expense. This allocation will help you for financial reporting purposes. It will do this by tracking account transactions more specifically to individual subsidiary accounts rather than to the more generalized accounts such as Rent Expense.

Ø Account Allocation Maintenance is an option on the General Ledger Maintenance menu. There are two tabs on the top of this window: Account Information and Timestamp. There are also two tabs on the bottom of this window: Allocation Information and Timestamp.

Click for more information on:

Allocating an Account Amount

Editing an Allocated Account Amount

Deleting an Allocated Account Amount


Budget Maintenance

Budget Maintenance allows you to view, enter, and edit your company’s allocated expenditures for all accounts in the system. Use Budget Maintenance to set a budget for each account. You can set a separate budget for each period in the year. You can create up to three different budgets for each of your company’s accounts.

There are two different ways to see budget information through the Budget Maintenance option: by account or by period. The Budget Maintenance By Account window allows you to enter and edit budget information for a specified account. The Budget Maintenance By Period window allows you to enter and edit budget information for a number of accounts in a specified period and year.

Ø Budget Maintenance is an option found on the General Ledger Maintenance menu. On the Budget Maintenance menu option, you can specify whether you want to use the Budget Maintenance By Account window or the Budget Maintenance By Period window.

Click for more information on:

Entering Budget Information By Account

Editing Budget Information By Account

Entering Budget Information By Period

Editing Budget Information By Period


Budget Maintenance By Account

The Budget Maintenance By Account window allows you to view, enter, and edit your company’s allocated expenditures for a particular account during a specified time frame.

Ø Budget Maintenance By Account is an option found on the General Ledger Maintenance menu, under the Budget Maintenance option. There are two tabs on the top of this window: Account Budget and Timestamp. There are also two tabs on the bottom of this window: Period Budget and Timestamp.

Click for more information on:

Entering Budget Information By Account

Editing Budget Information By Account


Budget Maintenance By Period

The Budget Maintenance By Period window allows you to view, enter, and edit your company’s allocated expenditures for accounts during a specified period and year.

Ø Budget Maintenance By Period is an option found on the General Ledger Maintenance menu under the Budget Maintenance option. There are two tabs on the top of this window: Period and Timestamp. There are also two tabs on the bottom of this window: Accounts and Timestamp.

Click for more information on:

Entering Budget Information By Period

Editing Budget Information By Period


Chart of Accounts Maintenance

Chart of Accounts Maintenance allows you to create, modify, and delete accounts in the system. You can also use this window to view and edit allocated amounts in the budget for each account.

In addition, you can use the drill down capabilities to view the following:

  • Journal Balances
  • Journal Detail
  • Transaction Detail
  • Invoice Detail
  • Voucher Detail
  • Voucher Payment Detail

Ø Chart of Accounts Maintenance is an option on the System Setup Maintenance menu. The following tabs are available when you open this window: Chart of Accounts, Drill Down, Budget, EDI/SAC, and Timestamp. If you drill down to account information, the following tabs become available: Journal Balances, Journal Detail, Transaction Detail, Invoice Detail, Voucher Detail, and Payment Detail. If your company has the FRx Financial Reporting Package enabled, the FRx Segment Description tab is available.

Click for more information on:

Entering a General Ledger Account

Editing a General Ledger Account


Fiscal Year Maintenance

Fiscal Year Maintenance allows you to create a financial year and periods in the system. It also allows you to designate those years or periods as open or closed, and designate one of the periods as an adjustment period.

Important! It is necessary to create a fiscal year and periods for any company that you set up in the system.

The fiscal year cannot be closed until all periods in the year are closed. One of the periods must be designated as the adjustment period, but only one adjustment period may be created per fiscal year. After all periods are closed, you can click the Closed checkbox on the Company tab in Fiscal Year Maintenance.

Important! Activant recommends that you add an extra period at the end of every fiscal year and use that as the adjustment period. This will help to avoid potential GL problems at year-end.

When you close the fiscal year, all balances for revenue and expense accounts are closed and posted to a retained earnings account.

Important! When using Fiscal Year Maintenance, you should first determine how many previous years of records that your company needs in the system. Once you set up the earliest year and save it, you will be unable to set up or designate periods for any previous year. Also, make sure you close any prior years you set up; otherwise, a single typo in the Year field will result in a transaction being posted to the wrong fiscal year.

Important! The adjustment period in Fiscal Year Maintenance is designed so that the system can post the Retained Earnings posting that would occur between one fiscal year and the next. This posting cannot appear on period 12 (or whatever the last regular period is in your fiscal year) as it would skew the account balances for that year. It cannot be posted in period 1 of the next year as it would also skew the account balances for that year.

By design, income and revenue accounts do not carry a balance over from year to year. To accommodate the actual posting to go along with this functionality, the system has period 13 (or the period after the last regular period) called an adjustment period and it is only for the automatic posting completed by the system when the fiscal year is closed. This creates the posting that zeros out the income and revenue with the difference between the two posted as Retained Earnings.

If you have manual adjustments that your accountant has suggested for your ledger, these postings need to occur in the last regular period of your fiscal year (typically period 12) and not in the adjustment period (typically 13) since that period is not a fiscal period and these journal entries would not be reflected on the financial reports.

ØFiscal Year Maintenance is an option on either the System Setup or General Ledger Maintenance menus. There are two tabs on the top: Company and Timestamp. The tabs on the bottom are: Periods, Quarters, and Timestamp.

See also:

Setting up a fiscal year

Closing a fiscal year

Opening a period

Closing a period


Repetitive Journal Entries

The Repetitive Journal Entries window allows you to set up journal entries (records of account transactions) to be posted to the general ledger once each period. Once created, the repetitive journal entry must be manually posted to the ledger using Post Repetitive Journal Entries.

Each repetitive journal entry can be assigned a special identification code. This will help you to retrieve the journal entries when you are posting to the general ledger.

Use Repetitive Journal Entries to set up journal entries for things like depreciation of plant and equipment and payroll.

Ø Repetitive Journal Entries is an option on the General Ledger Maintenance menu. There are two tabs on the top of this window: Company and Timestamp. There are also two tabs on the bottom of this window: Accounts and Timestamp.

Click for more information on:

Entering a Repetitive Journal Entry

Editing a Repetitive Journal Entry


Journal Entries

Journal Entries allows you to post journal entries or business transactions that have been analyzed and recorded in a journal, into the general ledger.

Use the Journal Entries window to set up beginning balances for your company’s accounts or to record transactions not covered by other modules in the system.

Important! Once an approved journal entry is saved, it cannot be edited or deleted from the system. This includes any note created for the journal entry, as well as whether or not a reversing entry is to be posted to the general ledger at a later time.

Ø Journal Entries is an option found on the General Ledger Transaction menu. The tabs on the top of this window are: Journal Entry, Reversing Entry, Transaction Notes, Document Links, and Timestamp. The tabs on the bottom of this window are: Accounts, Account Description, Encumbrances, and Timestamp.

Click for more information on:

Entering a Journal Entry

Entering a Journal Entry with Use Multiple Currencies Enabled


Post Repetitive Journal Entries

The Post Repetitive Journal Entries window allows you to post to the general ledger journal entries previously established in the Repetitive Journal Entries window.

Tip! Journals can be set up in the Journal Maintenance window in the General Ledger module.

Use the Post Repetitive Journal Entries window to post all recurring entries (e.g., Depreciation). First, retrieve the repeating journal entry by entering the Code assigned to it in the Repetitive Journal Entries window. Then, specify the period and year to which the entry should be posted. At this point, the actual amount of the posting can be changed if necessary. If the entry is ready to post, clicking Save posts it to the general ledger immediately.

Ø Post Repetitive Journal Entries is an option on the General Ledger Transaction menu. There are two tabs on the top of this window: Repetitive Journal Entry and Timestamp. There are also three tabs on the bottom of this window: Accounts, Account Description, and Timestamp.

Click for more information on:

Posting a Repetitive Journal Entry

Posting a Repetitive Journal Entry with Use Multiple Currencies Enabled


GL Drill Down

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use GL Drill Down to search the database for postings made to a specific general ledger account. The search can be performed for one company and account number at a time.

Once the parameters for the search are entered, the program searches the database for details on the selected account. The information displayed includes the year, period, period balance, and cumulative balance of the account.

The information is displayed on the Account tab in table format, with the period listed in the row of the table and the balances in each column. If you run the mouse over the table, the pointer will change to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Account tab.

For example, when searching for information on account number 1-401, you read the summary table and see an abnormally high period balance in period 4. You click on the period balance for period 4. The Journal Balance tab comes to the front, showing details on the Sales Journal, the journal to which account 1-401 posts transactions.

Ø GL Drill Down is an option on the General Ledger Inquire menu. There are eight tabs on the window: Account, Journal Balance, Journal Detail, Invoice Detail, Voucher Detail, Payment Detail, Transaction Detail, Document Links, Budgets, and Timestamp.

Click here for more information on:

Searching using drill downs


Chart of Accounts Listing

The Chart of Accounts Listing is a master list of all the accounts in the system for your company. The Chart of Accounts Listing shows the Account Number, Account Type, and the Account Description for each account. It also shows whether the account has been deleted, or if it is still active.

Ø Chart of Accounts Listing is an option on the General Ledger Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Financial Statement Definitions

Financial report spreadsheets are created in an application such as Microsoft Excel or Lotus 1 2 3. Once the format has been set up in a spreadsheet, data is exported from the program into the spreadsheet file. Individual cells in the spreadsheet that will contain exported data must be defined in Financial Line Item Setup, so that the program "knows" which figures to export and where to put them in the spreadsheet.

Financial Statement Definitions shows the setup details of each Excel or Lotus cell in a financial report spreadsheet. For example, an Income Statement created in Excel might require that:

  • the total sales amount (taken from account 10-204) is imported into cell F4
  • the cost of goods sold (taken from account 10-209) is exported from the program and imported into cell G4

Financial Statement Definitions will show that data from account 10-204 is imported into cell F4, and that data from account 10-209 is imported into cell G4.

Ø Financial Statement Definitions is an option on the General Ledger Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Print a Report


General Ledger

The General Ledger window generates a report summarizing all activities in all accounts in your company’s books. The General Ledger provides a breakdown of all the transactions for a particular time period and shows a closing balance (how much is available at the end of the specified time period).

For each account, the report shows the journal (such as SJ for Sales Journal) that is the source of the posting and the date on which the posting was made. The beginning balance, transaction amount, and ending balance are shown for each transaction. Totals are shown for each account and for all accounts on the General Ledger.

The report can be printed in a number of different formats:

Account Default - for each account, the report shows the level of detail selected as its default in Chart of Accounts Maintenance.

Brief by Journal - journals are listed in alphabetical order. The report shows period transactions totals only, for each journal. It shows the beginning period balance. Journals with not activity are not included, but those with activity and a zero balance are included. The ending account balance is shown for the selected period.

Detail - shows all transaction detail.

Summary - shows only beginning and ending totals.

Ø General Ledger is an option on the General Ledger Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Update Financial Worksheets

The Update Financial Worksheets window is used to export data from the program to a financial report spreadsheet. Financial reports are created using an application such as Microsoft Excel or Lotus 1-2-3, and then data is exported from the program and imported into the spreadsheet file. This allows you to manipulate the data and format the report more easily.

Using the Update Financial Worksheets window is the last step required to create a financial report. (See Entering a Financial Statement for more details on the steps involved in creating a financial report).

In this window, you specify the year and a range of periods for which data should be transferred. This information, combined with the setup information entered in the Financial Statement Setup and Financial Line Item Setup windows, is used to update the spreadsheet.

Ø Update Financial Worksheets is an option on the General Ledger Reports menu. The window contains two tabs: Report Information and Timestamp.

Click for more information on:

Updating a financial worksheet


Copy Budgets

The Copy Budgets window allows you to copy budget information that has already been entered for an account to another period, year, or budget column for the same account.

You can copy a budget column from one period to another (e.g., copy the budgets entered for account 101-20 for Period 1 to Period 2) or from one column to another (e.g., copy the Budget 1 column entered for account 101-20 to the Budget 2 column).

The copy can be performed for a range of accounts simultaneously. To perform the copy for one account at a time, specify the same account in the Beginning Account field and the Ending Account field.

The system will permit you to copy budget information to a period, account, or budget column that already has budget data entered for it. A warning message will display, however, allowing you to abort the copy procedure before it is performed.

Ø Copy Budgets is an option on the General Ledger System menu. The window contains two tabs: Budget Information and Timestamp.

Click for more information on:

Copying a Budget


Copy Chart of Accounts

The Copy Chart of Accounts window is used to copy the chart of accounts from one company to other companies. To copy a chart of accounts to another company, the GL Account Mask must be the same for both companies.

Important! If the company you are copying the chart of accounts from uses branch accounting, the company you are copying to must also use branch accounting. The companies must have the same branch setup, i.e. you cannot copy accounts from a company with branches 01 and 02 to a company with branches AAA and BBB. You cannot copy over a chart of accounts once it has been set up. Also, please note that this option does not copy balances, budgets, or posting activity.

The Copy Chart of Accounts tab allows you to copy accounts to all branches within a company at the same time. You may also copy an account to individual branches within a company.

For example, you create a new company on the system, JP Auto Parts, and you want to copy the accounts that you created for another company, Northeast Shipping. This window allows you to copy the accounts from Northeast Shipping to JP Auto Parts.

Ø Copy Chart of Accounts is an option on the General Ledger System menu. The window contains two tabs: Copy Chart of Accounts and Timestamp.

Click for more information on:

Copying a Chart of Accounts From One Company to Another


Copy Chart of Accounts with Wildcarding

The Copy Chart of Accounts with Wildcarding window is a quick way to create new accounts that are similar to already existing accounts.

For example:

Your company has four existing branches and is adding a fifth. You need to set up accounts for the fifth branch that are similar to the accounts that already exist for each of the existing four branches. Using the Copy Account Information option, you can copy all the Branch 4 accounts (the Source Accounts) to new Branch 5 accounts (the Destination Accounts). This option only allows you to copy the account records themselves; it does not copy balances, budgets, or posting activity.

How wildcards work

Wildcards are symbols (% and _) that replace numbers when selecting accounts. The wildcards represent "any" number in the place they hold.

The % symbol and the _ symbol are interchangeable and function identically. The following example uses the underscore character (_) as a wildcard, but the percent sign (%) would work the same way.

For example, to copy all accounts beginning with a ‘100’ sequence, enter the range of 100 sequence accounts starting from lowest to highest in the From and To Account fields.

From Account:100-100-04 To: 100-500-04

Note! If you wanted to copy all accounts from one branch to another, list your first account number in the From field and last account number in the To field.

Indicate the destination branch – branch that will receive the newly created accounts – in the From Account Mask fields.

In the From and To Account fields, enter the following:

From Account Mask: 100-___-04 To: 100-___-05

(this is with three underscore characters) or

From Account Mask: 100-%%%-04 To: 100-%%%-05

(this is with three percent sign characters).

As a result of this setup, the following accounts are created:

100-100-05
100-200-05
100-300-05
100-400-05
100-500-05

Copying with wildcards

The following rules apply when using this window:

    • The system will not allow you to copy accounts to accounts that already exist.
    • When using wildcard characters in a range of account masks, you must enter the wildcards in the same position(s) in both the From Account Mask and the To Account Mask.

Ø Copy Chart of Accounts with Wildcarding is an option on the General Ledger System menu. There are two tabs on this window: Copy Accounts and Timestamp.

Click for more information on:

Copying an Account Using Copy Chart of Accounts with Wildcarding


Copy Financial Statement Definitions

The Copy Financial Statement Definitions window allows you take financial statement information from an existing financial report, and copy it to create a new financial statement report.

ØCopy Financial Statement Definitions is an option on the General Ledger System menu. There are two tabs on the window: Copy Financial Statement Definitions and Timestamp.

See also:

Copying a Financial Statement Definition


Financial Line Item Maintenance

The Financial Line Item Setup window is used to define each cell that will hold exported data in a financial report spreadsheet. This "definition" consists mainly of the account (or accounts) from which the data is taken and the period and year for which it is taken.

The Financial Line Item Setup window shows a preview of the financial report spreadsheet to help you define each cell. The preview is displayed when the Financial Report ID is entered at the top of the window.

Each cell that will hold exported data must be defined individually. Every cell from the spreadsheet can be entered and edited in this window in the same session. Data for each cell includes:

  • The cell "address" (e.g., R2C4)
  • The column number (which tells the system the year and period of the data)
  • A single account number, an account mask, or the sum or difference of a series of account ranges
  • The amount type (e.g., Budget 2)

Once all cells that should hold exported data are defined, run the Update Financial Worksheets option to export the data to the spreadsheet.

Ø Financial Line Item Maintenance is an option on the General Ledger System menu. The window contains two tabs on the top: Company and Timestamp. The window contains two tabs on the bottom: Accounts and Timestamp.

Click for more information on:

Using the Financial Line Item Setup window


Financial Statement Maintenance

Financial reports are created using an application such as Microsoft Excel or Lotus 1-2-3, and then data is transferred from the program into the spreadsheet file. This allows you to manipulate the data and the formatting of the report more easily.

The first step to creating a financial report is to create a spreadsheet in Excel or Lotus. The second step involves using the Financial Statement Setup window. (See Entering a Financial Statement for more details on the steps involved in creating a financial report).

The Financial Statement Setup window is used to name a financial report, select the application used to set up the spreadsheet for the report, and to specify the path and file name of the spreadsheet file. You must also identify the number of periods and years that will be included in the financial report and their relationship to the base period and year.

Ø Financial Statement Setup is an option on the General Ledger System menu. There are two tabs on the top of the window: Financial Report and Timestamp. There are two tabs on the bottom of the window: Line Information and Timestamp.

Click for more information on:

Using the Financial Statement Setup window


Journal Maintenance

The Journal Maintenance window is used to create custom journals in your general ledger. As with the standard journals that were already defined when you installed the system (Cash Disbursements, Inventory Receipts, etc.) postings can be made to these custom journals in the Journal Entry window.

Ø Journal Maintenance is an option on the General Ledger System menu. The window contains the tabs: Journal Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a journal

Editing a Journal

Deleting a Journal


Alternate Code Maintenance

Alternate Code Maintenance is used to assign an "alternate" code to an existing Item ID. This Alternate Code, which usually follows an internal naming convention, can be entered anywhere in the system instead of the Item ID.

The Alternate Code Maintenance window allows you to assign more than one Item ID to the same Alternate Code. If you do this and then enter the Alternate Code in an Item ID field somewhere in the system, a list of Item IDs assigned to the Alternate code will display, and you can choose the one you need.

The fashion in which you set up Alternate Codes in the system is entirely up to you. Here are some other suggestions:

  • Use generic names for products as the Alternate Codes. For example, if you sell six types of hammers, enter Hammer as the Alternate Code for each one. If a customer asks what types of hammers you sell, enter Hammer as the Item ID to see a list.
  • Enter your competitor’s Item IDs as Alternate Codes. If a customer orders an item using the competitor’s ID, you can still enter it into your system.
  • Use abbreviated names as Alternate Codes to limit the time required to enter items on an order.

Ø Alternate Code Maintenance is an option on the Inventory Maintenance menu. There are two tabs on the top of the window: Query and Alternate Code Form View. There is one tab on the bottom of the window: Item Code List View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering an alternate code

Editing an alternate code


Customer Part Number Maintenance

You may have customers who prefer to order material using their own part numbers instead of your item numbers. The system provides the ability to accommodate these customers, through the Customer Inventory Cross Reference tab.

Using this tab, you can enter the customer’s part numbers into the system and reference the actual item number to which each corresponds. When the customer places an order, he can use his own part numbers. The system recognizes the part number and performs the transaction for the corresponding item.

For example:

Your company sells a plumbing fixture with the item number 32-SL. Your customer, Alpha Plumbing Co., buys this fixture from you on a regular basis but uses the part number 20-COPPER. Alpha prefers to place orders using their part number, so in Customer Inventory Cross Reference you enter 20-COPPER as Their Item ID, and 32-SL as Our Item ID. Once this is done, you can enter 20-COPPER (what they call it) when you enter an order, and the system will perform the transaction for 32-SL.

Setting up Sales Pricing by Customer Part Number:

If you select Customer Part Number as a valid Sales Pricing Type, the system ONLY attempts to locate Sales Pricing Pages based on Customer Part Numbers when you enter a Customer Part Number in the Item ID field. If you enter your company’s Item ID in Order Entry, RMA Entry, or Front Counter, or access an item ID by using something other than the Customer Part Number (for example: Short Code, Alternate Code, UPC Code, or Supplier Part Number), the system does not locate Sales Pricing Pages for Customer Part Numbers. This allows you to place an order for an item that does not use the Customer Part Number pricing.

For example:

Your company’s item ID is ABC. Its Customer Part Number is XYZ, and its Alternate Code is 123. The item’s price via an item-specific pricing page is $1.00, and its price via a Customer Part Number pricing page is $0.50. If you enter ABC or 123, or accesses ABC via the Order Item Popup window, then the item’s price is $1.00 as it was not ordered as a Customer Part Number.

If you enter XYZ or access XYZ via the Customer Part Number lookup window, the item’s price is $0.50 because you used its Customer Part Number.

ØCustomer Part Number Maintenance is an option on the Inventory Maintenance menu. The tabs on the window are: Inventory Cross Reference, Customer Notes, Item Notes, Customer Part Number Notes, Document Links, and Timestamp.

Click for more information on:

Entering a customer part ID and your item ID

Editing a customer part ID/item ID combination


Customer Part Number Notepad Maintenance

With Customer Part Number Notepad Maintenance, you can create notes that are attached to a particular customer part number. Whenever the customer’s part number is accessed, the notes are displayed in windows and on reports that you select.

On forms, Customer Part Number Notes print below Customer and Item Notes, and above Order Line Notes.

For example, you sell the item QTR IN PIPE. Your customer, Allynco, buys this item from you regularly but calls it C1/4. Therefore, C1/4 is entered into the system as a customer part number.

Usually when Allynco buys ¼ inch copper pipe, they also buy copper fittings. You enter the note Ask about ¼ inch copper fittings whenever Allynco purchases C1/4. and you choose Order Entry as a display area. Whenever a user enters C1/4 as an Item ID in Order Entry, the note is displayed on the Customer Part Number Notes tab.

Each note consists of a Note ID (a system-assigned number), a Topic (a summary of the note text), and the Note text itself. Notes can be assigned to a user-definable Note Class (e.g., Top Priority).

Ø Customer Part Number Notepad Maintenance is an option on the Inventory Maintenance menu. There are two tabs on the top of the window: Customer-Item Notes and Timestamp. There are two tabs on the bottom of the window: Note Areas and Timestamp.

Click for more information on:

Entering a new customer part number note

Editing an existing customer part number note


Dimensions Maintenance

The Dimensions Maintenance window is used to create Dimension IDs, used when you track dimensions of items in the system. Dimension IDs are also used for slab/stone items if you have the Slab Management feature enabled.

Note: You can also create dimension IDs on-the-fly in any window where dimensions can be entered or edited. Simply enter a new dimension ID, length, height, and scale, and it will be added to the system.

The window contains fields for the Dimension ID, width and length (or length and height if Slab Management feature is enabled). You can determine if the scale of these dimensions is in inches or feet. The system computes the square footage of the Dimension Area.

You can also use this window to delete dimension IDs, by choosing a status of Delete and saving the window..

>> Find this window at the following location: Inventory > Maintenance > Dimensions Maintenance. It contains three tabs, a query tab, a form view tab, and a list view tab.


Item Future Forecast Fast Edit

Use this window to retrieve lists of items by specific criteria, review their information, and adjust their DRP status. The primary utility of this window is that you can adjust the DRP setting for multiple item records at once, rather than calling each one up in Item Maintenance individually.

>> Find this window at the following location: Inventory > Inventory Management > Maintenance > Item Future Forecast. It has the following tabs: Criteria Form View, Item Selection.

Click for more information on:

Demand Requirements Planning: Concepts and Features


Item Maintenance

Item Maintenance is used to enter, edit, and delete information about the items your company stocks and sells.

The system requires that specific information is entered for each item including: a unique Item ID, a description, the company and location where the item should be saved, a default product group, the units in which the item is purchased and sold, the supplier from whom the item is purchased most often (the "primary" supplier), and the accounts that you should use to record inventory value, revenue, and cost of goods sold for the item.

In addition to the data listed above, the system will maintain information on:

  • alternate codes
  • user-defined inventory classes
  • multiple weights
  • replenishment methods
  • substitute and interchangeable items
  • ABC classification
  • suppliers who sell this item to you
  • Image files

Ø Item Maintenance is an option on the Inventory Maintenance menu. The window contains these tabs across the top: General, Unit Info, Alternate Code, Measurements, Default Prices, Supplier List, Supplier Detail, Item Notes, Conversion, Substitutes, Accessory Items, Lot, Links, Classes, Document Links, Line Item Terms, Keywords, Supplier Unit Info,Production Requirements, Package Type, Supplier Pricing Service, Item Categories, Revisions,Restricted Class, and Audit Trail.

There are these tabs across the bottom: Location List, Location Detail, Tax, Price, Cost, Usage, Replenishment, GL Accounts, Supplier by Location, Lead Data, Processing, VMI, Supplier Pricing Service, and Timestamp.

If you activate the Service and Maintenance Functionality, the Service, Parts List, Contract Detail, Labor, Alarm Code, and Problem Code tabs become available. If you are tracking revision levels for an item, the Revisions tab becomes available.

Click for more information on:

Entering an item

Editing an existing item

Adding an item to a location


Item Notepad Maintenance

With Item Notepad Maintenance, you can create item notes that display in various areas of the system. Item notes are attached to items and are displayed whenever the item is accessed. You decide where in the system each note displays.

Item notes can be used for many different purposes such as: recording promotional information, printing detailed item-specific information on a packing slip, displaying relevant information for a specific job, etc.

Each note consists of a Note ID (a system-generated number), a Topic (a summary of the note text), and the Note text itself. You can assign notes to a user-defined Note Class (e.g., Top Priority).

Ø Item Notepad Maintenance is an option on the Inventory Maintenance menu. There are two tabs on the top of the window: Item Notes and Timestamp. There are two tabs on the bottom of the window: Note Areas and Timestamp.

Click for more information on:

Entering an item note

Editing an existing item note


Restricted Class Maintenance

Restricted Class Maintenance is where you create and maintain the item classes that only properly accredited customer can buy.

>> Find this window at the following location: Inventory > Inventory Management > Maintenance > Restricted Class Maintenance. It has the following tabs: Query, Restricted Class, Customers, Items, Price Family, Product Groups, Suppliers, Discount Groups.


Bin Adjustment

The Inventory Bin Adjustment window allows you to move quantities between bins and assign new bins to items without changing the On Hand Quantity of an item.

The window requires users to enter a Company ID, Location ID, and Item ID before continuing to adjust bins.

Important! If the Item ID is set to not track bins at this location, you will be unable to continue.

ØInventory Bin Adjustment is an option on the Inventory Transaction menu. The tabs on the window are: General, Bins, and Lot/Bin.

Click for more information on:

Adjusting Inventory Bin Information


Container Receipts

When you receive a shipment that was transported by ship, you receive the entire container it traveled in. Container Receipts provides a way to accept purchase orders by container, streamlining the process of receiving these orders.

In addition, this window provides you the ability to update your orders if the amount you receive is not the same as the vessel receipt.

You must receive containers one at a time, but because a single container can hold line items from multiple purchase orders, you may accept multiple POs at one time using this window if they all have line items in the container you are receiving. However, because you receive by container, you can only receive the lines that were placed into the container you are receiving. All purchase orders must use the same currency in order to be batched this way. If two purchase orders with two different currencies reside in the same container, you must receive them separately. Also, this window can only call up purchase orders that were shipped by vessel.

ØContainer Receipts is an option in the Inventory Transaction menu. It contains the following header tabs: Container Receipt, Vessel Information, Vessel Notes, Container Notes, Foreign Currency, Landed Cost, Freight,Freight by PO, Document Links, and Timestamp. It contains the following footer notes: Items, Extended Info, Serial, Lot, Bin, Vessel Line Notes, Container Line Notes, Item Notes, PO Notes, PO Line Notes, Supplier Notes, Landed Cost, Line Freight, PO Receipt Notes, Document Links,and Timestamp.

Click for more information on:

Vessel Tracking: Concepts and Features


Convert Transaction for Revision

The Convert Transaction for Revision window allows you to convert transactions previously entered in the system when you enable the Revision Tracking feature. Generally, you would create new revision tracked items when you add the Revision Tracking feature to your system. However if you need to add revision levels to an existing item, you would use the Convert Transaction to Revision window which updates all existing lots to the current revision and create revision records for all existing open transactions.

Some conditions apply: The item must be previously lot tracked to turn on revision and the open transactions with allocations must have lots allocated.

>> Find this window at the following location: Inventory > Transaction > Convert Transaction for Revision. It has four tabs: Criteria, Items, Locations and Revisions in the upper section of the window and the Transactions to Change to Revision tab in the lower section of the window.

For more information click on:

Revision Tracking: Concepts and Features


Direct Ship Confirmation

The Direct Ship Confirmation window is used to confirm that a supplier received your direct ship purchase order and shipped the ordered material to the appropriate customer.

Typically, direct shipments are "confirmed" when you receive the vendor’s invoice for the material that was shipped to your customer. Confirming a direct shipment triggers the system to invoice the customer for the shipment.

The Direct Ship Confirmation window is very similar to the Purchase Order Receipts window. You enter the PO number and the system retrieves the line items from the original purchase order, and the quantities that were ordered. Using the vendor’s invoice as a source of information, enter the Quantity Received (i.e., quantity you are being billed for) for each item. When you save the transaction, an invoice will be generated for the customer for the confirmed material.

The Direct Ship Confirmation window can also be used to:

  • Enter serial, lot, and bin numbers for items that track these things.
  • Print a customer invoice for the shipment. Invoices for direct ship items are marked as such.
  • Add freight charges.
  • Read Item Notes and Supplier Notes that exist for the shipment.
  • Enter a remittance.

Ø Direct Ship Confirmation is an option on the Inventory Transaction menu. The window contains the following tabs across the top: PO, Supplier Notes, PO Notes, Freight, Remittances, Card Holder Address, Document Links, Invoice Notes, and Timestamp. The window contains the following tabs across the bottom: Item, Item Notes, Allocation, Sales Order, Item Freight, PO Line Notes, Release Schedule, Serial, Lot, Lot Bill Components, Document Links, Receive Substitute Items, and Timestamp.

Click for more information on:

Confirming a direct shipment


Expired Revision Transaction Edit

The Expired Revision Transaction Edit window allows you to view sales orders, production orders, and secondary processes that would be affected by making a revision obsolete.

When you apply a selection criteria, the Orders to Change Latest Revision Level window displays, allowing you to change the revision level for items that are already on an order to the current revision level, as appropriate, so you can fulfill the order requirements.

This process does not occur under the following circumstances:

  • If items are already allocated to the order, no change is made
  • If there are linked orders, the revision level cannot be changed
  • If items are backordered for the original item, the back orders remain and no change is made to the original order
  • If there is no subsequent revision level for the item, you are warned, but can continue
  • If there is not enough quantity to replace the item with one with a current revision number, new requirements will be generated by Purchase Order Requirements/Generation.

>> Find this window at the following location: Inventory > Transaction > Expired Revision Transaction Edit. It has one tab: Criteria.

For more information click on:

Revision Tracking: Concepts and Features


Inventory Allocation

The Inventory Allocation window is used to view item stock levels and allocate stock to customer orders with backordered quantities of that item.

When to use the window

Use this window after you complete a physical count at your warehouse and inventory is found. After an inventory adjustment, you can query for any backorders that exist for the item and allocate it at that time. You might also use this window to allocate material to backorders when transfers and purchase orders are only received into stock, or when material is returned to stock through an RMA. Finally, use this window if you want to deallocate quantities on current transactions and reallocate them to new transactions.

How the window works

The window allows you to review stock quantities for allocation in several different ways:

  • By item ID
  • By transfer receipt
  • By purchase order receipt

On the Query tab, enter the location of the material you want to review, and the customer ID, if you want to limit by customer. Depending on Query Criteria you select, you enter the item ID, Transfer Receipt, or Purchase Order Receipt. The system retrieves and displays the Primary Supplier ID, Product Group ID, Sales Discount Group ID, Purchase Discount Group ID, whether the item is stockable at the location you entered, the Quantity On Hand, Quantity Allocated, Quantity Available, Quantity on Backorder, Quantity on PO, Quantity in Transit, and the Quantity Reserved.

If there are any existing backorders for the item, you can Allocate Automatically and the system allocates stock beginning with the oldest existing backorders. If you Allocate Manually, an Allocation window appears and you can choose which backorders to fill.

Note: If you have enabled reallocation in the window, you can only allocate manually.

The SQL statement for this query is displayed on the SQL Statement tab.

Ø Inventory Allocation is an option on the Inventory Transaction menu. The window contains three tabs on the top: Query, SQL Statement, and Timestamp.

Click for more information on:

Allocating free stock to open orders

Reallocating material from one transaction to another

Entering a query


Inventory Adjustments

An inventory adjustment is a manual change made to stock levels.

Stock quantities can be inaccurate for many reasons, including shrinkage, breakage, or other damage. The Inventory Adjustment window allows you to correct the stock level and enter a reason for doing so.

Because changing stock levels directly affect inventory value, the general ledger is updated whenever an inventory adjustment is performed. You specify the period and year that are affected.

Note: If you enter a customer owned serial number while making an inventory adjustment, the system asks for confirmation that this is the correct serial number. If you confirm that the serial number is correct, the system breaks the link between serial number and customer, and adjusts the serial number’s status to “in stock.” On the other hand, since customer owned serial numbers do not count toward your available inventory, you cannot adjust them out of stock; they are already out of stock.

General Ledger Impact

Inventory adjustments that increase stock levels affect the following:

Account: | Action: | Record:
Inventory | Debit | Inventory
Cost, Expense, or Shrink | Credit | Reason Maintenance

Inventory adjustments that decrease stock levels affect the following:

Account | Action: | Record:
Cost, Expense, or Shrink | Debit | Reason Maintenance
Inventory | Credit | Inventory

Ø Inventory Adjustments is an option on the Inventory Transaction menu. There are these tabs on the top of the window: Adjustments, Document Links, and Timestamp. There are these tabs on the bottom of the window: Items, Serial, Bin, Lot, Lot/Bin, Item Notes, Document Links, and Timestamp.

Click here for more information on:

Adjusting stock quantities


Inventory Ranking Classification

The Inventory Ranking Report by Company is used to rank the items in your company’s inventory for sale, using sales dollars, cost dollars, units sold, or profit dollars, or for putaway, using hits.

Tip! To print an Inventory Ranking Report in location sequence, see the Inventory Value Report by Location option.

The primary purpose for printing the Inventory Ranking Report is to allow you to apply the 80/20 rule to your inventory (i.e., 20% of your items will account for 80% of your annual cost).

What is shown on the Inventory Ranking Report?

The Inventory Ranking Report by Company shows each item in your company’s inventory, listed by rank. The report is divided into sections, one for each location included. The system calculates the rank value for each item based on your choice of sales dollars, cost dollars, units sold, profit dollars, or hits.

A rank percentage and a rank value percentage is shown. These two values show where the item stands in relationship to the total inventory value on the report, and the accumulated rank percentage on the report, respectively.

A cumulative column shows the cumulative sales dollars, cost dollars, units sold, or profit dollars. For example, if the fifth item on the report shows a cumulative amount of $14,000, the first five items on the report represent $14,000 in sales dollars, cost dollars, units sold, or profit dollars.

The calculated amount in sales dollars, cost dollars, units sold, or profit dollars is also shown for each item.

Applying the 80/20 rule

The theory behind ABC classification is to allow you to spend more time replenishing items, which represent a larger part of your annual inventory costs rather than those items that represent a smaller portion of your annual cost. If you concentrate your management efforts on the 20 percent of your items that represent 80 percent of your annual cost, you will be effectively managing 80 percent of your annual dollars.

Begin by printing the Inventory Ranking Report, ranking items by estimated annual cost (cost dollars). Then, using ABC Class Maintenance, define ABC classes based on annual dollar limits. Usually, the "A" items represent about 20 percent of inventory (responsible for 80 percent of the annual costs). "B" items should represent the next 16 percent of inventory, "C" items should represent the next 2 percent of inventory, and "D" items should represent whatever remains. These classes are accepted industry standard, but you can define whatever classes you desire.

The ABC classes assigned to each item help you determine a target "months supply" to purchase when net stock falls below the Up To system-generated order point:

ABC Class: | Months Supply: | Turns Per Year:
A | 1.5 | 8
B | 3 | 4
C | 6 | 2
D | 12 | 1

Ø The Inventory Ranking Report is generated in Inventory Classification. There are two tabs on the top of the window: Criteria Form View and Query. The Inventory Ranking tab appears when the report is generated and the ranks are reclassified.

Click for more information on:

Printing a Report

Inventory Ranking Reclassification


Inventory Return Shipping

The Inventory Return Shipping window allows you to view information from the Inventory Return Entry window, and then enter information pertinent to shipping the return. It also allows you to print a packing list.

You can also undership returns and enter serial and lot information and freight and restocking fees.

ØInventory Return Shipping is located in the Transaction menu of the Inventory module. There are ten tabs in this window: Inventory Return, Ship To, Charges, and Inventory Return Note run across the top; Items, Ext'd Info, Serial, Lot, Undership, and Inventory Return Line Note run across the bottom.


Lot Adjustment

The Inventory Lot Adjustment window has several purposes:

  • To define new lots and assign quantities to them
  • To transfer on-hand quantities of an item between defined lots
  • Assign lot attributes that were not assigned during material receipt
  • Edit lot attribute information is was entered incorrectly

Begin by entering a company, location, and item on the General tab in the window. Please note that only items that track lots can be manipulated using this window.

Once the information is specified, the system displays on the Lots tab, the current quantity on hand and quantity allocated for the company, location, and item. For each lot, the quantity on hand and quantity allocated are shown. A New Quantity On Hand column allows you to enter a modified quantity on hand for each lot. The total is tracked at the bottom of the tab.

You can also define a new lot and enter the quantity on hand for that lot.

Important! If you edit the UOM of an item, you must manually scale the Quantity on Hand.

To save changes, the total new quantity on hand must equal the current quantity on hand and the entire quantity on hand must be assigned to a lot.

If you want to add or edit lot attribute information, right click the lot you wish to edit and select View Additional Lot Elements. The Extended Lot Information window opens, and here you can view the lot attributes assigned, edit their information, and add new ones. When you are finished, click OK, then click the save button.

Ø Inventory Lot Adjustment is an option on the Inventory Transaction menu. The window contains the tabs: General, Lots, Lot/Bin, Audit Trail, and Document Links.

Click for more information on:

Adjusting the lot quantities for an item

Defining a new lot for an item


Physical Count

The Physical Count window is typically used after a cycle count or physical count of items has been performed. Use this window to enter any discrepancies between the quantity on hand maintained by the system and the actual quantity on hand in the warehouse. Once the discrepancies have been entered and checked, they can be saved. The system creates an inventory adjustment for the discrepancies and posts it.

Important! If you are using inventory cards instead of bin capability, see the topic Physical Count Using Inventory Cards.

When to use the Physical Count window

You will use the Physical Count window twice when performing a cycle count, once to enter the discrepancies, and again after the discrepancies have been checked. For best results, follow the steps listed here. Pay special attention to Steps 2 and 4, which are performed in the Physical Count window:

  1. Print an Inventory Card Report for the location where the count will be performed. Set the parameters to include only the items that will be counted. If you are performing a system scheduled cycle count, you may click the Use Cycle Count checkbox and enter the cycle count number in the appropriate field to automatically call up the parameters for this count.
  2. In the Physical Count window, enter any discrepancies between the quantity on hand maintained by the system (Qty On Hand) and the actual quantity in the warehouse (New Quantity On Hand). Do not approve the adjustment.
  3. Print the Physical Count vs. On Hand Report for the location for the parameters used in Step 1. This shows only those items where the quantity on hand maintained by the system (Quantity On Hand) differs from the actual quantity in the warehouse (New Quantity On Hand) as entered in Step 2. Repeat the physical count for the items on this report.
  4. In the Physical Count window, enter any corrections to the New Quantity On Hand numbers. Approve the adjustment and save it.

How to use the Physical Count window

After performing a physical count and verifying any inventory numbers that don't match system records, record the new stock levels in the Items tab. This establishes the base quantity in your location for the item. If the item does not track serials, lots, bins, or tags this is all you need to do.

If the item in question does track any of these, however, you must then adjust serial, lot, bin, and tag quantities in the respective tabs. The total adjustment in each tab must result in a total quantity that matches the new quantity entered in the Items tab, but you can adjust different lots, bins, and tags up and down, as well as adjust individual serial numbers in and out of inventory.

For example, the system lists the following information for an item:

  • Item ID: HEXSCRW 3/4
  • Total Quantity: 105
  • Quantity by lot
    • Lot A: 50
    • Lot B: 40
    • Lot C: 15

After performing an physical count you discover a total quantity of 110. You enter this in the New Quantity on Hand field. You must now adjust the individual lot quantities, and the total adjustment must come to 110, or 5 higher than the original total. You enter the following values:

  • Lot A: 0
  • Lot B: 10
  • Lot C: -5

The positive number in Lot B means you are adding 10 to the bin quantity, while the negative number in Lot C means you are reducing the lot quantity by 5.

Notice that even though you are both adding and subtracting lot quantities, the net result still adjusts the total quantity up by 5, which matches the new amount entered in the Items tab.

Note: Physical counts performed and submitted via WWMS are not affected by this at all, the visual representation of count information now conforms to this display, i.e. reduction adjustments now appear as negative numbers.

Also, the system only allows you to enter positive and negative adjustments in the same session if you activate the Allow Simultaneous Adjustments in Physical Count system setting. Unless you activate this, you must enter all positive adjustments, save, and then enter all negative adjustments.

Ø Physical Count is an option on the Inventory Transaction menu. The window contains the tabs: Criteria, Adjustment, Items, Serial, Lot, Lot/Bin, Document Links, and Timestamp.

Click for more information on:

Performing a Physical Count


Purchase Order Receipts

The Purchase Order Receipts window is used to receive material that is delivered to your warehouse.

There are three ways to receive material in this window:

  • Receive items and automatically allocate them to existing orders
  • Receive items and manually allocate them to existing orders
  • Only receive items into inventory. No material is allocated to any open orders

If Use multiple currencies is enabled, amounts are saved in the foreign currency and the home currency.

Filling Customer Backorders Automatically

When you receive material on a purchase order into inventory, the system automatically allocates that material to orders that already exist, if enough material is received to fill all customer backorders and if you select the Allocate Automatically option.

For each line item, enter the quantity actually received. If you receive the full quantity of a line item on the PO, the line item is marked "complete."

Allocating Material to Specific Backorders

If you do not have enough material to fill all the open backorders, or if you receive material that you want to allocate to existing orders to meet a specific customer need, you can perform these transactions in the Allocation window, such as in this example:

You receive 100 copper elbow joints. The Allocation window displays 3 customer backorders for this item: one for 35, one for 75, and the last for 50. The customer who needs 35 elbow joints is an important customer. You choose the Allocate Manually option and allocate 35 elbow joints to that order.

You have 65 elbow joints left. You look up the information on the next customer and find their Ship To Packing Basis is Complete; they do not want any partial shipments. You allocate the remaining 50 elbow joints to the third order.

The remaining material is allocated to free stock, since the second customer’s order cannot ship until at least 60 more elbow joints are received.

The Allocation tab on the search window shows every customer order that exists for each backordered item you receive on the PO. The orders are listed by required date. If you receive material that needs to be transferred to another location to fill an order-based transfer, the OBT Items tab is available to view related information.

Tip! Order-based transfer items cannot be allocated using this window. You should run a Generate Transfer Requirements Report.

The Purchase Order Receipts window can also be used to:

  • Add freight charges
  • Enter serial, lot, and bin numbers for items that track these things.
  • Read Item Notes and Supplier Notes that exist for the shipment.

General Ledger Impact

When you receive PO items into stock, the activity is posted to the following:

Account: | Action: | Record:
Inventory | Debit | Inventory Item Record
Clearing Account | Credit | Company Record in System Setup

Ø Purchase Order Receipts is an option on the Inventory Transaction menu. The window contains the following tabs across the top: PO, Receipt Notes, Freight, Supplier Notes, PO Notes, Landed Cost, Document Links, and Timestamp. The window contains the following tabs across the bottom: Items, Serial, Lot, Bin, Lot/Bin, Item Notes, Allocation, Line Freight, PO Line Notes,OBT Items, Release Schedule,Disassembly, Receive Substitute Items, Lot Bill Components, Landed Cost, Document Links, Receipt Issues, and Timestamp.

Click for more information on:

Receiving material against a purchase order

Disassembling items at Purchase Order Receipts

Updating Inventory Value with Freight Costs After Receipt


Reverse PO Receipts

Use this window to back inventory receipts out of your system. Using this window reverses all aspects of the receipt, from inventory to financials, making it a more effective method of correcting receiving errors than inventory adjustments.

>> Find this window at the following location: Inventory > Inventory > Transactions > Reverse PO Receipts. This window has the following header tabs: Receipt, Receipt Notes, Freight, Supplier Notes, PO Header Notes, Foreign Currency, Document Links, and Timestamp. It has the following footer notes: Items, Bin, Lot, Lot/Bin, Line Freight, Item Notes, PO Line Notes, Document Links, and Timestamp.

Click for more information:

Reversing Purchase Order Receipts: Concepts and Features


Serial Adjustment

The Inventory Serial Adjustment window allows you to view Allocated and In Stock items by serial number and adjust In Stock information.

Ø Serial Adjustment is an option on the Inventory Transaction menu. There are three tabs on this window: General, Serials, and Timestamp.

Click for more information on:

Serial Numbers: Concepts and Features


Transfer Entry

A transfer is the movement of material from one location to another, allowing a source location to distribute material to destination locations within the same company. Transfers can be created manually or automatically.

The Transfer Entry window is used to create transfers manually. Entering a planned transfer is much like entering a customer order: you must specify the items to move, how many to move, which location is the source, what carrier and ship route will be used, and which location is the destination.

If the items being transferred track serial numbers or lot numbers, the details regarding the specific serials and lots can be entered here (on the Serial and Lot tabs). If this information is not known at the time the transfer is entered, it can be entered during Transfer Shipping.

The Transfer Entry window also provides the ability to enter a Transfer Note (a one-time note applying to the entire transfer) or a Transfer Line Note (a one-time note applying to an item on the transfer). You can enter more than one line note per transfer. If there are three items, for example, you can enter three line notes – one for each item.

Ø Enter, edit, approve, or delete planned transfers in Transfer Entry. Transfer Entry is an option on the Inventory Transaction menu. The window contains these tabs on the top: Transfer, Transfer Notes, Transfer Charges, Shipments, Landed Cost, Document Links, and Audit Trail. The window contains these tabs on the bottom: Items, Serial, Lot, Bin, Lot/Bin, Item Notes, Transfer Line Notes, Item Shipments, Landed Cost, Document Links, and Timestamp.

Click for more information on:

Entering a planned transfer

Editing a planned transfer


Transfer Receipts

The Transfer Receipts window is used to accept material from another location into stock. Here, you can verify the items that were actually received against the items that were shipped from the source location.

If an item on a transfer tracks serial, lots, or bin numbers, the details regarding the specific serials, lots, and bins must be posted during receiving. Use the Serial, Lot, and Bin tabs to do this.

If any Transfer Notes, Item Notes, or Transfer Line Notes exist for this transaction, the appropriate tabs are accessible so you can read them.

General Ledger Impact

When transferred material is received into stock, the activity is posted to the following:

Account: | Action: | Record:
Inventory | Debit | Item Record in Item Maintenance
Transfer Clearing | Credit | Company Record in System Setup

Ø Transfer Receipts is an option on the Inventory Transaction menu. The window contains these tabs on the top: Transfer, Transfer Notes, Landed Cost, Document Links, and Timestamp. The window contains these tabs on the bottom: Items, Serial, Lot, Bin, Lot/Bin, Item Notes, Transfer Line Notes, Adjustment, Landed Cost, Line Freight, Document Links, and Timestamp.

Click for more information on:

Receiving a transfer


Transfer Requirements/Generation

The Transfer Requirements/Generation window is used to create transfer requirements between a source and destination location within your company. Transfer requirements are generated based on the quantity of an item needed to replenish stock quantities and fill backorders.

Entering transfer requirement criteria

You control what appears on the Transfer Requirement Report by specifying transfer criteria. You can retrieve transfers by transfer group, the source and destination location of the transfers, and the type of items to transfer (by supplier, ABC class, and product group). You must select what type of requirements to consider: stock requirements, backorders, or order-based transfers.

Saving a set of criteria

You can save "sets" of criteria to run at scheduled times. For instance, you can assign a Transfer Criteria ID to a specific set of criteria and run it weekly or monthly.

Retrieving items

Once you enter the criteria, the system retrieves any items that meet the requirements you entered on the Transfer Criteria tab. Once the system retrieves the data, you can view the results on the Transfer Items tab. This tab shows each item, total quantity available for transfer, the required quantity, and the recommended quantity to transfer. This recommendation is based on the item's replenishment method and the factors that affect the calculation. The calculation is displayed for each item on the Stock Calculation tab.

Printing the Transfer Requirement Report

You can print a copy of the Transfer Requirement Report by selecting the Print Requirement button on the Transfer Items tab.

Generating the Transfer Requirement

Transfers can be automatically generated after running this report. Select the requested items for transfer from the Transfer Items tab and save the report.

Ø Generate Transfer Requirement is an option on the Inventory Transaction menu. The tabs in this window include: Transfer Criteria, Calculation Factors, Transfer Items, Stock Calculation, Transfer Line Notes, Serial, Item Notes, Order Notes, Order Line Notes, and Timestamp. The Order-Based Transfers and View Transfer by Location tabs are available by drilling down various fields on the Transfer Items tab.

Click for more information on:

Generating a Transfer Requirement

Transfer Requirement Report


Transfer Shipping

All planned transfers and order-based transfers that have been entered into the system and shipped must be confirmed in the Transfer Shipping window. Here, you can verify the items that shipped, confirm the actual shipment quantities, and determine how to handle any undershipments.

The Items tab shows each item on the transfer, the quantity that was planned to ship, and the actual shipped quantity. The actual shipped quantity can be edited if necessary. If an edit results in an undershipment, the Undership tab displays, and you must enter a reason for the undershipment and return any allocated material to stock. You can also add additional line items to the transfer in this tab.

If the option to apply mark-ups to the transfer was enabled, these charges can be applied to the transfer on the Transfer Charges tab. For more information on adding other charges to a transfer, see Transfer Days Maintenance.

If an item on a transfer is tracked by serial numbers, lot numbers, or bin numbers, the details regarding the specific serials, lots, and bins must be entered during Transfer Shipping. Use the Serial, Lot, and Bin tabs to do this.

Tip! If serial numbers or lot numbers were entered during Planned Transfer Entry, they should be edited in Transfer Shipping.

If any Transfer Notes, Item Notes, or Transfer Line Notes exist for this transfer, the appropriate tabs are accessible so that they can be read.

Ø Transfer Shipping is an option on the Inventory Transaction menu. The window contains these tabs on the top: Transfer, Transfer Charges, Landed Cost, Transfer Notes, Document Links, and Timestamp. The window contains these tabs on the bottom: Items, Serial, Lot, Bin, Lot/Bin, Item Notes, Undership, Landed Cost, Transfer Line Notes, Document Links, and Timestamp.

Click for more information on:

Shipping a planned transfer


Vessel Receipts

The Vessel Receipts window tracks material ordered on a purchase order by two means.

First, the window tracks the containers holding ordered material. The window tracks what containers hold what PO lines, even if a given PO is spread across several containers, or if multiple POs reside within a single container.

Second, the window tracks the vessels that carry these containers. Using this window, you can update the PO record with estimated dates. Because this window allows you to track when a vessel receives the containers holding your material, you can keep the estimated dates more accurate by updating them with in transit information and apply landed costs as they occur.

ØVessel Receipts is an option on the Inventory Transaction menu. It contains these tabs in the header: Vessel Receipt, Containers, Vessel Notes, Landed Cost, Document Links, and Audit Trail. It contains these tabs in the footer: Items, Extended Info, Vessel Line Notes, Landed Cost, Lot, and Timestamp.

Click for more information on:

Vessel Tracking: Concepts and Features


View Open Transfer Backorders

This window allows you to search for, view, and edit all open transfer backorders existing in your system.

ØView Open Transfer Backorders is an option found in the Inventory Transaction menu. The window has two tabs, the Query tab, and the Transfer Backorders List View tab.


Transfer Pallet Shipping

The Transfer Pallet Shipping window ships material that has been placed on a pallet, and does so at the pallet level instead of the line item level. This means you can identify a pallet to ship, and the system will confirm all items placed on it automatically, instead of needing to identify all line items for shipping individually.

To ship a pallet, you need only enable its Shipped checkbox and save the window.

>> Find this window at the following location: Inventory > Inventory Management > Transaction > Transfer Pallet Shipping. It has the following header tabs: Query, List. It has the following footer tabs: Pallet Detail, Serial, Lot.


Transfer Pallet Receiving

Receiving by pallet is a quick process that requires minimal system interaction. Begin by entering the pallet ID you are receiving. The system retrieves and displays the pallet's information. Once you've identified the pallet, select the allocation method you want applied to the incoming material and save the record.

>> Find this window at the following location: Inventory > Inventory Management > Transaction > Transfer Pallet Receiving. It has the following header tabs: Form View, List. It has the following footer tabs: Pallet Detail, Lot, Serial.


Consigned External Count Analysis

Use this window to analyze and process information imported from an external inventory count of a consignment location. From here, you can update your inventory records and make the necessary stock level adjustments, transforming the count results into inventory loss and/or sales orders.

After you import an external count using the Consigned External Count Import, access it in this window to compare the count's results with Prophet 21's records. While the window provides multiple tabs for you to analyze the information from different angles, it is the Items tab where you'll do most the work. Here, you can mark quantities of different item discrepancies as due to usage, and transform them into a single consignment usage order. Once you have reconciled all count discrepancies, open the Create Usage Order to create an order for all items and quantities you marked in the process.

>> Find this window at the following location: Inventory > Inventory Management > Transaction > Consigned External Count Analysis. The window has these tabs: Count, Items, Bin, Lot, Lot/Bin, Serial, Tags, Consignments Issued, Create Usage Order.


Transaction Master Inquiry

Transaction Master Inquiry, or TMI, is a query tool similar to other master inquiry tools available in the system, such as Item Master Inquiry and Contact Master Inquiry. TMI's focus is on sales orders and inventory transactions, i.e. the transactions that impact your inventory levels.

Sorting

All columns on all tabs are displayed in descending order by default. However, by clicking on the column header, you can change this, sorting the column in ascending order instead. The system sorts by date in all cases unless stated otherwise.

Printing

You can print the information from any tab in this window by using the right mouse button menu. There is a print option there. You can also preview the tab before printing it.

Foreign Currency

If you use foreign currency and you view a record involving a customer that uses a foreign currency, any invoice totals displayed are presented in your customer’s currency. You can, however, toggle the invoice amounts to see them in terms of your own currency.

If it is your vendor that uses a foreign currency, the purchase order totals are presented in terms of the vendor’s currency.

Access

The Transaction Master Inquiry window is accessible in every module in Prophet 21. Like any other window in the system, the Transaction Master Inquiry window is found in the navigation menus. The Transaction Master Inquiry window is an option found on the Inquiry menu.

Note: Like the other master inquiry windows, TMI opens in a new window designed to remain open in the background as you work. If you attempt to close TMI, the system first prompts for confirmation.

Using TMI

TMI opens to the Criteria tab, which is where you set the parameters for what records appear in all other tabs of the window. Once you set the criteria in this tab, all records falling within those parameters appear in the appropriate tab.

Note: In order to keep transaction lists manageable and reduce the time it takes for the system to create them, all tabs in TMI default to displaying only open transactions. However, you can adjust these results to display confirmed transaction instead, or lists that contain both.

Most tabs also contain an additional filter allowing you to sift results by their approval status.

Additional Tabs

While each of the tabs behind the Criteria tab displays a different kind of list, each of them function in the same way. The tabs list transactions or records of a particular type, and grant the ability to drill into individual lines to see the transaction record or ticket.

Transaction Master Inquiry contains the following tabs: Criteria, Summary, Orders, Shipments, POs, PO Receipts, Transfers, Transfer Pick Tickets, RMA, Inventory Returns, Inventory Returns Pick Tickets, Production Orders, Production Order Pick Tickets, Process, Inventory Adjustments, Physical Count.

If you have installed the Service Orders package, the window also contains the following tabs: Service Orders and Parts Pick Ticket.

If you have installed the Wireless Warehouse package, the window also contains the Workbench Status tab.


Inventory Drill Down By Bin

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Inventory Drill Down by Bin to search the database for information on the items held within a particular bin. The search can be performed for one company only, and for one bin at a time, but you may search a location or range of locations for an item that is tracked by a particular bin ID.

Once the parameters for the search are entered (the Company ID, Location ID, and Bin ID), the program searches the database for the bin and displays a summary bin's contents for each location in the company, including the Item ID and Description, and the Quantity in the bin.

The information is displayed on the Inventory Drill Down By Company/Bin tab in table format, with the locations listed in the rows of the table and the item information in each column. If you run the mouse over the table, the pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Inventory Drill Down by Company/Bin tab.

For example:

When searching for information on the bin A200, you read the summary table and find that this bin holds ¾ inch washers, and that there are 10,000 of them in stock in the Fort Worth location. For specific information on the transactions that contributed to this quantity, you can click the cell that shows 10,000 (look for the hand). The Transaction Drill Down tab comes to the front, showing details on each transaction that has affected the quantity in the bin.

Ø Inventory Drill Down by Bin is an option on the Inventory Inquire menu. When you open the window the Inventory Drill Down By Company/Bin and Timestamp tabs are available. When you drill down on the Location ID field, the Transaction Drill Down By Company/Bin/Location/Item becomes available if there are any transactions associated with that item at that location.

Click for more information on:

Searching using drill downs


Inventory Drill Down By Item

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Inventory Drill Down by Item to search the database for stock quantities of a particular item. The search can be performed for one company, or for a range of companies, after a specific date.

Once you enter the parameters for the search, the program queries the database for the item, and displays a summary of the stock quantities for each location within the parameters, including the item's Quantity On Hand, Quantity Allocated, Quantity Backordered, Quantity on PO, and Quantity In Transit.

The information displays on the General tab in table format, with the locations listed in the rows of the table and the quantities in each column. If you run the mouse over the table, the pointer changes to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the General tab.

For example:

When searching for information on the item COPPER FITTING, you read the summary table and notice that there are 940 units of this item on backorder in your company's Fort Worth location. For more specific information, such as the exact purchase orders that have been generated to fill the requirements, you can click the cell that shows 940 (look for the hand). The Quantity Backordered tab comes to the front, showing details on each transaction that has affected the backorder quantity since the date you specified in the search parameters.

Ø Inventory Drill Down by Item is an option on the Inventory Inquire menu. When you open the window, the following tabs are available: General, Document Links, and Timestamp. Depending upon the information that you retrieve, when you drill down on a field, some or all of the following tabs become available: Quantity On Hand, Quantity On Hand by Bin, Quantity On Hand by Lot, Quantity On Hand by Serial, Quantity Allocated, Open Transactions, Quantity Backordered, Open Backorders, Quantity On PO,Quantity in Process, Open POs,Quantity on Transfer, Open Transfers, Quantity Reserved Due In, and Open Reserved Due In.

Click here for more information on:

Searching using drill downs


Inventory Drill Down By Lot

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Inventory Drill Down by Lot to search the database for information on the items within a particular lot. The search can be performed for one company only, for a range of locations, and for one lot at a time.

Once you enter the parameters for the search, the program searches the database for the lot and displays a summary of the items within the lot for each location in the company, including the Item ID and Description, and the Lot Quantity On Hand.

The information is displayed on the Inventory Drill Down By Company/Lot tab in table format, with the locations listed in the rows of the table and the item information in each column. If you run the mouse over the table, the pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will become available. To return to the summary information, click the Inventory Drill Down by Company/Lot tab.

For example, when searching for information on the lot UT-243, you read the summary table and find that there are 412 ceramic tiles in this lot on hand at the Fort Worth location. For specific information on the transactions that contributed to this quantity, you can click the cell that shows 412. The Transaction Drill Down tab displays details on each transaction that has affected the quantity in the lot.

Ø Inventory Drill Down by Lot is an option on the Inventory Inquire menu. The following tabs are on the window: Inventory Drill Down By Company/Lot, Transaction Drill Down By Company/Lot/Location/Item, Document Links, and Timestamp.

Click for more information on:

Searching using drill downs


Inventory Drill Down By Serial Number

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Inventory Drill Down by Serial to search the database for information on an item that has a particular serial number. The search can be performed for one company only, for a range of locations, and for one serial number at a time.

Once you enter the parameters of the search (the Company ID, Location ID, and the Serial Number), the program searches the database for the serial number and displays a summary of the transactions upon which items with this serial number appear.

The information is displayed on the Inventory Drill Down By Company/Serial tab in table format, with the locations listed in the rows of the table and the item information in each column. If you run the mouse over the Location ID column, the pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The Transaction Drill Down by Company/Serial/Location/Item tab becomes available. To return to the summary information, click the Inventory Drill Down by Company/Serial tab.

For example, when searching for information on the serial number DB-1971, you read the summary table and find that there is a combustion engine with this serial number at the Fort Worth location, and the engine is in stock. Click the Location ID column; the Transaction Drill Down by Company/Serial/Location/Item tab comes to the front, showing details on each transaction associated with this particular item.

Ø Inventory Drill Down by Lot is an option on the Inventory Inquire menu. There are three tabs on the window: Inventory Drill Down By Company/Serial, Transaction Drill Down By Company/Serial/Location/Item, and Timestamp.

Click for more information on:

Searching using drill downs

Serial Numbers: Concepts and Features


Item Future Stock Analysis

This query displays the ebbs and flows of the stock levels for a selected item at one location over a period of time using anticipated usage and existing scheduled purchase orders. The timeline presented in this report shows you what your stock levels will be in any given period, as well as when you will stock out. Because this analysis shows your stock across a broad span of time and takes into account purchase orders that may have a long lead time, it is uniquely suited for use with DRP items.

For each period, Prophet 21 determines the beginning stock, and then creates two totals:

  • Incoming Quantities - purchase orders, transfer receipts, productions orders, completed secondary process items
  • Outgoing Quantities - sales orders, backorders, transfer shipments, secondary process raw items

Notes:

All transactions must have an expedite/receipt date that falls within the period in order to affect stock quantities. For the purposes of this calculation, Prophet 21 is not concerned with the transaction's creation date.

You can include quotes in this calculation, treating them as sales orders. However, expired quotes are not included under any circumstances.

Planned releases are not included in the report if their required dates have passed and you've set the system to not allow order lines with planned status to be allocated during pick ticket generation.

Incoming quantities add to the stock level, and outgoing quantities subtract from it.The result is the net stock level at the end of the period, and becomes the beginning stock level of the following period.

>> Find this window at the following location: Inventory > Inventory Management > Inquire > Item Future Stock Analysis. The window has the following tabs: Item Future Stock Analysis.

Click for more information on:

Demand Requirements Planning


Container Building Report

The Container Building Report lists pre-built containers and their contents. Use this to review the current contents of your pre-built containers that have already been added to vessels, as well as see which containers still need to be loaded onto vessels for delivery.

The report displays results by location, with the location ID serving as a header for each section. These sections are further organized by the container, then by supplier, then by PO and PO line. Each line item loaded onto the container receives its own line and displays the following information: supplier ID, item ID and description, the PO number on which the item appears, container quantity, and require date.

>> Find this window at the following location: Inventory > Inventory Management > Reports > Container Building Report. It has the following tabs: Criteria, Timestamp Criteria.


Expired Revision Report

The Expired Revision report allows you to see the item revision levels that have been marked obsolete. The report includes a preview option before printing.

The following information is included on the report:

  • Item ID and Description
  • Revision Level
  • Effective Date
  • Expiration Date
  • Blue Print Number
  • Engineering Change Number

The following detail is included on the report:

  • Location ID
  • Lot and Bin
  • Quantity
  • Tags related to each Lot/Bin.

>> Find this window at the following location: Inventory > Reports menu. It has two tabs: Criteria and Timestamp Criteria.

For more information click on:

Revision Tracking: Concepts and Features


Future Stock Analysis Report

This report displays the ebbs and flows of the stock levels for selected items and product lines over a period of time using anticipated usage and existing scheduled purchase orders. The timeline presented in this report shows you what your stock levels will be in any given period, as well as when you will stock out. Because this analysis shows your stock across a broad span of time and takes into account purchase orders that may have a long lead time, it is uniquely suited for use with DRP items.

The report shows stock levels at the beginning and end of each demand period. How much time this covers depends on how you have set up your demand year. Regardless of whether your demand period is a month, week, or anything else, the report defaults to a year (12 months, 52 weeks, etc.). You can adjust this in the Criteria tab.

For each period, Prophet 21 determines the beginning stock, and then creates two totals:

  • Incoming Quantities - purchase orders, transfer receipts, productions orders, completed secondary process items
  • Outgoing Quantities - sales orders, backorders, transfer shipments, secondary process raw items

Notes:

All transactions must have a expedite/receipt date that falls within the period in order to affect stock quantities. For the purposes of this calculation, Prophet 21 is not concerned with the transaction's creation date.

You can include quotes in this calculation, treating them as sales orders. However, expired quotes are not included under any circumstances.

Planned releases are not included in the report if their required dates have passed and you've set the system to not allow order lines with planned status to be allocated during pick ticket generation.

Incoming quantities add to the stock level, and outgoing quantities subtract from it.The result is the net stock level at the end of the period, and becomes the beginning stock level of the following period.

>> Find this window at the following location: Inventory > Inventory Management > Reports > Future Stock Analysis Report. The window has the following tabs: Criteria, Timestamp Criteria.

Click for more information on:

Demand Requirements Planning


Inventory Aging Report

An Inventory Aging Report can be generated with inventory value information being captured at the end of each demand year period. With this report, you can cost your inventory in three different ways. By displaying inventory at the current value and at two other less-than-current values, you will be able to see how your inventory depreciates over time. This is due to carrying costs and the amount of time the item remains in your inventory.

What You Are Seeing

The Aging Basis field works in conjunction with the values entered in the 100% Value Cut-off Date and the 1st Aging Cut-off Date fields. The report ages (depreciates the value of) the item based upon prior transactional activity. This activity can be Sales or Purchasing based.

For example, if the 100% Value Cut-off Date parameter is set to the current date, the 1st Aging Cut-off Date is set to a six months prior date, and the “Aging Basis” is set to Sales, the Inventory Aging Report first displays the current inventory value in terms of the Cost Basis in the 100% Value column.

The system then checks if the last sale date for each item is before or after the selected 1st Aging Cut-off Date. If the last sale date is after (more recent than) the 1st Aging Cut-off Date, the system applies a multiplier equal to the value set up in the 1st Aging Value % parameter and displays the result in the corresponding report column. If the last sale date was prior to the 1st Aging Cut-off Date, the system applies the multiplier equal to the value set up in the 2nd Aging Value % parameter and displays the result in the corresponding report column. If there is no last sale date, the system only displays the 100% Value figure for the item in question.

>> Find this window at the following location: Inventory > Reports menu. The window contains the Criteria tab.

See also:

Turn and Earn Report

Click for more information on:

Printing a Report


Inventory Ledger Report

The Inventory Ledger Report shows how an item's stock status changed over a period of time, and the sequence of events that caused the changes. This information can be used to:

  • Balance inventory
  • Check for material receiving errors
  • Verify that material was returned to free stock when a customer returns merchandise
  • Verify that an item was returned to free stock when a cancellation was made

The report records all transactions that affect stock status, such as customer orders, item adjustments, purchase orders, transfers, and material receipts.

Ø The Inventory Ledger Report is an option on the Inventory Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Inventory Adjustments Report

The Inventory Adjustments Report is a record of the changes made to free stock quantities through the Inventory Adjustments option on the Transaction menu. The report can be printed for a range of locations within a company, for a range of reasons, and for a range of items. This information can be used to:

  • Balance inventory
  • Close books at the end of the month or year
  • Verify the users responsible for entering inventory adjustments

The report records each adjustment within the parameters you specified.

Adjustment transactions are listed in Reason ID sequence for each location included on the report. The adjustments, listed in Adjustment Number sequence, show the date the adjustment was made, the item, the adjustment quantity, and the new quantity on hand. The unit cost of the adjusted item, as well as the extended cost, also appears.

ØThe Inventory Adjustments Report is an option on the Inventory Reports menu. This window has two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Inventory Value Report

The Inventory Value Report shows the total value of the items that you currently have on hand. This report shows items for a range of companies, and can be limited to a particular range of items, locations, ABC classes, or product groups.

How is inventory value determined?

The inventory value of an item is determined by multiplying the quantity on hand of that item (free stock + allocated) by the item's unit cost. For example:

Item: | Quantity On Hand: | Unit Cost: | Value:
BJ-1235F | 12 | $4.00 | $48.00
WING-X15 | 110 | $.35 | $38.50
YF2-765T | 0 | $20.00 | $0.00

Tip! The costs shown on the Inventory Value Report are based on the company's Inventory Costing Basis: FIFO, Average, or Standard.

What appears on the Inventory Value Report?

The Inventory Value Report can be printed in two different formats: Detailed or Summary. You can also sort the report by Item, by Product Group and Item, or by Supplier and Item. The sorting method you choose affects the detail shown on the report, as noted.

The detailed version of the Inventory Value Report shows the following for each item included:

Item ID and Description | Product Group ID
Location ID | Quantity On Hand
Unit Cost | Costing Value
Supplier ID (if Sort By is Supplier/Item) |

The summary version of the Inventory Value Report shows only cost value totals for the company (if Sort By is Item), product group (if Sort By is Product Group/Item), or supplier (if Sort By is Supplier/Item).

Ø The Inventory Value Report is an option on the Inventory Management Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Inventory Card Report

The Inventory Card Report is a list of items in a location or a selected group of locations. The report, which you should use during a routine cycle-count of inventory, shows a blank line next to each Item ID. As the counts are completed, the actual quantity on hand can be handwritten in each of these blanks. Any discrepancies in quantities can then be re-checked or adjusted in the system.

For each item, the Inventory Card Report shows the following:

  • Item ID and Description
  • ABC Class
  • Primary Supplier ID and Name
  • Bin Number (optional)
  • Quantity On Hand (optional)
  • Quantity Allocated (optional)

The Inventory Card Report can be configured to print in one of two formats: Group by Bin and Group by Item. When the items on the report are grouped by bin, the report prints in Item ID sequence within each Bin Number for each location. When the items on the report are grouped by Item ID, the report prints in Item ID sequence within Location ID.

You can also configure the report to print in terms of the item's Default Sales Unit or Default Purchase Unit.

If you leave the Stockable checkbox enabled, the Inventory Card Report shows only those items that are normally stocked at the locations you specify on the Criteria tab.

Ø The Inventory Card Report is an option on the Inventory Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Item List

The Item List Report shows detailed information about your inventory based on the search criteria you set.

The report has two sections. The first section shows generic information about the inventory item, such as the Item ID and description; the short code; the selling, purchasing, sales pricing, and purchase pricing units; the product, sales, and discount group defaults; the unit of measure of the item; the unit of measure size as well as default pricing.

The second section of the report shows information about the item as it exists at each location you specified. For each location, the report shows whether the item is stockable and sellable; the standard and moving average costs; the product, purchase discount, and sales discount groups; and the pricing for the item.

This report can also be modified to:

§ Include non-stock items.

§ Include bin numbers.

§ Include lot numbers.

ØThe Item List Report is an option on the Inventory Reports Menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Items Not Counted

The Items Not Counted Report shows items that have not been counted as of a specified date. This report is available whether Inventory Cards are used or not. You can use this report to display the items not counted by location ID and then decide if you want to include or exclude serialized items or view only serialized items. In addition, you can set parameters for the report on the number limit for Quantity on Hand as well as the Date Last Counted.

When an item appears on this report, investigate why the item was not counted and determine if you need to make any inventory adjustments using the Inventory Adjustments window. When the item is counted on a Cycle Count, it will no longer appear on the Items Not Counted Report. If you want to include the item on the next Cycle Count, regardless of when it is scheduled to be counted next, enable the Add To Cycle Count checkbox on the Items tab in the Inventory Adjustments window. The item will no longer appear on the report after it is counted.

Ø The Items Not Counted Report is an option on the Inventory Reports menu. There are two tabs on the window: Criteria and Timestamp.


Lot Expiration Report

The Lot Expiration Report allows you to determine which lots will expire within a specified date range. It contains the following information:

  • Company ID
  • Location ID
  • Item ID with secondary sort and grouping if the Sort By parameter is set to Supplier/Item
  • Item Description
  • Lot ID (primary sort if Sort By parameter is Lot ID; secondary sort if the Sort By parameter is Expiration Date; third sort if the Sort By parameter is Supplier/Item)
  • Supplier ID
  • Supplier Name (primary sort and grouping if the Sort By parameter is Supplier/Item)
  • Expiration Date (primary sort if the Sort By parameter is Expiration Date”)
  • Bin ID
  • Qty On Hand (By lot and by item ID)
  • Qty Allocated (By lot and by item ID)
  • Qty Available (By lot and by item ID)
  • Unit of Measure
  • Inventory Value (By lot and by item ID)
  • Totals for each grouping along with grand totals at the bottom of the report for both Quantity and Inventory Value

>> Find this window at the following location: Inventory > Reports menu. There is one tab on the window: Criteria.


Print Transfer Forms

The Print Transfer Forms window is used to print transfer forms for material that is moved from one company location to another, either to fill a customer order or to add to free stock. Employees use the printed forms to pick the correct quantities of item, to transfer to another location.

Which transfer forms print:

The Print Transfer Forms window gives you precise control over which transfer forms you print. You specify the company and source location, and a range of transfer numbers, carriers, and shipping routes. Or, you can leave the parameters "open" (e.g., 0 to 99999) to include all transfer number in the print range.

Use the Timestamp tab to limit your results by the date the transfer was created or modified. You may also use this tab to limit your results by the person who last modified any transfer records.

The Print Transfer Forms window allows you to reprint transfer forms that were printed previously, and choose the number of forms that print during a session.

You can also set the window to continually scan the system for new forms throughout the day, printing them whenever they are found.

>> Find this window at the following location: Inventory > Inventory Management > Reports > Transfers. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Manual Group Picking Report

The Manual Group Picking report is printed to help you pick warehouse items that may belong to many customers' orders at one time, instead of picking from individual pick tickets. This allows you to bulk pick items from the warehouse and bring them to a staging area, from which individual customer orders are picked.You can choose ranges of locations, order dates, required dates, carriers, and / or routes. The report can be sorted by bin, bin pick sequence, item ID, or warehouse sequence, depending on your business needs.

If you sort by bins, and you have set up your aisles using the first letter of each bin as an aisle number indicator, you can total the following by aisles:

  • Pieces picked
  • Volume
  • Weight

The printed report becomes the basis for the bulk pick. From there you use the pick lists for each order to fulfill orders.

>> Find this window at the following location: Order Processing > Reports. It contains one tab, Criteria.


Open Transfer Report

The Open Transfer Report window allows you to print a report on all open transfers; this report only shows open transfers. It is available as a detailed or brief report, and it enables you to track your open transfers so you can expedite them. Due to company security concerns, the report can only be run for source locations (called "from locations" on the report) that are a part of the company entered on the Criteria tab in the window.

ØThe Open Transfer Report is an option on the Inventory Report menu. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Physical Count vs. On Hand Report

The Physical Count vs. On Hand Report is used after a physical or cycle count has been performed, and initial corrections to on hand quantities have been entered in the Physical Count window. To print the report, you must enter the appropriate adjustment number (created in the Physical Count window) on the Physical Count vs. On Hand Report Criteria tab.

This report shows all items that were included in the result set of a physical count, regardless of whether or not the quantities changed. If you wish to exclude those lines that do not show a difference in quantity, you should change the amount you entered in the Variance Amount or the Variance Percentage fields.

For each item, the Physical Count vs. On Hand Report shows the following:

  • Item ID and Description
  • Supplier ID and Name
  • Unit of Measure
  • Quantity On Hand (original), or Quantity Available
  • New Quantity
  • Unit Cost
  • Value On Hand (original), or Value Available
  • New Value (calculated using New Quantity)
  • Variance

The Physical Count vs. On Hand Report can be sorted by Item ID or Supplier ID.

Ø The Physical Count vs. On Hand Report is an option on the Inventory Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


PO Pre-Receiving Report

The PO Pre-Receiving Report window allows you to run a report to list purchase order items that will allocate to specific customer orders once they are received. The report can be printed prior to receiving material from a particular supplier so that the warehouse employees do not place the material in stock, and then remove it again to allocate it to the order. This applies only to special orders and non-stock PO items.

The report window allows you to define a range of location and supplier IDs for which the report will run.

The report will include space for warehouse employees to write in the quantity received and the bin in which it was placed.

ØPO Pre-Receiving Report is an option on the Reports menu of the Inventory module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


PO Receiving Report

The PO Receiving Report window allows you to print a list of purchase order receipts, and what happened to the quantities that were received (i.e., were they allocated to a customer order, put into stock, etc.). You can define ranges for receipt date, supplier ID, PO number, and item ID.

The following information is available on this report:

Receipt number, receipt date, PO number, supplier ID, supplier name, item ID, item description, quantity received, and unit of measure. It will also list transactions that were allocated as a result of the receipt, including the transaction number, quantity allocated, the quantity placed into stock, and any bins, lots, or serial numbers that were processed. If the receipt was reversed in the Un-Receive PO Lines window, this is indicated by a note including a date when the receipt was reversed.

ØPO Receiving Report is an option of the Reports menu or the Inventory module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Putaway Report

The Putaway Report window allows you to create a report to assist warehouse personnel with putting material on the shelf. It prints a report of each item on a purchase order, and it contains the bin where the item should be located, indicating if that bin is the primary bin. It also contains a line where an employee can write the quantity put away in a particular bin so that person does not have to remember how many of each item were put away where, especially for larger POs. This report can be printed out prior to receiving material.

Note: If the system setting Include Bins with Zero On Hand In Inventory is not activated, such bins will not appear on this report.

ØPutaway Report is an option on the Reports menu of the Inventory module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Stock Status Report

The Stock Status Report window allows you to create an inventory status report that will provide you with detailed quantity information according to the criteria you designate. You can state the range of location, supplier, ABC class, and product group IDs.

This report will contain item ID, quantity on hand, quantity allocated, quantity on backorder, quantity on purchase order, quantity in transit, quantity reserved, and net stock.

ØStock Status is an option on the Inventory module’s Reports menu. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Transfer Form

Transfer Form – a form that is used when moving material from one location to another location. It includes the destination location, the item code, and the quantity to be sent. This form includes information for regular Order Based Transfers as well as Production Order Component Transfers.

When you want to print a transfer form, you can do so by selecting the Print Form checkbox on the Transfer Entry Transfer tab in the Inventory module before you save the record.

You can change the default print quantity for these forms on the Forms tab in System Setup System Parameters.

See also:

Transfer Entry


Transfer Pre-Receiving Report

The Transfer Pre-Receiving Report window allows you to run a report that lists transfer items that allocated to specific customer orders. The report can be printed prior to receiving material from a particular source location so that the warehouse employees do not place the material in stock, and then remove it again to allocate it to the order. This applies only to order-based transfers.

The report window allows you to define a range of source location and destination location IDs for which the report will run.

The report will include space for warehouse employees to write in the quantity received and the bin in which it was placed.

Ø Transfer Pre-Receiving Report is an option on the Reports menu of the Inventory module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Transfer Receiving Report

The Transfer Receiving Report window allows you to print a list of transfer receipts, and what happened to the quantities that were received (i.e., were they allocated to a customer order, put into stock, etc.). You can define ranges for receipt date, supplier ID, transfer number, and item ID.

The following information is available on this report:

Receipt number, receipt date, transfer number, shipment number, source location ID, source location name, item ID, item description, quantity received, and unit of measure. It will also list transactions that were allocated as a result of the receipt, including the transaction number, quantity allocated, the quantity placed into stock, and any bins, lots, or serial numbers that were processed.

ØTransfer Receiving Report is an option in the Reports menu of the Inventory module. The window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Tansfer Pallet Report

Transfer Pallet Report

Generate the Transfer Pallet Report to get a list of items that are on a pallet you are receiving, as well as to view specific transaction information on those line items. Creating this report prior to a pallet receipt provides you a record against which you can audit the receipt, as well as an idea of what's due in.

Transfer Pallet Reports can also be generated at the source location, and because you can include a range of pallets in the report it is useful as a means of verifying pallet contents without a need to look up individual records.

Each pallet receives its own page in this report, with the bulk of each page devoted to listing the line items loaded onto the pallet. Included in this report is the item ID and description, the transaction number and line on which the item appears, the quantities ordered, shipped, and received, the transaction type and the bin it is headed for at the destination location.

Note: While pallet functionality is only available at locations that use WWMS, the Transfer Pallet Report is available everywhere, since you can receive pallets at locations that don't otherwise use them.

>> Find this window at the following location: Inventory >Inventory Management > Reports > Transfer Pallet Report. The window has the following tabs: Criteria, Timestamp Criteria.

Click for more information:

Wireless Warehouse: Concepts and Features


Turn and Earn Report

The Turn and Earn Report provides you with turn and earn ratios for supplier lines, product groups, or individual items for the selected period, year, or 12-month prior period. The turn and earn ratios help you assess your products using both profit and turns. Distributors often use this measure for distinguishing items that are high performers.

>> Find this window at the following location: Inventory > Reports menu. It contains one tab, Criteria.

Additional Information about Turn and Earn Calculations

Usually, turn and earn analyses are more meaningful for groups of items, such as a supplier line or a product line, than for individual items.

Note: The system only calculates turn and earn rations for stock items.

If inventory is sourced from locations other than the sales location, turns and turn and earn ratios are more meaningful for a group of locations,
such as company-wide or by purchase group. This is because sales information is used in conjunction with location inventory values.

Sample of Turn and Earn Data:
Product Group | Profit % | Inventory Turns | T&E
A | 30% | 1 | .30
B | 10% | 4 | .40

Note: Event though the profit percentage is much higher on Product Group A, Product Group B is more favorable when inventory and profit is being considered in conjunction with profit.

You can generate the Turn and Earn Report by Primary Supplier, Product Group, or Item. When you run the Turn and Earn Report by supplier, the supplier’s name and ID information are displayed, and totals for each supplier are shown. If you sequence the report by product group, the product group description is shown with totals by product group. And if you generate the report by item, the item ID and description is listed with totals displayed for individual items.

No matter how the report is sorted (by supplier, product group, or item), the system displays three sets of values: the value of the current report period, the total value for the current report year, and the total value of the prior report year.

Sales values (Sales, Cost of Goods Sold, Gross Profit, and Profit %) are the total of invoiced sales of stockable items. Only stockable items are reported and direct shipment sales are excluded from the totals.

If there are no sales for a Supplier/Product Group/Item combination during the reported period/year, the Turns is reported as zero (0). If the Average Inventory Value for the Period/Year is 0, an asterisk (*) displays in the Turns column.

Calculating Turns

Inventory turns are only calculated for items you carry in stock. All turns figures are presented as the number of turns per year.

The formula for calculating an inventory turn is:

Cost of Goods Sold / Average Inventory Value * No. of periods per demand year / No. of periods of sales reported

Cost of Goods Sold

Total Cost of invoiced lines, excluding direct ship sales.

Average Inventory Value

Average of the inventory values saved for each demand period.

  • For the Report Period, this is the inventory value for this period only, such as Period 5.
  • For the Report Year, this is the sum of the inventory values for all demand periods in the report year, divided by the number of periods that have inventory values. For example, if only the first five periods of the year have inventory values, the average number would be calculated using those five periods.

For the Prior Year, this is the sum of the inventory values for all demand periods in the year prior to the report year, divided by the number of periods with inventory values.

The second part of the Turns equation (number of periods per demand year / number of periods of sales reported) annualizes the turns.

Number of Periods per Demand Year | Total number of demand periods in the year.
Number of Periods of Sales Reported | Number of periods of sales being included in the turns calculation. For example, a company has the demand period defined as one calendar month in a year. They wish to run a Turn and Earn Report for Period 6 (the month of June – the Report Period). The turns for Period 6 would be multiplied by 12/1. The turns for the whole year (January through June – The Report Year) would be 12/6. The turns for the whole of last year (the Prior Year) would be multiplied by 12/12.

If there are no sales for a Supplier/Product Group/Item during the reported period/year, inventory turns is reported as 0. If the Average Inventory Value for the Period/Year is 0, an asterisk (*) will display in the Turns column.

Turn and Earn Ratio

The Turn and Earn Ratio is calculated only for stock items and does not include direct ship sales. The formula is determined as:

T&E Ratio = Profit % x Turns

= (Gross Profit x Cost of Sales) / Average Inventory Value

See also:

Criteria Tab in Turn and Earn Report

Update Inventory Value Checkbox

Printing a report


Vessel Report

The Vessel Report provides detailed information on an incoming vessel: what it contains, its estimated dates, and other related data.

Underneath this, the report lists all of the items loaded onto the vessel. Each item displays on its own line and shows the following information: PO Number, Item ID, Item Description, Vessel Name, Supplier Name, Ship Date, Container Number, Quantity in Vessel, UOM, ETA (Estimated Date of Arrival from the Vessel Receipt), Order Quantity, Open Quantity (amount that has not been loaded onto the vessel), and Open Quantity on Blanket.

Note: Each vessel receipt of a purchase order line is treated as a separate line item on the report.

ØThe Vessel Report is an option on the Purchasing Reports menu. It contains the Criteria and Timestamp tabs.

Click for more information on:

Vessel Tracking: Concepts and Features

Printing a Report


ABC Class Maintenance

The ABC classification of items allows you to apply the 80/20 Rule to inventory management. That is, 80 percent of your annual cost of inventory is accounted for by 20 percent of your items.

The theory behind ABC classification is to allow you to spend more time replenishing items that represent a larger part of your annual inventory costs than those items that represent a smaller portion of your annual cost. If you concentrate your management efforts on the 20 percent of your items that represent 80 percent of your annual cost, you will be effectively managing 80 percent of your annual dollars.

Begin by ranking items by estimated annual cost (see the Inventory Ranking Classification). Then, using ABC Class Maintenance, define ABC classes based on annual dollar limits. Usually, the "A" items represent about 20 percent of inventory (responsible for 80 percent of the annual costs). "B" items should represent the next 16 percent of inventory, "C" items should represent the next 2 percent of inventory, and "D" items should represent whatever remains. These classes are accepted industry standard, but you can define whatever classes you desire.

For each ABC class, you set up an annual threshold; this is the lower limit of the cost of sales for items in this class. You also set the order up to levels in terms of month’s supply, for high, medium, and low-velocity items in this class (see Inventory Management System Settings Item Usage to define these). Finally, you can enter a safety stock factor for high, medium, and low-volume items. The safety stock factor is a multiplier that will be applied against the safety days.

Ø ABC Class Maintenance is an option on the Inventory System menu. The window contains two tabs: Query Tab, and Form View Tab. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering an ABC class

Editing an ABC class


Adjustment Reason Maintenance

When you adjust quantities of free stock, import inventory quantities, or record inventory under shipping scenarios, the system requires you to enter a reason for the adjustment. A reason is used to describe why the change was made and to specify the GL account to which the adjustment should be posted.

Reasons are created through the Adjustment Reason Maintenance option on the Inventory System menu. You specify a Reason ID, a description of the reason, and a GL account number. The reasons you create will be available as choices for the Reason field whenever you make an adjustment to a stock quantity.

General Ledger

Inventory accounts assigned in the Item Maintenance record are automatically debited or credited based on the type of transaction. The account selected in Adjustment Reason Maintenance offsets the inventory account. For example, if the inventory is damaged and adjusted out of stock, the inventory account will be credited. Therefore, the account assigned to this reason should be an expense account. Only in rare cases should an inventory account be assigned to a reason.

Some examples of typical reasons and their related GL account are listed in the following table:

Reason: | Account Title and Type:
Inventory Load | Inventory Load Account (Contra Asset)
Damage | Damaged Goods Account (Expense Account)
Physical Count | Shrinkage Account (Expense Account)
Vendor Return | Vendor Receivable (Asset Account)
Missing/Found Inventory | Shrinkage Account (Expense or Contra Expense Account)
Theft | Theft Expense (Expense Account)
Work In Progress | WIP Expense (COGS Account)

Ø Adjustment Reason Maintenance is an option on the Inventory System menu. The window contains two tabs: Reason Form View Tab and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a reason for stock adjustments

Editing a reason for stock adjustments

Adjusting stock and entering the reason for it


Demand Year Maintenance

Demand Year Maintenance allows you to create a demand year and periods in the system. You can use these periods to update forecast usage of inventory items, and these periods will be used to determine average period usage.

A demand year is similar to a fiscal year: it is the year according to inventory replenishment needs. Thus it does not necessarily start on the same day as the calendar year or the fiscal year, and it can be organized into quarters, into periods mimicking the months of the calendar, into six-week periods, or however it best serves your inventory replenishment needs.

Important! It is necessary to create a demand year and periods for any company that you set up in the system.

When using Demand Year Maintenance, you should first determine how many previous years of records that your company needs in the system. Once you set up the earliest year and save it, you will be unable to set up or designate periods for any previous year.

When you want to edit the periods for a specific year using the Update Forecast checkboxes, you can use the Reclassify checkbox to automatically update all of your Inventory ABC Classifications in the database to the suggested classes generated by the system. Epicor strongly recommends that you do not select this checkbox without contacting a Technical Support representative first. You can only view the system’s suggestions for reclassification on the Inventory Reclassification tab in Inventory Ranking Classification. Once these suggestions are accepted, there is no method available for retrieving the previous classifications.

Tip! In order to update your forecast usage, you must check the Update Forecast checkbox for each period you wish to update and use the right mouse button to select Update Forecast Usage/Reclassify.

ØDemand Year Maintenance is an option that can be found in either the System Setup module in the Maintenance menu or the Inventory module in the System menu. There are two tabs on the top: Query , and Demand Year Form View . There is one tab on the bottom: Demand Year Form Detail View .


Discount Group Maintenance

Discount groups are groups of items whose order quantities can be combined, to provide customers with a better discount. Discount groups work in conjunction with other pricing mechanisms, such as the sales and purchase pricing libraries, to determine the price of an item.

For example:

All of your OEM customers receive a 12% discount on fasteners. Use the following instructions to define the Discount Group FASTENERS:

  1. Create discount group FASTENERS and assign each fastener to be a member of this group.
  2. Set up a sales pricing book for OEMs. Create a discount group page to specify the discount that should be taken on items in discount group FASTENERS.

Discount groups are created in Discount Group Maintenance, and consist of an ID and a description. Once a discount group has been defined, items must be assigned as members of the group in Item Maintenance.

>> Find this window at the following location: Inventory > Inventory Management > System > Discount Group Maintenance. The window contains these tabs: Discount Group Form View, Discount Group List View, Restricted Classes,Rewards Program, Query, and Timestamp.

Tip! The Discount Groups you create can apply for sales and purchasing.

Click for more information on:

Entering a discount group

Editing a discount group

Assigning an item to a discount group


Edit Inventory Cost

The Edit Inventory Cost window is used to prorate an increase or decrease in inventory value across all items on hand, and lets you change inventory cost by specifying a new cost. In this window, you can manually edit an item’s Moving Average Cost, Standard Cost, or FIFO Cost and to post the resulting cost variance to a GL account.

The Edit Inventory Cost window functions in several different ways, depending on the setting of the Inventory Costing Basis field, an Inventory Management System Setting. If the Inventory Costing Basis is set to FIFO or to Standard, the Edit Inventory Cost window allows you to edit an item’s Standard or FIFO Cost. If the Inventory Costing Basis is set to Average, the Edit Inventory Cost window allows you to edit an item’s Moving Average Cost.

Because editing an item’s Moving Average, Standard, or FIFO Cost also changes inventory value, you must specify a GL account to hold the cost variance.

ØEdit Inventory Cost is an option on the Inventory System menu. The window contains three tabs: Query, Form View, and Accounts. The List View tab is also available from this window if the Inventory Costing Basis is set to FIFO. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Changing an item's Standard, Moving Average, or FIFO Cost


Edit Item ID

The Edit Item ID window allows you to edit an item ID so that you can retain the usage history for the old item ID under the ID of the new item. You type in your old item ID, and then type the ID you want the item to become.

When you do use this window to change an item ID, the old item ID is entered as an alternate code, so if someone on your system enters the old ID, the new item will display.

If you are using Trading Partner Connect, and the item you are changing is rationalized, an update request will be sent to the database in B2B Marketplace, and the item ID will be changed in that database.

ØEdit Item ID is an option on the Inventory System menu. The Edit Item ID window contains the following tabs: Query and Item ID Change Form View. If you apply a query on the Query tab, you can also open the tabs Item ID Change List View and Timestamp.


Item Commission Class Maintenance

Item Commission Class Maintenance is used to designate categories for the items in your inventory, based on the amount of commission salesreps will receive when they sell the items. The Item Commission Class is used in conjunction with the Salesrep Commission Class to determine the actual commission rate for the sale.

For example:

Watts Electric Co. pays salesreps different commission percentages depending on the types of items they sell. Sales of conduit earn more commission than sales of lamps, and sales of fixtures earn even more. There are also some items in inventory that salesreps receive no commission for selling, such as no-charge items.

In this scenario, Watts Electric Co. could set up the following commission classes: Conduit, Lamps, Fixtures, and None. Each item in inventory must be assigned to the appropriate Item Commission Class on the Classes tab in Item Maintenance.

Tip! The Salesrep Commission Class (which is assigned to the salesrep who made the sale) also affects the calculation of commission. The actual commission rate used is assigned to each salesrep commission class/item commission class combination in Commission Rate Maintenance. See Salesrep Commission Class Maintenance.

Ø Item Commission Class is an option in the Inventory System menu. The window contains two tabs: Query and Item Commission Class Form View. After a query has been applied on the Query tab, and more than one result has returned, the Item Commission Class List View tab opens. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering an item commission class

Editing an item commission class


Item Defaults Maintenance

The Item Defaults Maintenance window is used to set up default information (such as a default Product Group ID, Asset Account, Replenishment Method, etc.) for the items you will create on the fly in Order Entry. The defaults you set up in Item Defaults Maintenance will apply to all new items created in the specified company and location. If necessary, the default values can be changed in the Order Entry window.

The primary reason for entering defaults in Item Defaults Maintenance is to reduce the amount of time you spend entering information for each item, especially when that information is similar every time. For example, setting up default accounts might save some time if you always assign the same Asset, Revenue, and COS (Cost of Sales) accounts to items in a location.

Ø Item Defaults Maintenance is an option on the Inventory System menu. The window contains the tabs: General, Accounts Info, Replenishment Info, Jurisdiction,Service Item, and Timestamp.

Click for more information on:

Entering an item default for a company and location

Editing item defaults for a company and location


Item History

The Item History window shows usage and forecast figures for a particular item and location. The window shows the following for the selected item:

  • Actual and Scheduled Usage for the period, as well as the transactions that were used in calculating the actual usage
  • Forecast Usage – a prediction of this period’s actual usage based upon the previous period’s actual usage
  • Forecast Deviation % – shows how accurate the Forecast Usage value was for the period
  • Average Error % – shows how accurate the Forecast Usage value has been over a number of periods
  • Filtered Usage – used in the Average Period Usage calculation in place of Actual Usage, only if the period’s Actual Usage is deemed to be excessively high or low
  • Service Level % – shows how often your location has met its Order Hit Percentage goal
  • No. Of Orders – helps interpret the relative worth of the Service Level % figure

What the window allows you to do:

There are many usage figures shown in the Item History window. The system allows you to edit only two: the Filtered Usage, and the transactions used to calculate the actual usage.

Filtered usage is the number that will be used in place of the Actual Usage in the APU calculation. If you edit this figure, or if the system calculates a Filtered Usage value on its own, the window will show a check in the Edited checkbox. This will remind you that the APU for this item was calculated using a usage figure other than the one originally calculated based on actual data.

Drilling into the Actual Usage of a given period brings up the Who Bought What tab, which lists all the transactions that factored into calculating the item's usage. Through the RMB [image] Right Mouse Button menu , you can toggle each line's inclusion in these calculations, allowing you to cull unusual orders that might skew your results.

If you choose to edit either of these figures and you want to recalculate the other figures in the window based on this new value, check the Recalc checkbox and click Recalculate. The system will recalculate the usage figures for only those periods with the Recalc checkbox checked.

ØItem History is an option on the Inventory System menu. The window header contains the tabs: Item, Usage, Usage Graph, and Timestamp. The window footer contains the tabs: History, Who Bought What, and Timestamp.

Click for more information on:

Viewing item history data for an item

Changing the Filtered Usage figure for an item


Item Merge

This window allows you to clean up redundant item records that point to the same inventory item. Query and Item Merge are the two static header tabs in this window, which allow you to perform single and multiple item merges.

>> Find this window at the following location: Inventory > Inventory Management > System. Its header contains these tabs: Item Merge Tab, Query Tab, List View Tab, Results Tab.

Click for more information:

Item Merge: Concepts and Features


Jurisdiction Account Maintenance

The Jurisdiction Account Maintenance window is used to assign tax jurisdictions to GL account numbers for the purpose of tracking the amount of sales tax charged for each jurisdiction.

Important! All jurisdictions for a company must be set up in this window, otherwise, they will not appear in the Jurisdiction ID popup window.

For example:

To track how much tax revenue you collect in the city of Dallas, open Jurisdiction Account Maintenance, select the Jurisdiction ID for the city of Dallas, and assign the general ledger account where those taxes will be posted.

Assign accounts to tax jurisdictions, or change the accounts already assigned to tax jurisdictions in Jurisdiction Account Maintenance.

Specifying GL Accounts for your tax jurisdictions is the second step in the process required to create tax jurisdictions and tax groups. The first step involves setting up tax jurisdictions in Tax Jurisdiction Maintenance, and the final step is assigning jurisdictions to groups in Tax Group Maintenance.

Ø Jurisdiction Account Maintenance is an option on the Inventory and Order Processing System menus. There are two tabs on the top of the window: Jurisdiction Company and Timestamp. There are two tabs on the bottom of the window: Jurisdiction Account and Timestamp.

Click for more information on:

Assigning a tax jurisdiction to an account

Editing the account/jurisdiction combinations


Landed Cost Driver Maintenance

The Landed Cost Driver Maintenance window is used to create, edit, and delete Landed Cost Drivers for your company.

The system requires that specific information is entered for each Landed Cost Driver that you create, including the Company ID, Landed Cost Driver, and Landed Cost Category. The options available in the Landed Cost Driver Type drop-down list depend on your selections in the Landed Cost Driver Search Order window.

ØLanded Cost Driver Maintenance is an option on the Inventory System menu. When you open the window, three tabs are available: Landed Cost Driver Form View, Tax, and Query. Two other tabs are also available from this window: List View and Timestamp.

See also:

Landed Cost

Click for more information on:

Entering a Landed Cost Driver

Editing a Landed Cost Driver

Deleting a Landed Cost Driver


Location Maintenance

A location is a logical or physical area (such as a main warehouse, showroom, repair shop, etc.) that can sell and stock its own inventory, sell inventory drawn from other locations, or stock inventory that is sold by other locations. A location consists of a Location ID, a name, a mailing address, a physical address, and phone numbers.

Using Location Maintenance, enter the names and addresses of the locations in each company. You can either create a Location ID from scratch, or convert an existing Address ID into a location. Pay special attention to the name you enter for each location, as it appears on the selection list for locations throughout the system.

The Tax Group ID entered here determines the tax jurisdictions that should be used when items are sold at the front counter. During normal Order Entry, the system uses the Tax Group ID set up for the Ship To ID that is receiving the ordered material. During Front Counter order entry, the system uses the Tax Group ID entered here.

Ø Location Maintenance is an option on the System Setup System menu. The window contains the tabs: Location, Physical Address, Jurisdiction, Intercompany, Consignment, and Timestamp. If you enable the wireless warehouse for this location, the Wireless Warehouse Options and Wireless Warehouse Session Defaults tabs also becomes available.

Identifying a location:

Locations are usually identified by a combination of their Location ID and Company ID. For example, you can have a Dallas location in Company 01 and a Dallas location in Company 02. Each location maintains its own separate inventory and posts to the company’s ledger.

Branch accounting: If a company is set up to use branch accounting, each location in that company is assigned to a branch. You can have several locations in a branch. Inventory is still maintained for each location, but postings are made to the ledger by branch.

Note: If the Branch Accounting option is enabled, the system automatically prompts for a Branch ID in Location Maintenance. The Branch ID must be unique for each company/location combination.

Click for more information on:

Entering a location

Editing a location


Location/Bin Maintenance

Location/Bin Maintenance is used to define the bins used at a specific location. A bin is a physical location where items are stored in a warehouse. A bin could be a box, a shelf, or a pallet - any place where items, all of one kind, are stored together so that they can be picked quickly.

Usually, each bin in a warehouse is given a unique name or number to identify its location in the building. For instance, a barrel of ¼ inch screws might have the ID 2334, because it can be found in aisle 23, in the third box on the fourth shelf. Each location in a company has a separate set of bins.

There are other logical benefits to setting up a system of bins. Printing pick tickets in bin ID sequence will save time, because warehouse workers will be able to take the shortest route through the warehouse to pick items. Reports and queries can also be performed on the basis of a Bin ID.

Tip! You cannot edit a Bin ID once it has been entered. Instead, use the Delete checkbox to delete the bin and then enter a new Bin ID.

Ø Location/Bin Maintenance is an option on the Inventory System menu. The window contains several tabs: Query, Bin Form View, and Replenishment Form View. If a query is successfully applied on the Query tab, the Bin List View tab will display the results. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering a bin within a location


Manufacturing Class Maintenance

Manufacturing classes are used to provide special prices for customers who have pricing contracts with manufacturers. The manufacturing class is created in Manufacturing Class Maintenance and then assigned to the items that get the price breaks. Use Manufacturing Class Maintenance to create new classes, edit existing ones, and to delete those you no longer use. The option is found on the Inventory System menu.

The following is an example of how you would use a manufacturing class:

Your customer has a contract with a lamp manufacturer who is one of your suppliers. The contract gives your customer 10 percent off any lamps made by that manufacturer. A sales pricing page is created for the customer that deducts 10 percent from the prices of all items in that manufacturing class. Each lamp in inventory that is supplied by that manufacturer is assigned to a particular manufacturing class in Item Maintenance.

Ø Manufacturing Class Maintenance is an option on the Inventory System menu. The window contains two tabs: Query and Manufacturing Class Form View. Results from the Query tab are displayed on the List View tab. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering a manufacturing class

Editing a manufacturing class

Assigning an item to a manufacturing class


Product Group Maintenance

Product groups are used to divide inventory into classes of items that have similar characteristics. They can be used to track the sales activity of a certain type of item, what and how much to keep in stock, profit by product group, etc.

Product groups are defined in Product Group Maintenance. Once a group is defined, items are assigned to the group in Item Maintenance. In fact, an item record cannot be saved unless there is a product group assigned to it.

For example, a company that sells electrical products divides their inventory of fixtures into 5 product groups: table top, residential, track lighting, fans, and commercial. Each fixture is assigned to one of these product groups, regardless of the manufacturer of the fixture. This allows separate posting of assets, revenues, and cost of sales for each type of fixture.

>> Find this window at the following location: Inventory > Inventory Management > System > Product Group Maintenance. The window contains the tabs following tabs:Query, Product Group Form View, Strategic Pricing, Restricted Class, Rewards Program. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a new product group

Editing a product group


Purchase/Transfer Group Maintenance

A purchase/transfer group is a group of locations that are linked together to make the processes of purchasing and transferring material more efficient. Groups are defined using the Purchase/Transfer Group Maintenance window.

Grouping locations can reduce costs. The purchase requirements for the locations within a group can be combined on one purchase order. The main reason for doing so is to meet a supplier’s quantity breaks or requirement for freight. Also, purchase/transfer groups allow the transfer of material between a group’s member locations to fulfill stock requirements and move inventory to a point of sale.

Ø Purchase/Transfer Group Maintenance is an option on the Inventory System menu. The window contains two tabs on the top of the window: Purchase/Transfer Group and Timestamp. There are two tabs on the bottom of the window: Locations and Timestamp.

Click here for more information on:

Entering a purchase/transfer group

Editing an existing purchase/transfer group


Transfer Days Maintenance

Transfer Days Maintenance is used to set up parameters between specific Source and Destination Locations in a transfer. When you create a transfer days record, the system uses the settings entered in the Company Maintenance window as defaults. If necessary, you can override those settings and establish new ones that are specific to a set of locations.

Transfer days refers to the length of time it takes to transfer material from one location to another. For example, if it usually takes three days to transfer material from the Philadelphia location to the Dallas location, set Transfer Days to 3. The information is factored into the system’s calculations as it determines how to fill backorder requirements, replenish stock, etc.

In addition to setting up transfer days, this window is used to enable an option to create an order-based transfer between a set of locations, assign ship routes or carriers for transfers between two locations, enable and limit the ability to create full transfers from Order Entry, and override the default cost markup settings established on the Transfer Parameters tab in the Company Maintenance window.

>> Find this window at the following location: Inventory > Inventory Management > System > Transfer Days Maintenance. The window contains the following tabs: Query, Form View , Transfer Schedule, Transfer Schedule Exceptions.

Click for more information on:

Entering the transfer days between locations

Editing the transfer days between two locations


Tax Jurisdiction Maintenance

The Tax Jurisdiction Maintenance window is used to set up tax jurisdictions (a federal, state, or local government that can charge sales tax) and the method that should be used to calculate sales tax.

You can identify each jurisdiction by a Jurisdiction ID and a Jurisdiction Description. Once a jurisdiction has been defined, it can be assigned to a ship to location or an item for use in the calculation of sales tax.

The Percentage method uses a fixed amount to calculate sales tax. If the tax percentage is 5%, for example, and the sale amount is $100.00, the tax amount is $5.00.

Note: When viewing information about a customer set up to use a foreign currency, all values display in the customer's selected currency. However, you can view the information in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Tax Jurisdiction Maintenance also allows you to set up tax limits for line items and for invoices. There is also an option to determine if tax is taxable.

When a Report Code ID is set up in Report Code Maintenance and associated with a Jurisdiction ID, you can limit and sort the Sales Tax Report by these report codes.

Setting up tax jurisdictions in Tax Jurisdiction Maintenance is the first of three steps required to create tax jurisdictions and tax groups. The second step requires you to specify GL accounts for your jurisdictions in Jurisdiction Account Maintenance, and the third step requires you to create tax groups and assign jurisdictions to the proper groups in Tax Group Maintenance.

Ø Tax Jurisdiction Maintenance is an option on the Order Entry and Inventory System menus. The window contains the following tabs: Option 1: Percentage, Tax Limits, and Timestamp.

Click for more information on:

Entering a new tax jurisdiction

Editing an existing tax jurisdiction


Tax Group Maintenance

The Tax Group Maintenance window is used to create tax groups and assign member tax jurisdictions to them. This allows you to "bundle" tax jurisdictions that are used together, such as a city, county, and state jurisdiction. The tax group is then assigned to items and ship to locations. When sales tax is calculated, the system uses the tax jurisdictions that are members of the assigned tax group.

Tip! Before you define a tax group, you must use Tax Jurisdiction Maintenance to define the member tax jurisdictions. Once this is done, define tax groups in Tax Group Maintenance. Then, using Item Maintenance, Location Maintenance, and Ship To Maintenance, assign the appropriate tax group to each item, location, and ship to location.

Using tax groups

For example, the following tax jurisdictions are defined on the system:

Jurisdiction ID: | Jurisdiction Description:
RA | Raritan City Tax
HU | Hunterdon County Tax
WA | Warren County Tax
NJ | New Jersey State Tax

In Raritan, the RA, HU, and NJ tax jurisdictions are used to calculate sales tax. A Tax Group called Raritan is created to "group" these jurisdictions so they can be assigned to all ship to locations, and items that are taxable in Raritan city.

RA

HU = Raritan Tax Group

NJ

In Warren county, only the WA and NJ tax jurisdictions are used to calculate sales tax. A Tax Group called Warren is created to "group" these two jurisdictions so they can be assigned to all ship to locations, and items that are taxable in Warren county.

WA

= Warren County Tax Group

NJ

Setting up tax groups in Tax Group Maintenance is the third of three steps required to create tax groups. The first step involves setting up tax jurisdictions in Tax Jurisdiction Maintenance, and the second step requires you to specify GL accounts for your jurisdictions in Jurisdiction Account Maintenance.

Ø Tax Group Maintenance is an option on the Order Processing and Inventory System menus. There are two tabs on the top of the window: Tax Group and Timestamp. There are two tabs on the bottom of the window: Jurisdictions and Timestamp.

Click for more information on:

Entering a tax group

Editing a tax group


Accounting View

The Accounting View gives you a rough financial overview of your company, within the parameters you set. While individual invoices and vouchers are not listed, it is a good tool to use when you want an overall impression of your company’s finances.

Note: Information regarding a customer set up to use a foreign currency displays in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Also, a customer might have invoices in several different currencies. Because of this, the system displays each open invoice using the invoice’s currency.

Ø Accounting View is an option in the Management Summary Inquire menu. It contains these tabs: Criteria, Accounting View, and Timestamp.


Executive Metrics

The Executive Metrics window offers a high-level overview of basic business data for the current YTD, QTD, MTD, and current day. The business data include cash, sales, purchasing, accounting, and inventory information.

Note: Cash values, sales, cash receipts and open receivables all display using your company’s home currency in the Executive Metrics window. The system converts all cash values from other currencies to your home currency using the most recent exchange rate available.

Ø Executive Metrics is an option on the Inquire menu in the Management Summary module. The window contains the following tabs across the top: Cash, Sales, Sales Order Comparison, Purchase, Accounting, Inventory Value, and Sales Invoice Comparison.


Delivery List Maintenance

The Delivery List Maintenance window allows you to create and print a list of orders that will be delivered, as well as edit the list, and then synchronize the list to a personal digital assistant (PDA) for signature capture.

You create the list within a range of options, and then select individual orders to or from the list.

Ø Delivery List Maintenance is an option on the Order Processing Maintenance menu. The window contains three tabs: Criteria, Delivery Pick Ticket, Pick Ticket Detail, and RMA Detail.

Click for more information on:

Creating and Downloading a Delivery List

Uploading a Delivery List

Adding a New Pick Ticket to an Existing Delivery List


Freight/Handling Charge Maintenance

The Freight/Handling Charge ID window allows you to define a table of values and limits for additional charges and criteria for adding the charges to customer shipments. These charges are then calculated as the price of an item ID you have associated with the Freight Adder/Handling Charge ID. When the item ID is added to the shipment, the price of the additional charge is added to the invoice total. (The cost of the additional charge is zero.)

>> Find this window at the following location:

Orders > Order Entry > Maintenance. It contains a Form View tab only.


Job / Contract Pricing Maintenance

The Job / Contract Pricing Maintenance window is where you established any specific terms you would like to apply for a customer when they order items for a specific job or contract. This is most useful when customers approach you looking for price breaks for large orders or specific jobs. You can establish special pricing for various items and quantities linked directly to a contract number, and should the customer win the bid and require the order, you may immediately implement the release schedule.

For example, you establish a contract with a customer that gives him 20% off a specific set of plumbing and electrical items you offer. You establish a spending limit of $5,000, and a contract life of three months. Whenever the customer orders those items you specified, he can use the contract to buy them at a reduced price. But when he's spent $5,000 buying these reduced price items, or after three months, whichever comes first, the contract expires and he must pay full normal price again.

Ø>> Find this window at the following location: Orders > Order Processing > Maintenance > Job / Contract Pricing Maintenance. It is only available if you have enabled the Job / Contract Based Pricing setting is enabled in system settings. The window has the following tabs in the header: Job / Contract Maintenance, Job / Contract Notes, Foreign Currency, Customer / Ship To, Customer / Ship Info, Ship To / Item, Consignment Info, and Document Links. It has the following tabs in the footer: Items, Costs, Bins, Values , Ship To Consignment Control, and Consignments Issued.

Click for more information on:

Contract Pricing: Concepts and Features

Customer Consignment: Concepts and Features

Item Commitments: Concepts and Features


PDA OE List Maintenance

The PDA OE List Maintenance window is used to generate a list of items for each ship to the salesrep is going to visit. This list can then be downloaded onto the PDA (Personal Digital Assistant) so the salesrep can take orders on the PDA during the visit.

ØThis option is located on the Maintenance menu in Order Processing. It contains five tabs: Criteria, Ship To List, Item Criteria, Item List, Additional Items, and Contacts.

Click for more information on:

Generating an Order Entry List

Downloading an Order Entry List to PDA

Uploading Orders from a PDA


PDA OE List Criteria Maintenance

The PDA OE List Criteria Maintenance window is used to create a set of criteria that will return a set of items that are available for download when you generate a list of items in PDA OE List Maintenance. You can generate a list of all items, or a list of top X items over the last few days, weeks, or months.

Ø This option is located on the Maintenance menu in Order Processing. It contains two tabs: Query and Form View. If a query is applied on the Query tab, it changes from Query to List View.


Sales Pricing Maintenance

The Sales Pricing Maintenance window is where you create and organize your libraries, books, and pages. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance.

The Sales Pricing Maintenance window is divided into two panes. The left pane displays a list of all the current libraries, books, and pages available in your database. If a plus sign (+) appears to the left of a library or book, you can expand it to view more information. The right pane displays information and windows that directly correspond to what you have selected in the left pane. For example, if you would like to view detailed information on a library, simply click it in the left pane and it will open for editing in the right pane.

You can assign a library, book, or page to any customer once it is created using the Sales Pricing tab in Customer Maintenance.

To delete libraries, books, and pages, open the selected item by clicking the Edit button in the right pane of the window. In the popup that appears, set the Status drop down menu to Delete. The item will remain on the left pane of the window until you exit this window. Upon returning, it will be gone. This action will not permanently delete the selection from the database, however, it will no longer display in the list. In order to recover the deleted selection you will have to recall it using the Search feature and mark it as active.

Click for more information on:

Searching for Price Books

Searching for Price Pages

Editing a Pricing Library

Editing a Price Book

Editing a Price Page

Entering a Pricing Library

Entering a Price Book

Entering a Price Page


Sales Pricing Page Fast Edit Window

The Sales Pricing Page Fast Edit window is used to search the database based on a set of criteria and then retrieve the results. The results are then displayed, not only in the grid, but also as a SQL statement. This window is unique in that it also allows you to edit any of the fields and save the changes. The convenience of this window is that it allows you to update any sales pricing page field in a series of pages without having to edit each page individually.

Sales Pricing Page Fast Edit is located on the Maintenance menu of Order Processing. There are three tabs in this window: Query, SQL Statement, and Timestamp.


Shipping Route Maintenance

Use the Shipping Route Maintenance window to enter, view, and edit shipping routes and their system IDs.

ØShipping Route Maintenance is an option in the Order Processing Maintenance menu. When first opened it has two tabs: Query and Shipping Route Form View. After applying a query the Shipping Route List View tab will appear. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.


Automatic Shipping

The Automatic Shipping window is used to confirm and invoice all outstanding pick tickets for a range of routes, carriers, pick tickets, and pick ticket dates. You may only use this for material that ships as planned. If you must change the original shipment for any reason (quantity, freight charges, etc.), then you must enter those changes manually in the Shipping window as you would any normal pick ticket.

You may print Invoices and Packing Lists from this window as well, but you may not fax them. To fax these forms, confirm them in this window, then fax them from the Packing List and Invoice Report windows.

ØAutomatic Shipping is an option in the Order Processing Transaction menu. It has one tab: Automatic Shipping Form View. It has two tabs, Criteria and Batch Confirm.

See Also:

Confirming Multiple Pick Tickets

Automatic Shipping: Concepts and Features


Cash Drawer

The Cash Drawer window is used to open, close, and adjust a cash drawer. A cash drawer is used to track the money collected by a cashier.

At the beginning of a cashier’s shift, the drawer can be "opened," assigned an opening balance, and assigned to a specific group of people (cashiers). Throughout the day, the system keeps track of the current balance in the cashier’s drawer. Any withdrawals or additions can be noted. At the end of the shift, the drawer can be "closed" again, providing an accurate balance against which the actual cash, checks, etc., in the cash drawer can be compared.

Cash Drawers and Remittances

You must have an open cash drawer in order to receive remittances in cash or check. The system records remittances in these forms to the cash drawer of the person entering the payment, even if no invoice is created at the time of entry.

The system records payments not applied at the time of remittance entry as unapplied payments. If someone confirms shipping on these orders before the drawer closes, the system records the payment as an applied payment to the invoice.

If you have an open cash drawer when you enter a credit card remittance and have electronic payment enabled, payments record to the drawer of the person who receives final authorization.

If you have an open cash drawer when you enter a credit card remittance but don't have electronic payment enabled, payments immediately record to the cash drawer that creates the invoice.

Cash Drawers and Shipping Confirmation

You do not need an open cash drawer to confirm a shipment unless you want to create a remittance record.

If you created a remittance in Order Entry or Front Counter Orders, the system applies the payment to the invoice that was created then once shipping is confirmed. However, the system does not record any remittance record at confirmation.

If a cash drawer that accepted an unapplied payment is still open when shipment is confirmed, the system updates the drawer's payment record and applies the payment to the resulting invoice. However, if the drawer is closed at the time of confirmation, the original drawer report still lists the payment as unapplied.

Ø The Cash Drawer window is an option on the Order Processing Transaction menu. The window contains these tabs: Open Drawer, Withdrawal/Addition, Close Drawer, Users, Foreign Currency and Timestamp.

Click for more information on:

Opening a cash drawer

Closing a cash drawer

Making a withdrawal or an addition to an open cash drawer

Adding a User to a Cash Drawer


Front Counter Order Entry

The Front Counter Order Entry window in Order Processing is used to enter customer orders placed in a showroom or at your front counter or when the material being purchased is taken by the customer at that time.

The primary difference between the Front Counter window and the Order Entry window lies in the calculation of sales tax. In regular Order Entry, the system uses the customer’s Ship To Location tax group. That is, if the customer is taxable, the taxes are charged based on the physical location of the customer receiving the ordered material.

In Front Counter Order Entry, if the customer is taxable, the system looks at the Sales Location tax group then the customer’s Ship To Location tax group. If the Sales Location and Ship To Locations share a common tax jurisdiction, tax is applied to the order if the taxable checkbox is active for the common jurisdiction at the Ship To Location. This is because if the customer’s Ship To Location is tax exempt, the exemption has to apply if the customer picks up the order at the Sales Location, or the material is shipped to the customer’s Ship To Location.

Tip! If a customer at your front counter orders material that must be backordered then shipped, there is an option in the Shipping window that allows you to disable the front counter tax and to charge taxes for the backordered items based on the customer’s Ship To ID.

All other aspects of Order Entry and Front Counter are identical (see Order Entry for specific information.) You can enter an unlimited number of line-items on each order, view pricing for each customer and item, view credit information for a customer, see the salesreps who will receive credit for the sale, view aging information for any other receivables in the system for this customer, etc.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

In Front Counter, you can change the Ship To ID on an order at any point up until a pick ticket or invoice is generated for the order. Once you have printed a pick ticket or generated an invoice, you cannot change the Ship To ID. When you change a Ship To ID, the salesrep information also changes to correspond with the new Ship To ID. However, the tax jurisdiction remains that of the sales location of the Front Counter.

General Ledger Impact

Front counter transactions create an invoice. The sales activity is posted to the following:

Account: | Action: | Record:
Cash or Asset Account attached to Payment Type | Debit | Cash Account in Cash Drawer Maintenance or Non-Cash Payment Type Maintenance
Cost of Sales | Debit | Inventory
Tax Payable | Credit | Jurisdiction Account
Sales | Credit | Customer or Item Revenue Account
Inventory | Credit | Inventory

Tip! Cash transactions post to the Cash Account assigned in Cash Drawer Maintenance. Closing a cash drawer transfers cash from the Cash On Hand Account to a Cash Account in the Bank File record. Withdrawals and additions post directly to the Cash Account selected in Cash Drawer Maintenance, and the offset is posted to the Cash Account selected by the user when recording the transaction.

Ø Front Counter is an option on the Order Entry Transaction menu. The window contains these tabs on the top: Salesreps, Credit, Pricing, Terms, Shipments, Classes, Aging, Customer Sales History, Release Schedule, Timestamp, Order, Customer, Contact, Ship To, Remittances, Totals, Front Counter, Order Notes, Ship Info, Tax, Customer Notes,Job/Contract Notes, Tasks, Audit Trail, Foreign Currency, Document Links, Reason Codes, and Card Holder Address. In addition, if you use the Wireless Warehouse at this location, the Warehouse Activity tab appears as well.

The window contains these tabs on the bottom: Items, Ext’d Info, Substitute, Order Line Notes, Prices, Taxes, Costs, Schedules, Serial, Lot, Bin, Lot/Bin, Item Notes, Customer Part Number Notes, Commitment Schedule, Buy/Sell, POs,Transfers, Item Shipments, Stock Avail, PO s/Xfers, Orders, Sales History, Will Call,Production Order, PO Links, Document Links, Reason Codes, Tags, and Timestamp.

Click for more information on:

Entering a front counter order

Entering an order-based transfer

Entering down payments on an order

Entering a scheduled order

Entering an open release schedule

Entering a TPCx P&A Request

Creating a Contract on the Fly


Order Entry

The Order Entry window is used to enter customer orders. You can create new customer orders for stock, non-stock, and catalog items within the Order Entry window. You can also change sales prices and assign dispositions on an item-by-item basis. In addition, you can review, cancel, or add to orders at any time. All changes post to the system when you save the record and, from that point forward, are reflected in associated reports or transaction documents.

How it works:

Information that applies to the entire order, such as: Ship To’s, release schedules, and payments are viewed or entered on the top half of the window.

Information that applies to specific items on the order can be viewed or entered on the bottom half of the window.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

The Order Entry window also:

  • Enables you to enter orders for new items – these items are created on-the-fly (see Entering an On-the-Fly Item, Entering an On-the-Fly Assembly Item)
  • Enables you to enter an order as a quote
  • Enables you to enter release schedules for items purchased on a contract
  • Enables you to create new contacts, customers, and ship to addresses at order entry time
  • Enables you to change the Ship To prior to generating an invoice or printing a pick ticket
  • Enables you to print generate invoices and print forms
  • Enables you to accept remittances
  • Enables you to submit pricing and availability requests to your trading partners if you have Trading Partner Connect

General Ledger Impact

When the order is shipped, the sales activity is posted to the following:

Account: | Action: | Record:
Accounts Receivable | Debit | Customer– AR Account
Cost of Sales | Debit | Inventory
Tax Payable | Credit | Jurisdiction Account
Sales Revenue | Credit | Customer or Item – Revenue Account
Inventory | Credit | Inventory

ØOrder Entry is an option on the Order Processing Transaction menu. There are these tabs on the top: Order, Customer, Contacts, Ship To, Remittances, Totals, Front Counter, Order Notes, Ship Info, Tax, Customer Notes, Job/Contract Notes, Card Holder Address, Salesreps, Credit, Pricing, Terms, Promise Dates, Shipments, Classes, Aging, Customer Sales History, Release Schedule, Consignment Usage, Tasks, Audit Trail, Foreign Currency,Job Control, Reason Codes, Contact, and Document Links. If you use the Wireless Warehouse Management System, the Warehouse Activity tab is also available.

There are these tabs on the bottom: Items, Ext’d Info, Substitute, Order Line Notes, Prices, Taxes, Costs, Schedules, Serial, Lot, Bin, Item Notes, Lot/Bin, Customer Part Number Notes, Commitment Schedule, Buy/Sell, POs,Transfers, Item Shipments, Will Call, Stock Avail, POs/Xfers, Production Order, Lot Billing, Orders, Sales History, PO Links, Document Links, Reason Codes, Tags, Tag and Hold, Timestamp, and Vessel Details, Vessels Details Lot, , Process. If you use Room Location Maintenance, the Room Location tab is also available.

Click for more information on:

Entering an order

Entering an order-based transfer

Entering down payments on an order

Entering a scheduled order

Entering an open release schedule

Entering a credit card order

Entering an On-the-Fly Item

Entering an On-the-Fly Assembly Item

Entering a TPCx P&A Request

Lot Billing: Concepts and Features

Creating a Contract on the Fly

For information regarding more advanced features, please consult an Activant Application Consultant.


Quote to Order

The Quote to Order Wizard is used to create quotes, edit quotes, and save them as templates that can be reused. The window is also used to convert quotes to orders.

Entering a quote is much like entering a regular order in that you use the Order Entry or Front Counter windows. When you enter a quote, select the Quote checkbox, and save the window, the system simply saves the information. No material is allocated until the quote is converted to an order using the Quote to Order Wizard.

How it works:

The Quote to Order Wizard consists of three windows where you can enter, edit, and complete quotes. The following is a brief overview of how to enter quotes.

  1. Open Order Entry and enable the Quote checkbox.
  2. Enter the order as you normally would.
  3. Save the quote.
  4. To access the Quote to Order Wizard, open a new Order Entry or Front Counter window.
  5. Enter the quote number for the quote you want to convert to an order in the Order Number field.
  6. From the Tools menu, select Convert Quote to Order. The Quote to Order Wizard opens.
  7. You can accept the default information, or enter new information as necessary.
  8. Click the Next and Back buttons to navigate through the wizard.
  9. Click the Finish button to complete the transaction.

Note: Your discount for each line item will be calculated according to the Line Item Discount system setting. If you want to change the terms discount, you must do it manually in the order after conversion.

You must also check the Recalculate checkbox if you want the system to update exchange rate for foreign currency orders. Otherwise, the system will use whatever exchange rate appeared on the quote.

In all cases the quote to order wizard maintains the invoice batch number that the quote was issued. This stays the same regardless of what else you do to the quote in the wizard, including switch customers. If you wish to change the invoice batch number, you can either change it in the quote before converting it to an order, or adjust it in the order once fully converted.

Foreign Currency

How the Quote to Order Wizard deals with foreign currencies on quotes depends on if you change the customer ID listed on the quote, and if you opt to recalculate the quote prices.

If you do not change the customer ID listed on the quote and do not recalculate the prices:

  • The wizard creates an order that uses the same currency as the one used on the quote.
  • All prices on the resulting order are the same as on the source quote. The system does not recalculate any currencies based on updated exchange rates.

If you do not change the customer ID listed on the quote but do recalculate the prices:

  • You may select a new currency for the order about to be created. The system defaults to the customer's currency, but you can select any currency marked available for orders/invoices.
  • The system recalculates the price for each item on the quote. If an item’s currency is the same on the order as it was on the quote, the system still recalculates it using the most recent exchange rate. If the currency changed, the system converts the line item to the new currency using the most recent exchange rate.
  • There is one important exception to the above rule: if you manually edit any of the prices on the quote, the system does not recalculate them.

If you change the customer ID listed on the quote but do not recalculate the prices:

  • The wizard creates an order that uses the same currency as the one used on the quote, regardless of the new customer’s currency.
  • All prices on the resulting order are the same as on the source quote. The system does not recalculate any currencies based on updated exchange rates.

If you change the customer ID listed on the quote and recalculate the prices:

  • You may select a new currency for the order about to be created. The system defaults to the new customer’s currency, but you can select any currency marked available for orders/invoices.
  • The system recalculates the price for each item on the quote. If an item’s currency is the same on the order as it was on the quote, the system still recalculates it using the most recent exchange rate. If the currency changed, the system converts the line item to the new currency using the most recent exchange rate.
  • There is one important exception to the above rule: if you manually edit any of the prices on the quote, the system does not recalculate them.

Ø The Convert Quote to Order Wizard is an option on the Tools window. The Quote to Order command is only available when you recall a quote in the Order Entry window. The wizard consists of three windows: Quote to Order Header Info, Quote to Order Item Info, and Quote to Order Ship To Info.

See also:

Converting a quote to an order

Copying an existing quote to a new quote

Click for more information on:

Entering an Order


Manufacturer Rep Order Entry

The Manufacturer Rep Order Entry window is used to enter customer orders for items you don’t carry, but have an arrangement with a vendor to serve as a salesrep for. For these items, you take the order, and then pass it on to the vendor, who sources, ships, and invoices it. For your part in this, the vendor cuts you a commission for the sale.

ØManufacturer Rep Order Entry is an option on the Order Processing Transactions menu, but it only appears if you’ve activated the Enable Manufacturer Rep Order Functionality system setting. It has the following tabs in the header: Order, Customer, Contacts, Ship To, Manufacturer, Vendor, Supplier, Division, Totals, Front Counter, Order Notes, Tax, Customer Notes, Salesreps, Credit, Pricing, Classes, Aging, Customer Sales History, Invoices, Foreign Currency, Document Links, and Audit Trail. It has the following tabs in the footer: Items, Extended Info, Order Line Notes, Prices, Taxes, Costs, Item Notes, Customer Part Number Notes, Orders, Sales History, Document Links, and Timestamp.


Manufacturer Rep RMA Entry

The Manufacturer Rep RMA Entry window facilitates the return for a manufacturer rep order. This window works similarly to the RMA Entry window. Returns processed in this window not only reverses line item sales, but also dealer commissions generated by those sales. This window gives you the option of leaving RMAs open until you enter confirmed return quantities.

>> Find this window at the following location: Orders > Order Entry > Transaction > Manufacturer Rep RMAs. It has the following header tabs: Order, Customer, Contacts, Ship To, Manufacturer, Vendor, Supplier, Division, Totals, Front Counter, Order Notes, Tax, Customer Notes, Salesreps, Credit, Pricing, Classes, Aging, Customer Sales History, Invoices, Foreign Currency, Document Links, Audit Trail. It has the following footer tabs: Items, Extended Info, Order Line Notes, Prices, Taxes, Costs, Item Notes, Customer Part Number Notes, Orders, Sales History, Salesreps, Document Links, Timestamp.

Click for more information:

Manufacturer Rep RMAs: Concepts and Features

Manufacturer Rep Orders: Concepts and Features


RMA Entry

Return Material Authorization (RMA) is used to enter customer returns into the system.

How it works:

Most of the work performed in the RMA window occurs on the Order and Item tabs. The header information for the RMA (the customer, the sales location, the ship to ID, etc.) is entered on the Order tab. Then, the items and return quantities are entered on the Items tab. The total RMA amount is shown on the Totals tab.

The RMA window provides access to background information on customers, items, pricing, contacts, stock availability, taxes, and release schedules.

This window provides the option to process RMAs and invoice the customer in one step.

Crediting Remittances:

If you issue a refund (cash or credit) for returned material, it must be entered in the RMA Entry window. The amount to be refunded must be entered on the Remittance tab. When you select the option to Receive All and Create Invoice (on the Front Counter tab), the returned material is placed into On Hand Stock at the source location, and a credit invoice is generated. If you return cash, the cash drawer is credited. If you return credit, accounts receivable is credited.

Generating Merchandise Credits:

If the Merchandise Credit Processing option is enabled, you can use the RMA Entry window to generate merchandise credits for the customer returning material. A merchandise credit is a credit given in exchange for returned goods, which can ultimately be applied as payment for other goods.

To generate a merchandise credit, start by creating an RMA for the returned items as usual. On the Remittances tab, check the Merchandise Credit checkbox. Doing so changes the RMA payment types that are available in the RMA Type drop-down list. Only those payment types set up as merchandise credits in Payment Type Maintenance are available for selection. Choose an RMA Type, and complete the RMA as usual.

Ø RMA Entry is an option on the Order Entry Transaction menu. The window contains these tabs on the top: Order, Customer, Contacts, Ship To, Remittances, Totals, Front Counter, Order Notes, Ship Info, Tax, Customer Notes, Salesreps, Card Holder Address, Receipts, Credit, Pricing, Terms, Shipments, Classes, Aging, Customer Sales History, Tasks, Audit Trail, Foreign Currency,Job Control, Reason Codes, and Document Links. In addition, if you use the Wireless Warehouse at this location, the Warehouse Activity tab is also available. The window contains these tabs on the bottom: Items, Ext’d Info, Substitute, Order Line Notes, Prices, Taxes, Costs, Serial, Lot, Bin, Lot/Bin, Item Notes, Customer Part Number Notes, Commitment Schedule, POs,Transfers, Stock Avail, Orders, Sales History, Adjustment, Item Receipts, Document Links, PO Links, Tags, and Timestamp.

Click for more information on:

Entering an RMA

Linking an RMA to an Order or Invoice


RMA Receipts

When your customers return material to you, you must enter the received quantities into the system. The RMA Receiving window is used for this purpose.

When returned material is received into the system, it is automatically added to free stock so that it can be resold or allocated to an open backorder (see Inventory Allocation). The RMA Receiving window shows the items that were entered on the RMA in RMA Entry, and prompts the user to enter the quantities that were actually received.

Notes: If a customer returns material because it is damaged or broken, inventory must be manually adjusted (see Inventory Adjustment) to remove the material from free stock.

You cannot receive a serialized, customer owned item as part of an RMA receipt if the item is part of an open transaction, such as a service order or RMA. You must first complete and close the transaction.

General Ledger Impact

When returned material is received back into stock, the activity is posted to the following:

Account: | Action: | Record:
Sales | Debit | Customer or Item Revenue Account
Tax Payable | Debit | Jurisdiction Account
Inventory | Debit | Inventory
Accounts Receivable | Credit | Customer – Accounts Receivable
Cost of Sales | Credit | Inventory

Note: Receipts that generate merchandise credits for customers (in lieu of refunds) will create merchandise credit records for the received values, rather than credits in Accounts Receivable.

Ø RMA Receipts is an option on the Order Entry Transaction menu. The window header contains following tabs: Receipt, Out Freight, Customer Notes, Order Notes, Remittances, Card Holder Address, Tax, Foreign Currency, and Timestamp. The window footer contains the following tabs: Items, In Freight, Serial, Lot, Bin, Lot/Bin, Tags, Item Notes, Taxes, Order Line Notes, Adjustment, Inventory Return, Document Links, and Timestamp.

Click for more information on:

Receiving material against an RMA


Shipping Window

When pick tickets are printed for shipments, the system assumes the material will be shipped to your customers. To guarantee this, all shipments for which a pick ticket has printed are confirmed in the Shipping window before the system allows them to be invoiced.

Use the Shipping window to confirm what material was shipped so an accurate invoice can be sent to the customer. There are two possible scenarios:

  1. The shipment went as planned and no edits are necessary.
  2. Something must be changed before the invoice can be printed. For example: adding freight charges; an undershipment must be explained; serial numbers must be entered.

When no edits are necessary:

When a pick ticket prints, the material is picked and shipped to the customer. This transaction is confirmed in the Shipping window. The window, in addition to header information, notes, etc., displays each item on the shipment, the quantity picked from the warehouse, and the actual quantity shipped. Both of these quantities default to the allocated quantity. When no edits are necessary, the information in the Shipping window should be checked and then saved.

Important! Once a shipment has been confirmed (i.e., saved in the Shipping window), it cannot be opened in the Shipping window again.

When you need to make a change:

Sometimes you need to edit a shipment, such as in this example where material was undershipped:

ILN Hardware orders 10 cases of elbow joints, but only 8 are available. 8 cases are allocated to the order and 2 are put on backorder. A pick ticket prints in the warehouse, and the clerk goes to pick 8 cases of elbow joints. He only finds 7, so he ships those.

Presumably, the clerk notes on the pick ticket that he could only find 7 cases of elbow joints. In the Shipping window, the clerk changes the shipped quantity from 8 to 7, and enters a disposition for the missing case. A reason for the undershipment, such as Item not found on shelf, can be specified.

Foreign Currency

The system processes items added to a pick ticket during shipping confirmation in terms of the currency of the order, rather than the item’s default sales currency. This includes other charge items. If you manually enter any prices, you need to enter them in the order’s currency. Additionally, any freight charges posted in the Shipping window must be in the order’s currency as well.

The Shipping window can also be used to:

  • Enter and edit serial, lot, and bin numbers for items that track these things
  • Enter remittances
  • Retrieve and edit pick and holds
  • View and/or edit pricing information for any item added to a shipment
  • Read Item Notes and Customer Notes that exist for the shipment
  • Print a packing list
  • Allocate released quantities to rooms (if your system uses Room Functionality)

Ø Shipping is an option on the Order Processing Transaction menu. The window contains these tabs on the top: Shipment, Ship To, Customer Notes, Remittance, Order Notes, Tax, Invoice Notes, Card Holder Address, Out Freight, Foreign Currency, Document Links, Reason Codes, Packaging, and Timestamp. If you are using Clippership, the Clippership Tab appears as well. If you are using the Wireless Warehouse Management System, the Order Bins tab is visible as well. The window contains these tabs on the bottom: Items, Order Line Notes, In Freight, Pricing, Undership, Taxes, Customer Part Number Notes, Item Notes, Serial, Lot, Bin, Lot/Bin, Tags, Tag Results, Lot Billing, Document Links, Reason Codes, and Timestamp. If you are using Room Location functionality, the Room Location tab displays as well.

Click for more information on:

Confirming a shipment in Shipping

Adding an item to a shipment in Shipping


Tag and Hold Processing

Tag and Hold Processing allows you to pull up orders that have a packing basis of tag and hold and control their release quantities.

ØTag and Hold Processing is an option on the Order Processing Transaction menu. The Order Information tab appears when you first open the window, but the Lines tab appears only after you set the Release Partial field to Selective. If the Room Location feature is enabled in your system, a Room Location tab is also shown.


Order Drill Down By Customer

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Order Drill Down by Customer to search the database for a specific customer order. You must specify a Company ID, a Customer ID, a Starting Date, whether the orders should be approved (yes, no, or both), and whether to include completed orders in the search.

Once you enter the parameters for the search, the program searches the database and displays a summary of the customer’s orders. The summary includes the Order Number, the PO Number, the Order Date, the Required Date, whether or not the order was Approved, and whether or not the order is Complete.

The results of your search display on the Customer Information tab in table format, showing all the orders for the customer. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Item Information tab.

For example, when searching for information for a customer called KELLY ELECTRIC, you read the summary table and notice that there is an order with an expired Required Date. For more specific information, you can click the cell that shows the Order Number (look for the G). The Order Information tab comes to the front, showing details of the order.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØOrder Drill Down by Customer is an option on the Order Processing Inquire menu. The tabs on the window are: Customer Information, Document Links, and Timestamp. If you drill down on the Order Number field on the Customer Information tab, the Order Information tab, Order Salesreps tab, Order Line Salesreps tab, Shipments tab (if the order is complete), and Item Detail tab appear. If you drill down on the Invoice Number field on the Shipments tab, the Invoice tab appears. If applicable, the following tabs may appear: Serial, Lot, Room Information. The Manufacturer Information tab appears when you click on the order number of a manufacturer rep order.

Click for more information on:

Searching using drill downs


Order Drill Down By Item

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Order Drill Down by Item to search the database for the orders on which a specific item appears. You must specify a Start Date to limit the search.

Once you enter the parameters for the search, the program searches the database for the item and displays a summary of the orders on which the item appears. The summary includes the Order Number, Company ID, Customer ID, Order Date, Order Quantity, UOM ID, and shows whether or not the order is Complete.

How the Item Information tab works:

Any orders that match your criteria display on the lower half of the Item Information tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you place your mouse over the Order Number column, the cursor changes to a hand, indicating that you can click to drill down to a more detailed level. When you click the Order Number column, the Order Information tab comes to the front. To return to the summary information, click the Item Information tab.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØOrder Drill Down by Item is an option on the Order Processing Inquire menu. The tabs on the window are: Item Information, Document Links, and Timestamp.

If you drill down on the Order Number field on the Item Information tab, the Order Information tab appears. If you drill down on the Invoice Number field on the Shipments tab, the Invoice tab appears. If applicable, some or all of the following tabs may appear: Shipments, Release Schedule, Serial, and Lots. The Manufacturer Information tab appears when you click on the order number of a manufacturer rep order.

Click for more information on:

Searching using drill downs


Order Drill Down By Order

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Order Drill Down by Order to search the database for one specific order. Enter the Order Number, and the program searches the database and displays a summary of the order on the Order Information tab.

The information is displayed on the Order Information tab in table format, showing all the items on the order specified. If you run the mouse over the table, the pointer will change to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Order Information tab.

For example, when searching for information on order 100678, you read the summary table and notice that this order shows 30 cases of ballpoint pens on backorder. For more specific information, you can click the cell that shows the Item ID (look for the G). The Item Detail Information tab comes to the front, showing details of the line item.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø Order Drill Down by Order is an option on the Order Processing Inquire menu. The tabs on the window are: Order Information, Order Salesreps tab, Order Line Salesreps tab, Shipments, Item Detail, Document Links, and Timestamp. If you drill down on the Invoice Number field on the Shipments tab, the Invoice tab appears. If applicable, the following tabs may appear: Serial, Lot. The Manufacturer Information tab appears when you click on the order number of a manufacturer rep order.

Click for more information on:

Searching using drill downs


Sales Pricing Inquiry

The Sales Pricing Inquiry window shows pricing and availability information for a selected customer and item.

The window shows how prices are calculated, the source price the system is using, the pricing breaks that are being used (if any), and stock availability information for the item in question, for each location in the company.

Note: Information for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the information in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø Sales Pricing Inquiry is an option on the Order Entry Inquiry menu. The window contains these tabs on the top: Order Information, Customer Pricing, Foreign Currency, and Timestamp. The window contains these tabs on the bottom: Items, Prices, Pricing Source, Pricing Breaks, Pricing Details, Stock Availability, Item Notes, and Timestamp.

Click for more information on:

Checking the sales pricing for a particular item


Cash Drawer Detail Report Window

The Cash Drawer Detail Report outlines the transactions of any cash drawer in your database.

The report includes the following details:

  • The payment method and type
  • The order number
  • The invoice number
  • The invoice total
  • The payment amount
  • The applied payment
  • The reference number
  • The user ID of the person who conducted the transaction
  • The payment totals, broken out by payment type
  • The invoiced sales totals, broken out by user ID, total unapplied payments, and total downpayments.
  • The starting balance, closing balance, total withdrawals and deposits

By entering the appropriate Cash Drawer ID into the field and then selecting the Print Preview or Print command from the File menu, you can preview and print the report for your records.

If you use multiple currencies, the report prints all normal information for each currency. The report automatically starts a new page for each currency.

Payment types that are merchandise credits are listed separately, and totaled separately for reconciliation purposes.

Ø The Cash Drawer Detail Report is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Customer Pricing Report

The Customer Pricing Report allows you to view pricing information such as item prices and whether the pricing is set up correctly in the system.

It also allows you to choose whether you want to display information such as Profit, Pricing Source, and whether an item is stockable.

Note: When viewing customers that use foreign currency, the prices print in the customer's currency.

ØCustomer Pricing Report is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Delivery Status Report By Delivery Number

The Delivery Status Report By Delivery Number window allows you to print a report of deliveries, both open and complete, listed by delivery number. The report will indicate if a particular list is open or complete.

Ø Delivery Status Report By Delivery Number is an option on the Order Processing Reports menu. This window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Delivery Status Report By Driver

The Delivery Status Report By Driver window allows you to print a report of deliveries, both open and complete, listed by driver. The report will indicate if a particular list is open or complete.

Ø Delivery Status Report By Driver is an option on the Order Processing Reports menu. This window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Delivery Status Report By Ship To ID

The Delivery Status Report By Ship To ID window allows you to print a report of deliveries, both open and complete, listed by ship to ID. The report will indicate if a particular list is open or complete.

Ø Delivery Status Report By Ship To ID is an option on the Order Processing Reports menu. This window contains two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Open Orders Report Window

The Open Orders Report shows each order that was entered into the system during a selected period of time. The report shows details on the following:

  • the customer who placed the order
  • the date the order was placed
  • the User ID of the taker who entered the order
  • the salesrep who received credit for the order
  • whether the order was later cancelled
  • the total number of line-items
  • the total value of the items on the order
  • the estimated cost of the items on the order (optional)
  • the profit percent of the order (optional)
  • the customer PO of the order

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency.

The Open Orders Report can be configured to print in one of four sequences: by Order Number, by Customer ID, by Order Salesrep ID, by Ship To Salesrep ID, or by Taker ID. When the report is printed in Taker ID sequence, a page break is inserted automatically between each taker’s orders. This makes it easy to "divide" a report between several order takers.

If the Use Approvals feature is enabled on the system, you can select whether to include only those orders that are approved, only those that are unapproved, or all the orders on the printed report.

You can print a report that shows only orders or only quotations.

ØThe Open Orders Report is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Order Acknowledgement Report Window

An Order Acknowledgment form is generally mailed or faxed to a customer after an order is placed. It shows the order number, the customer’s PO number, the date the order was placed, and each item on the order. For each item, the form includes the quantity ordered, quantity allocated, unit of measure, and the disposition of any remaining quantity (backordered, direct ship, cancel, etc.). Prices are shown for each item and a total is shown for the entire order.

Tip! If an order is invoiced before the Order Acknowledgement is printed, any unit conversions will print as zeros because unit conversions are based on the quantity allocated.

Also, orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency.

Who gets order acknowledgment forms?

You can select which customers should receive order acknowledgment forms. For those customers who request them, enable the Order Acknowledgement checkbox on the OE Options tab in Customer Maintenance.

Which order acknowledgements print:

The Order Acknowledgements window gives you precise control over which acknowledgements you print. You specify a range of customer IDs, ship to IDs, order numbers, shipping routes, etc., to include in the print range. Or, you can leave the parameters "open" (e.g., 0 to 99999 or 0 to zzzzz) to include all orders in the print range.

The Order Acknowledgements window also allows you to:

  • Control how the acknowledgements are sorted: by shipping route or by ZIP code.
  • Select whether you want order acknowledgements for orders only, quotations only, or both.

Ø The Order Acknowledgements is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Order Line Item Detail Report Window

The Order Line Item Detail Report shows all open orders that contain items with an unallocated quantity and/or quantity allocated but not shipped. This report will help you to determine which customer orders are unfilled and what action you can take to accelerate the process and ship the required material (e.g., order backordered material, call the supplier to inquire about the material, etc.).

In addition to other details, the following is shown for each order on the report:

  • the order number and order date
  • customer ID and name
  • the order quantity, quantity not allocated, and/or quantity allocated but not shipped

If a purchase order was generated for the unallocated quantity, the following is shown:

  • the purchase order number and PO date
  • supplier ID and name
  • the quantity on PO and quantity not received

You can choose whether or not the Order Line Item Detail Report shows the item cost. If you do not select the Show Cost checkbox, the cost column will not be included on the report.

You can also choose whether the previously described open PO data is shown on the Order Line Item Detail Report using the Show PO Data checkbox. The data will be shown unless you specify otherwise on the Criteria tab.

The Order Line Item Detail Report can be limited by customer, order number, salesrep, taker, order date, required date, open value, open profit, and/or currency. It can be sorted by order number, customer, salesrep, or taker.

Ø The Order Line Item Detail Report is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Packing List Report Window

Packing List Report

The Packing List Report window in Order Processing is used to print packing lists for one or more orders that are ready for shipping. Your customers use the printed forms to review the itemized material so that they know exactly what they received.

Packing Lists show only the material and quantities that are included in the customer order. Whether the list displays backordered or previously shipped material depends what setting you choose for the Include Non-Allocated Items On option.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency.

Which packing lists print:

The Packing List Report window gives you precise control over which packing lists you print. You specify a range of customer IDs, invoice numbers, ship dates, ship to IDs, ZIP codes, shipping routes, and pick ticket numbers to include in the print range. Or, you can leave the parameters "open" (e.g., 0 to 99999 or 0 to zzzzz) to include all orders in the print range.

The Packing List Report window also allows you to:

  • Control how the items are sorted on each pick ticket: by invoice, customer, shipping route, or ZIP code.
  • Change the print quantity.

There are three tabs in this window: Criteria, Errors, and Timestamp.

Click for more information on:

Printing a Report


Pick Ticket Report Window

The Print Pick Ticket Report window in Order Processing is used to print pick ticket forms for customer orders that are ready, or almost ready, to be picked and shipped. Employees use the printed forms to pick the ordered quantities of material from the shelves and bins in the warehouse.

Pick tickets show only the material and quantities that have been allocated to the customer order. The ticket does not show any material previously shipped against the order, however, it shows any material that was picked and held in a staging area (see Staged).

Tip! The Pick Tickets window is also used to print "pick and hold" papers. See Pick and Holds for more information.

Which pick tickets print:

The Pick Tickets window gives you precise control over which pick tickets you print. You specify a range of customer IDs, ship to IDs, order numbers, shipping routes, etc., to include in the print range. Or, you can leave the parameters "open" (e.g., 0 to 99999 or 0 to zzzzz) to include all orders in the print range.

The Pick Ticket Report window also allows you to:

  • Control how the items are sorted on each pick ticket: by line number (from the order) or by bin number. You can also control how the pick tickets are sorted: by shipping route or by ZIP code.
  • Temporarily override the Ship To Packing Basis for each customer included in the print range.
  • Continuously "scan" for pick tickets to print. The system will pause after the initial run of pick tickets and then run the same parameters again. You can print pick tickets all day without re-entering the parameters.
  • Include "will call" orders with the regular orders.

Tip! Pick tickets for will call orders are marked as such. Pick and Hold tickets (pick tickets for material that should be reserved for a specific order in a "holding area") are also marked.

What pick tickets look like:

The system comes with two different types of pick ticket forms (unpriced and priced) that are ready to use. The system uses the form specified for the customer’s shipping address in Ship To Maintenance.

Ø Pick Tickets is an option on the Order Processing Reports menu. The window contains the tabs: Criteria,Tag and Hold Options, and Timestamp.

Click for more information on:

Printing a Report


Profit Exception Report

The Profit Exception Report shows all orders for which an unusual percentage of profit was earned. You set the profit boundaries, and all orders that fall outside those boundaries (i.e., those that have a lower profit percent or a higher one) are shown on the report.

For each order, the report shows the following:

  • the Customer ID and Name
  • the Order Number and Date
  • the Salesrep ID and Name
  • the Taker ID and Name
  • the Item ID and Description of the items with the unusual profit percentage
  • the Quantity Ordered, UOM, and Unit Size
  • the Unit Price, Cost, Extended Price, and Profit %
  • the Currency Description of the customer's currency
  • the Foreign Unit Price and Foreign Extended Price

The orders shown on the Profit Exception Report can be sorted by Order Number, Customer, Salesrep, or Taker.

You can choose whether the report should include orders that are approved, only those that are still unapproved, or both types.

Ø Profit Exception Report is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Reprint Pick Ticket Report Window

The Reprint Pick Ticket Report window is used to print a copy of pick tickets that have already been printed.

The Pick Tickets will be reprinted in Pick Ticket Number sequence. Pick Tickets that have been reprinted show a "DUP" message, indicating it is a duplicate, so that you do not confuse it with the original.

You can also reprint completed pick tickets. A completed pick ticket displays *Completed Order* in the lower left hand corner if the pick ticket has already been shipped.

ØReprint Pick Tickets is an option on the Order Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Reprinting a pick ticket


Payment Summary Report Window

The Payment Summary Report provides information on all downpayments, the invoices to which they were applied and in what amounts, as well as open, unapplied amounts.

When printed, the report displays information according to the specified sort order. For each order, the report displays the following information:

  • Customer ID
  • Customer Name
  • Salesrep ID
  • Order Number
  • Order Date

Each payment made as a remittance against the order appears in a list. Information about the payment itself appears in a primary row, while information on how that payment was applied appears in sub-rows underneath it (if you chose to display downpayment details).

The payment rows display the following information:

  • Payment Amt
  • Payment No
  • Payment Method Desc
  • Payment Type Desc
  • Remittance Number
  • Deposit Number
  • Cash Drawer ID
  • In Cash Drawer
  • Date Created
  • Created By

If you’ve chosen to display downpayment details, a series of sub-rows appears underneath each of these payment rows. These sub-rows each display a single application of that payment, showing where and when it was applied, as well as how much. Each applied payment appears in its own row with the following information:

  • Payment Amount Detail
  • Invoice Number
  • Invoice Type
  • Date Created Detail
  • Last Maintained By Detail

If you’ve chosen to display downpayment details, the system also provides a total amount of all payments made against an order. Each order receives its own subtotal.

The downpayment summary section also appears underneath each order if you opt to include it. This section displays all activity relating to downpayments taken for the order, as well as any application or refunds of downpayments to the customer. It contains the following information:

  • Downpayment Taken
  • Invoices Applied
  • Invoice Number
  • Date
  • Downpayment Amount Applied
  • Created By
  • Total Downpayment Amount Unapplied

Note: Orders entered for a customer set up to use a foreign currency display in the customer's selected currency.

The Payment Summary Report is an option on the Order Processing Reports menu. It has the tabs Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Vendor Rebate Report

To get a rebate on certain items, you must provide proof of the sale of those items. The Vendor Rebate Report allows you to export sales data for use in claiming vendor rebates.

This report pulls information from the invoice and order files in order to allow you to claim a rebate.

>> Vendor Rebate Report is an option on the Order Processing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Item Commitment Report

On a regular basis, you may want to review any commitments that are not on track to be successfully fulfilled. To that end, you can use the Item Commitment Report window. This window enables you to track which of your commitments are under or over where they should be on the current month by more than a percent you specify.

>> Find this window at the following location: Orders > Order Processing > Reports > Item Commitment. This window contains the following tab: Criteria.

Click for more information on:

Monitoring Exceptional Commitments

Item Commitments: Concepts and Features


Carrier Maintenance

A carrier is a company in the business of transporting goods. Some common examples are UPS, Federal Express, and Yellow Freight.

Using Carrier Maintenance, enter the names and addresses of the carriers you use. Pay special attention to the name you enter for each carrier, as it will appear on the selection list for Carriers throughout the system.

Ø Carrier Maintenance is an option on the Order Processing System menu. The window displays several tabs: Form View, Query, List View, and Timestamp.

Click for more information on:

Entering a Carrier


Cash Drawer Maintenance

The Cash Drawer Maintenance window is used to create or edit a cash register drawer for use by front counter cashiers.

Once a drawer has been created in Cash Drawer Maintenance, it can be used to track the money that is collected by a particular cashier. The drawer can be "opened" through the Cash Drawer window, and assigned an opening balance. Throughout the day, the system keeps track of the current balance in the cashier’s drawer. Any withdrawals or additions can be noted. At the end of the day, the drawer can be "closed" again, providing an accurate balance against which the actual cash, checks, etc., in the cash drawer can be compared.

Ø The Cash Drawer Maintenance window is an option on the Order Processing System menu. The window contains two tabs: Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a cash drawer

Edit a cash drawer


Driver Maintenance

The Driver Maintenance window allows you to create a driver, and maintain that driver’s information. There are two ways to do this; you can either enter all the required information except for the Driver ID field on the Driver Form View tab, and save the record. The Driver ID will automatically be created. The second method is to take an existing contact (one of your salesreps, an order taker, etc.) and give that person driver status in addition to any other positions they might hold within the system. This will allow that person to act as a driver in addition to their normal duties.

Ø Driver Maintenance is an option on the Order Processing System menu. The window contains two tabs when you open it: Query and Driver Form View. If you right-click and select Show, you can open the remaining two tabs: Driver List View and Timestamp.


Freight Code Maintenance

The Freight Code Maintenance window allows you to define freight codes that you assign to your customers. You can define the following:

  • Company ID
  • What the freight code is called
  • Prorate method
  • Tax Group
  • Revenue account for recovered freight
  • The freight agreement you have with your customer including free freight above a specified threshold

A default freight code can be set at the customer or the ship to level, but freight codes can be added or changed in Order Entry, RMA Entry, Direct Ship Confirmation, PO Receipt, RMA Receipt, Invoice Entry by Item, and Shipping.

You can also set freight codes for specific lot bills on a sales order. See Lot Billing Tab in Order Entry for more information.

ØFreight Code Maintenance is an option on the System menu in the Order Processing module. This window contains the following tabs: Query, Freight Code Form View , and Carriers for Freight Minimums. When you apply a query, the results appear in the Freight Code List View tab.


Job Control Maintenance

Job Control Maintenance is where you create, edit, and delete specific jobs, as well as maintain allowance records. This window tracks contact and transactional information associated with a given job, as well as organizes jobs associated with each customer.

Jobs and Builder's Allowance

A job with a builder's allowance works as follows:

New Horizon Homes is building a home for Joe Smith on Lot 14 of Sunnyside Development. They provide Mr. Smith with a $1,000 Builder’s Allowance for him to purchase lighting fixtures from you. You create a separate ship to for Mr. Smith, but tie it to New Horizon Homes’ customer record. In the system, you create a job record for this job, identify New Horizon as the customer, and note the $1000 allowance.

When Mr. Smith arrives to make his purchases, he provides you with the job number and makes $800 worth of purchases. You create an order with New Horizon Homes as the customer, and Joe Smith as the ship to. You also enter the job number, which prompts the system to access the job record. The system sums the accumulated value of the items Mr. Smith purchased and adds their value to the sum of all other orders that track Builder’s Allowance that were previously entered against that job. Because Mr. Smith’s purchase of $800 remains below the $1000 allowance, no payment is required and the order is billed to the New Horizon Homes’ account.

However, if Mr. Smith returns later and buys another $400 worth of material, the system only applies $200 of the purchase to the builder’s allowance. This uses up the $1000 allowance. Mr. Smith must pay the remaining $200 overage immediately. He makes payment, which is applied as a remittance on the order. The remaining $200 of the builder’s allowance is billed to New Horizon Homes.

ØJob Control Maintenance is an option on the Order Processing System menu, but it only appears if you activate the Enable Job Control Functionality system setting. It has the following tabs in the header: Job Control, Job Information, Job Contact, Job Notes, Document Links and Timestamp. It has the following tabs in the footer: Customer, Customer Information, Ship To, Builder’s Allowance, Homeowner, Customer Notes, Quotes/Orders/Invoices.


Order Priority Maintenance

Order priority is a weighted value that the system assigns to an order that determines how important it is compared with other orders. Those with higher priorities are typically picked first. Thus, when creating a queue of pick tickets, the system orders them by order priority, highest to lowest, by default.

To arrive at an order's priority, the system sums up the priority score of each facet of the order (customer, order type, etc.). While you do not assign a priority score to an order, you do assign scores to each of the order facets. This window is where you assign those scores.

Note: Epicor offers no hard rules for assigning weights to various priority aspects because each business operates under a different set of values. The only suggested guideline is to place the largest priority values in the aspect you value most, the next largest values in the next most valued aspect, etc.

>> Find this window at the following location: Orders > Order Entry > System > Order Priority Maintenance. It has the following tabs: Query, Form View, and Order Threshold.


Purge Order Entry List

The Purge Order Entry List window allows you to delete order entry lists so that they do not occupy any space in your system database. You can search for lists that fall into a particular criteria and then delete them.

ØThis option is located on the System menu in Order Processing. It contains tabs across the top: Criteria and Purge List. To activate the Purge List tab, you must conduct a search for OE lists that returns results.


Room Location Maintenance

The Room Location Maintenance window is used to define different room codes in the system, such as KTCH for kitchen or BATH for bathroom. Once different room codes are set up, order takers can designate a specific room for the final placement of delivered material at a jobsite. The room code, or Room ID, prints on packing lists to simplify the distribution process.

Ø Room Location Maintenance is an option on the System menu in Order Processing. The window has two visible tabs: Form View and Query. When you use the Query tab, the List View tab becomes visible as well.


Item Commitment Maintenance

The Item Commitment Maintenance window enables you to set up non-contract-based item commitments on a corporate, customer, or ship to basis.

>> Find this window at the following location: Orders > Order Processing > System > Item Commitment Maintenance. It contains the following tabs: Commitment, Ship To, and Items.

Click for more information on:

Entering Non-Contract Commitments

See also:

Item Commitments: Concepts and Features


Division Maintenance

Division Maintenance is used to set up address information for a division, or department, within a supplier. Once division information has been entered, POs can be generated for the division as if it were a regular supplier.

Typically, suppliers maintain separate divisions for the different types of items they sell. For instance, 3M is a supplier of adhesives and of office supplies. There is a separate division to fill the orders for adhesives, and a separate division to fill the orders for office supplies. When you generate a PO for 100 bottles of glue from 3M, the PO must be sent to the adhesive division.

Ø Division Maintenance is an option on the Purchasing menu. There are these tabs on the window: Division, Physical Address, and Audit Trail.

Click for more information on:

Entering a new division for a supplier

Editing a division for a supplier


Purchase Pricing - Overview

Purchase Pricing is used to set up the prices and the pricing methodologies your suppliers use when they sell you material. There are several steps involved in developing a successful Purchase Pricing structure:

  1. Determine the pricing method for each supplier .

    Each supplier must be assigned to use one of two pricing methods: Multiplier or Pricing Libraries. These methods are described in the following table:
Setting | Description
Multiplier | Items are priced using a source price and a multiplier.
Pricing Libraries | Allows you to set up multiple calculations (including a method of totaling, a source price, a totaling basis, and price breaks) when computing prices for an item. The system chooses the appropriate method depending on the items being purchased.

  2. Set up Purchase Pricing Libraries :

If you have set up suppliers to use the Pricing Libraries, you must define the Purchase Pricing Libraries, Books, and Pages that will be used to compute prices for these suppliers.


Purchase Pricing Book Maintenance

Purchase Pricing Book Maintenance is used to create Purchase Pricing Books. A Purchase Pricing Book is a convenient way to store multiple methods/calculations you use to find supplier prices in a given situation. Each method is defined on one page (called a Purchase Pricing Page) of the book.

The purpose of grouping Purchase Pricing Pages into a Pricing Book is to set up a sequence of all pricing calculations the system should try when searching for a price. The multiple methods (Pages) serve as a safety net, catching any prices of $0.00 (i.e., use method on Page X first, if there is no price, use method on Page Y, if there is no price, use method on Page Z).

Ø Purchase Pricing Book Maintenance is an option on the Purchasing menu. Select Purchase Pricing, then choose Book Maintenance from the sub-menu. The window contains two tabs: Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Entering a new Purchase Pricing Book

Editing an existing Purchase Pricing Book


Purchase Pricing Page Maintenance

Purchase Pricing Page Maintenance is used to enter Pricing Pages into existing Pricing Books. Each page stores the specifics on a pricing schedule, including the effective and expiration dates, the basis of the pricing calculation (source price, actual price, or no price), the Totaling Basis and Totaling Method (which determine what has to be totaled to achieve a break), quantity breaks, and the calculation values that apply to each one.

You can enter several different types of Pricing Pages. The page type directly affects what item or items use the prices set up on the page. The following types of pages can be created:

Type: | The page affects:
Supplier ID/Item ID | one item from a particular supplier
Supplier/Discount Group | all items within a discount group from one supplier
Supplier ID | all items from one supplier

Ø Purchase Pricing Page Maintenance is an option on the Purchasing Maintenance menu. Select Purchase Pricing, choose Pricing Page Maintenance, and then choose the option for the page type you wish to create. Each window contains two tabs: Purchase Pricing Page (called Supplier if you are entering a pricing page by supplier, Supplier/Item if you are entering a pricing page by supplier/item, or Supplier/Discount Group if you are entering a pricing page by supplier/discount group) and Values.

Click for more information on:

Entering a Purchase Pricing Page

Editing a Purchase Pricing Page


Purchase Pricing Library Maintenance

Purchase Pricing Library Maintenance is used to create a Purchase Pricing Library. A Purchase Pricing Library contains a number of Pricing Books that should be searched when the system is looking for a purchase price, and specifies the order in which they should be searched.

When defining a Purchase Pricing Library, you can choose whether the system uses the first price, the lowest price, the highest price, the newest price, or the oldest price it finds. You can also tell the system to simply ignore the books altogether and use a multiplier and a source price to determine final prices of items.

You can set up more than one Purchase Pricing Library for each company you run on the system. You can create separate sets of Pricing Books for each library, or you can include the same Pricing Books over and over, changing the sequence in which the books are searched and which price (e.g., first, lowest, etc.) is used.

Ø Purchase Pricing Library Maintenance is an option on the Purchasing menu. Select Purchase Pricing, and then choose Purchase Pricing Library Maintenance. The top of the window contains two tabs: Purchase Pricing Library and Timestamp. The bottom of the window also contains two tabs: Purchase Pricing Books and Timestamp.

Click for more information on:

Entering a Purchase Pricing Library

Editing a Purchase Pricing Library


Supplier Maintenance

A supplier is a company or business that provides the inventory you purchase and re-sell to your customers. For example, if you sell plumbing supplies to retail establishments, you might have a number of copper pipe suppliers from whom you order inventory items.

Supplier Maintenance is used to enter, edit, or delete information about suppliers, such as the supplier’s address, and average lead time. If there is a separate vendor or buy-group to which the check for the material should be sent, this address should be entered in Vendor Maintenance.

>> Find this window at the following location: Inventory > Purchasing > Maintenance > Supplier Maintenance. There are the following tabs on the window: Supplier, Purchase, Vendors, Items, Physical Address, Supplier Notes, Locations, Lead Data, Document Links,Custom Column Data, Restricted Classes, Rewards Program, and Audit Trail.

Click for more information on:

Entering a new supplier

Editing an existing supplier


Supplier Notepad Maintenance

With Supplier Notepad Maintenance, you can create supplier notes that display in various areas of the system. Supplier notes are attached to suppliers and are displayed where you choose whenever the supplier is accessed.

Supplier notes can be used for many different purposes such as: recording discount information, displaying relevant information for a specific job, etc.

Each note consists of a Note ID (a system-assigned number), a Topic (a summary of the note text), and the Note text itself. Notes can be assigned to a user-definable Note Class (e.g., "Top Priority").

ØSupplier Notepad Maintenance is an option on the Purchasing menu. There are two tabs on the top of the window: Supplier Notes and Timestamp. There are two tabs on the bottom of the window: Note Areas and Timestamp.

Click for more information on:

Entering a new supplier note

Editing an existing supplier note


Supplier Pricing Maintenance

Supplier Pricing Maintenance is used to assign a supplier to use one of two pricing methods: Multiplier or Pricing Libraries. Each supplier in the system must be set up here, so that the system knows which pricing method to use during Purchasing.

When a purchase order is entered for a supplier using the Multiplier method, the system automatically calculates a price for each item based on a source price (e.g., Supplier List Price or Supplier Cost) and multiplier, each of which are specified in Supplier Pricing Maintenance.

When a purchase order is generated for a supplier using the Pricing Libraries method, the system automatically searches for item prices using the libraries specified in the Purchase Pricing Libraries tab. The system searches the libraries in the same sequence they are listed, and stops searching once it finds a price.

Ø Supplier Pricing Maintenance is an option on the Purchasing menu. Select Purchase Pricing, and then choose Supplier Pricing Maintenance. The window contains two tabs on the top of the window: Supplier Pricing and Timestamp. The window contains two tabs on the bottom of the window: Purchase Pricing Libraries and Timestamp.

Click for more information on:

Setting up a supplier for pricing

Editing a supplier’s pricing information


Inventory Return Entry

The Inventory Return Entry window is used for returning goods to a supplier. You are able to return a quantity that is less than or equal to the available quantity in your inventory for the item. Once you have entered the correct information and saved in this window, the item is considered allocated and is no longer available for sale.

ØThe Inventory Return Entry window is located in Purchasing, in the Transaction menu. The window contains the following top tabs: Inventory Return, Ship To, Charges, Inventory Return Note, Document Links, and Contacts. The window also contains the following tabs across the bottom: Items, Ext'd Info, Lot, Serial, Purchase History, Inventory Return Line Note.


PO Requirements/Generation

The PO Requirements/Generation window is used to automatically create purchase orders based on what is needed to fill backorders, order direct shipments, or replenish stock quantities.

Tip! See Purchase Orders for information on how to create purchase orders manually.

Entering Purchasing Criteria

You control what is purchased by specifying purchasing parameters on the Criteria tab. The criteria include the location or purchase group for which you want to purchase, the supplier from which you want to purchase, and the type of items to buy (by ABC class and product group). You can also choose what type of requirements to consider: direct ships, stock, backorders, non-stocks, TBOs, and/or special orders.

You may also have the system automatically generate a transfer backorder for other locations when you create the purchase order through this window.

Retrieving Items

Once you enter the criteria, the system retrieves the items with requirements that fall within the set restrictions. Among other information, you can view each item, the supplier from whom it will be purchased, the price, and the recommended quantity to order. This recommendation is based on the replenishment method the item uses and the factors that affect the calculation. The replenishment calculation is displayed for each item on the Item Calculation tab. If you are set up to use it, and the item is available for purchase through Trading Partner Connect, the system displays an TPCx Rationalization Indicator. If it is available for purchase through Trading Partner Connect's dead stock program, it displays a Dead Stock Indicator instead.

Checking Suggested Quantities and Printing POs

You can edit the quantity to order if necessary. You can also edit various calculation factors to adjust the order points of items to reach a supplier’s target value, which is displayed on the Suppliers tab. Once you have checked over the items and quantities to order, you can print the purchase orders by selecting Save from the File menu. When you save the criteria from the file menu, the PO Listing window appears. All the purchase orders that were generated by the purchasing session appear. To actually generate the purchase orders, leave the print checkboxes enabled. To save the POs without generating them, deselect the Print checkbox next to the PO you do not want to generate.

Saving a Set of Criteria

You can save sets of criteria. This set of criteria is identified by a Purchasing Criteria ID. During a new purchasing session, you can recall that set of criteria by entering its ID in the Purchasing Criteria ID field.

Saving Purchasing Requirements

You can save your purchasing requirements after they have been generated. Any purchasing levels you have set prior to the save will be maintained. You can then restore those requirements at a later date to finish purchasing using them. The option to save or restore is available on the right-mouse-button menu on the Criteria and Item tabs.

Ø PO Requirements/Generation is an option on the Purchasing Transaction menu. The following tabs are visible on the window: Criteria, Factor, Purchase Group Location, Item, Supplier, Calculation, Item Note, PO Line Note, Document Links, Order Notes, Order Line Note, Purchase History, Schedule, Supplier Note, Open Transfer, Commitment Schedule, Contact, Backorder, Item History, Who Bought What , Process, Invoice Information, Order Information, Supplier Summary, Direct Ships, Special, Price, Lot Billing, Vessel Details, Vessels Details Lot, and Audit Trail.

Click for more information on:

Purchasing items through the PO Requirements/Generation window

Entering a set of purchasing criteria

Running a set of purchasing criteria

Editing a set of purchasing criteria

Combining Purchase Orders in PO Requirements/Generation

Accessing the Item History and Who Bought What tabs in PO Requirements/Generation

Generating a Transfer from PO Requirements/Generation

Saving Purchasing Requirements

Restoring Saved Purchase Requirements


Generating a Transfer From PO Requirements/Generation

Use the following instructions to generate a transfer from PO Requirements/Generation. Steps marked with a « are mandatory.

  1. «Run a set of purchasing requirements in PO Requirements Generation. For details on how to do this, click here.

Note: You cannot generate transfers from results generated with the Regional Distribution Center option.

  2. «If the system does not automatically present it, click the Items tab.
  3. «Scroll right until you find the Recommended Quantity to Order field. If one of your other locations has available stock for an item on this tab, an asterisk (*) will appear next to the recommended quantity.

Note: The presence of the asterisk does not mean that you have sufficient quantity available to fill the recommended purchase quantity. It only indicates that one of your locations has available stock for this line item.

  4. «Click the asterisk. A popup window appears. This window has three sections to it: Requirement Locations [image] This section lists all company locations that the system recommends purchase the selected line item. , Source Locations [image] This section lists all locations that have available quantities of the selected line item. , and Transfer Details [image] This section lists any proposed transfers between locations that include the selected line item. .
  5. «Find the location to which you wish to transfer stock in the Requirement Locations section and select the Transfer Item checkbox.
  6. «Find the location from which you wish to source this transfer in the Source Locations section and select the Transfer Location checkbox.
  7. «Information regarding the transfer automatically populates in the Transfer Details section. Click the Transfer Item checkbox of any line you wish to use.
  8. «Enter the Quantity to Transfer on all lines you activated.
  9. «Click the Generate Transfers button to confirm and create these transfers.

Note: Once you have created a transfer with this window and clicked the Generate Transfers button, you cannot undo the process within the PO Requirements/Generation window. You can manually cancel the transfer, but doing so does not restore the quantities available to transfer or recommended purchase quantities unless you recalculate the requirements first.


Purchase Order Entry

Purchase Orders

The Purchase Order Entry window is used to create purchase orders manually.

Tip! See PO Requirements/Generation for information on how to create purchase orders automatically.

Entering a purchase order is like entering a customer order. You must specify the location and a vendor, supplier, and division from which you want to purchase. You must also specify the items to purchase and their quantities for the company and location you entered.

Use the Purchase Orders window to enter or approve purchase orders. The window displays information on the vendor, supplier, and division you select, including their names, addresses, and details on how they price the items you purchase.

If the purchase order is a direct ship or a special order, you can right-click and select Add Direct Ship Item or Add Special Item to add to the PO. This will allow you to take advantage of volume price breaks more often.

Ø Purchase Orders is an option on the Purchasing Transaction menu. The window contains these tabs on top: Purchase Order, Vendor, Supplier, Pricing, Division, Classes, PO Notes, Ship To, Totals, Supplier Notes, Landed Cost, PO Receipts, Contacts, Audit Trail, Document Links Vendor RFQ, Schedule, and Timestamp. There are these tabs on the bottom: Items, Extended Info, Price, Item Notes, PO Line Notes, Commitment Schedule, Release Schedule, PO Line Receipts, Purchase History, Vendor RFQ Line, Backorders, Vessel Details, Vessels Details Lot, Document Links, Landed Cost, and Timestamp.

Note: Some tabs are hidden and will only become available when you enter certain information.

Click for more information on:

Entering a manual purchase order


Requisition Purchase Order

The Requisition Purchase Order Entry window is used to create requisition purchase orders manually. Requisition items are those purchased without the intent to resell them, such as office supplies for your own business. These items can be stockable or non-stockable. If an item is designated stockable, the system will track the inventory levels like it would normal stock. The system will not track non-stockable items at all, including bins, serials, and lots.

Tip! See PO Requirements/Generation for information on how to create purchase orders automatically.

Entering a requisition purchase order is like entering a regular purchase order. You must specify the location and a vendor, supplier, and division from which you want to purchase. You must also specify the items to purchase and their quantities for the company and location you entered.

Use the Requisition Purchase Order Entry window to enter or approve purchase orders. The window displays information on the vendor, supplier, and division you select, including their names, addresses, and details on how they price the items you purchase.

ØRequisition Purchase Orders is an option on the Purchasing Transaction menu. The window contains these tabs on top: Purchase Order, Vendor, Supplier, Pricing, Division, Classes, PO Notes, Ship To, Totals, Supplier Notes, Landed Cost, Document Links, Schedule, Contacts, and Audit Trail. There are these tabs on the bottom: Items, Extended Info, Price, Item Notes, PO Line Notes, Commitment Schedule, Release Schedule, Document Links, Backorders, Purchase History, Landed Cost, Vendor RFQ Line, and Timestamp.

Click for more information on:

Entering a manual purchase order


Purchase Order Drill Down by Item

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Purchase Order Drill Down by Item to search the database for purchase order records for a particular item. The search can be performed for one company and one item, after a specific date.

Once you enter the parameters for the search, the program searches the database for the information and displays a summary of the purchase orders within the parameters, including the Purchase Order Number, the UOM in which the item was ordered, the Quantity Ordered, the Quantity Received, and the Quantity Remaining.

How the tab works:

The results of your search display on the Items tab in table format, with the purchase orders listed in the rows of the table and the item quantities in each column. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Items tab.

For example:

When searching for purchase orders entered for the item BAND SAW BLADE, you read the summary table and notice that 400 blades were purchased on purchase order 23908. For more specific information, such as the exact date on the PO, you can click the cell that shows 23908 (look for the G). The Purchase Order Information tab comes to the front, showing header information for the purchase order.

Ø Purchase Order Drill Down by Item is an option on the Purchase Order Inquire menu. The tabs on the window are Item Information, Document Links, Timestamp and Items. If there are PO notes attached to the order, the PO Notes and PO Line Notes tabs will appear as well. When you drill down on the Purchase Order Number field, the Purchase Order Information tab appears. When you drill down on the Quantity in Vessel field, the Vessel Details and Vessels Details Lot, tabs appear.

Click here for more information on:

Searching using drill downs


Purchase Order Drill Down by Purchase Order

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Purchase Order Drill Down by Purchase Order to search the database for a particular purchase order record. Once the PO number is entered, the program searches the database and retrieves the purchase order record.

Ø Purchase Order Drill Down by Purchase Order is an option on the Purchase Order Inquire menu. The tabs on this window are: Purchase Order Information, Document Links, Items, and Timestamp. If there are PO notes attached to the order, the PO Notes and PO Line Notes tabs will appear as well. You can open the PO Receipts tab by clicking the Quantity Received field. If the PO was delivered by ship, the Vessel Details tab appears, and if that material tracks lots, the Vessels Details Lot, appears as well.

Click here for more information on:

Searching using drill downs


Purchase Order Drill Down by Supplier

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Purchase Order Drill Down by Supplier to search the database for purchase order records for a particular supplier. The search can be performed for one company and one supplier, after a specific date.

Once you enter the parameters for the search, the program searches the database for the information and displays a summary of the purchase orders that meet the criteria. The summary includes the Purchase Order Date, the Division ID of the supplier, the Division Name, whether the PO was ever received completely (Complete), and whether the PO was deleted before it was sent to the supplier (Del).

The results of your search are displayed on the Supplier Details tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer will change to a hand (G), showing where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Supplier Details tab.

For example:

When searching for purchase orders from the supplier Franklin Tool, you read the summary table and notice that purchase order 10476, generated over two months ago, is not yet complete. For more specific information, such as the exact items on the PO, you can click the cell that shows 10476 (look for the G). The Purchase Order Information tab comes to the front, showing all the items on PO 10476, and the quantities that have been received.

Ø Purchase Order Drill Down by Supplier is an option on the Purchase Order Inquire menu. The tabs on the window are: Supplier Information, Supplier Details, Purchase Order Line, Document Links, and Timestamp. If there are PO notes attached to the order, the PO Notes and PO Line Notes tabs will appear as well. When you drill down on the Purchase Order Number field on the Supplier Information tab, the Purchase Order Information tab appears. When you drill down on the Item ID field in the Purchase Order Information tab, the Customer Order tab appears. When you drill down on the Quantity in Vessel field in the Purchase Order Line tab the Vessel Details and Vessels Details Lot, tabs appear.

Click here for more information on:

Searching using drill downs


Inventory Returns Packing List

The Inventory Returns Packing List report window is used to print a selection of packing lists that have been approved in Inventory Return Entry. You can use the tabs in this window to limit the range of packing lists that you want to print.

ØInventory Returns Packing List is an option in the Reports menu in the Purchasing module. There are two tabs in this window: Criteria and Timestamp Criteria.


Inventory Returns Pick Ticket

The Inventory Returns Pick Ticket report window is used to print a selection of pick tickets that have been approved in Inventory Return Entry. You can use the tabs in this window to limit the range of pick tickets that you want to print.

ØInventory Returns Pick Ticket is an option in the Reports menu in the Purchasing module. There are two tabs in this window: Criteria and Timestamp Criteria.


Open POs Report

The Open Purchase Orders report shows you all the material that you have not received from your suppliers. Based on the parameters you enter, the report will show you open purchase orders by locations, suppliers, types, and required dates.

The report also shows detail such as quantities ordered, open line items if any exist, pricing unit and the unit price, the last price you paid for the item in terms of the item unit, the entire purchase order value, the open value, and the ship dates of any items that did ship on this purchase order.

Use this window to define the parameters the system should use to retrieve open purchase orders.

You can design the report to be as general or as specific as you need depending upon the range of locations, suppliers, purchase order types, and requirement dates you define.

To see the results of your report before you print it, select the Print Preview option from the File menu.

To print the report without previewing it, click the Print icon in the top left of the window.

ØThe Open Purchase Order Report is an option on the Purchasing Reports menu. This window has two tabs: Criteria and Timestamp.

Click for more information on::

Printing a Report


Purchase Orders Report

The Purchase Orders report is used to print purchase orders that were created automatically in PO Requirements/Generation, or manually in Purchase Orders.

Purchase Orders document information about a specific order, such as the type and quantity of items you need to purchase, and the company where the order was created.

The Purchase Orders window also allows you to reprint purchase order forms.

ØPurchase Orders is an option on the Purchase Order Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Vendor Purchasing Report

The Vendor Purchasing Report window allows you to print a report of value of the purchases you have made from a vendor. You can limit the report by a range of location IDs, vendor IDs, supplier IDs, and PO dates. You can also exclude or include direct shipments, requisition POs, and Inventory POs, as well as defining the format of the report.

Ø Vendor Purchasing Report is an option on the Purchasing Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Buyer Maintenance

Buyer Maintenance is used to enter the data you maintain on the buyers who work for your company. You can use this option to create a new buyer record from scratch, or you can use it to convert an existing contact record so that it can be used as a buyer.

Using Buyer Maintenance, set up records for the buyers who purchase material from suppliers. These buyers will be available as choices from the Buyer ID field in Supplier Maintenance and in other areas throughout the system.

Ø Buyer Maintenance is an option on the Purchasing System menu. There are two tabs on the window: Query and Buyer Form View. The List View tab appears to display the results of a query you have applied on the Query tab. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering a buyer

Editing a buyer

Assigning a buyer to a supplier


Company Purchasing Maintenance

The Company Purchasing Maintenance window is used to set some basic inventory management information for your company: specifically, the company’s average cost to order and carrying cost percentage. Both the cost to order and the cost to carry are important components of the EOQ inventory replenishment method.

Cost to order is the average cost your company spends on the purchasing and processing of one stock item. The cost to order is calculated by adding your total ordering costs (personnel in the purchasing, receiving, and accounts payable departments; office space; telephones; supplies; computer time, etc.) and dividing it by the total number of line-items ordered. The result is the average cost to order.

Cost to carry is the cost of carrying $1.00 of inventory for a year. The cost to carry is calculated by adding costs related to: warehouse space, taxes paid on the inventory, insurance, obsolescence/shrinkage, material handling, and the current interest rate for borrowing money. This total cost is then divided by the average inventory value. The result is the cost to carry.

Ø Company Purchasing Maintenance is an option on the Purchase Order System menu. There are two tabs on the window: Purchasing Information and Timestamp.

Click for more information on:

Entering the Cost to Order and Cost to Carry for EOQ

Editing the Cost to Order and Cost to Carry for EOQ


Location/Supplier Maintenance

The Location/Supplier Maintenance window is used to enter or edit purchasing information, such as Review Cycle or Average Lead Time, for a supplier serving a specific location of your company. This is similar to the information stored on the Purchase tab in Supplier Maintenance, but this data applies to only one location of your company.

If there is no purchasing data set up for a supplier and location, the system uses the purchasing data in Supplier Maintenance.

Why set up different purchasing data for individual locations? The same supplier may service individual locations differently. For example, your company has five locations. Four of the locations are in Arkansas, and one is in Louisiana. One supplier who services all five locations has an average lead time of 10 days for the Arkansas locations, and 15 days for the Louisiana location. Whenever the Louisiana location purchases material, extra time must be allocated for the delivery.

Ø Location/Supplier Maintenance is an option on the Purchase Order System menu. There the following tabs on the window: Query, Location Supplier Form View, Lead Data, and Timestamp. The List View tab appears to display results after you have applied a query on the Query tab.

Click for more information on:

Entering purchasing information for a supplier/location combination

Editing purchasing information for a supplier/location combination


Process Maintenance

The Process Maintenance window is used to view, create, and edit processes. Processes are the various steps in a route of converting a raw item to the finished item. A process is any distinct point in a route for which a status, quantity, and cost needs to be tracked. You can use a process in more than one route or create one on the fly. You can also use a process to record quantity and cost of material that is lost in a route.

ØProcess Maintenance is an option on the Secondary Processing Maintenance menu. The Process Maintenance window contains the following tabs: Form View, Process Notes, and Query. If you apply a query on the Query tab, results are returned on the List View tab.


Pre-Defined Routing

The Pre-Defined Routing window allows you to create templates for common processes. A route will identify the process or series of processes used for given finished item based on the raw item to be used. You can define costs within each route so that you can create generic processes such as plating, cutting, etc. rather than defining specific processes for zinc plating versus brass plating. You can also define the estimated hours and update the PO description for processes that require POs.

This enables you to create "template processes" for common jobs so that the process will default in the Process Transaction window based on the finished and raw items defined for the job.

ØThe Pre-Defined Routing window is an option on the Secondary Processing Maintenance menu. The following tabs display across the top: Query, Form View, Route Notes, and Document Links. The List View tab is invisible until you apply a query that returns results on the Query tab. The following tabs display across the bottom: Process List, Process Detail, and Process Notes. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Process Transactions

The Process Transactions window is used to begin, move, and end a process after a customer places an order for a finished item. When you create a transaction, you need to enter the Location ID, the appropriate Process Code, the Raw Material ID, the quantity requested, the quantity allocated, and the Finished Item ID. Based on the settings in Process Maintenance and/or Pre-Defined Routing, the system generates an estimated date of completion.

When you save the transaction, the system assigns a Transaction Number to it. Remember that you must keep track of these numbers in order to move the process along. If you lose a transaction number, however, you can recall a list of current transactions using the popup feature.

Before you begin a transaction, you must be sure that the raw material is in stock. The Process Transaction window provides you with the Quantity In Progress, the Disposition, and the Quantity Available of the raw material necessary to begin the process.

ØProcess Transactions is an option on the Secondary Processing Transaction menu. The tabs on top are: Query, Form View, Reference, Bin, Lot, Lot/Bin, Transaction Notes, Route Notes, and Document Links. The tabs on the bottom are: Processes, Process Detail, Process Order Detail, Process POs, and Process Notes.

Click for more information on:

Canceling a Process Purchase Order

Canceling Unprocessed Quantities


WIP Inventory Valuation Report

The WIP Inventory Valuation Report (Work In Process) is generated in Secondary Processing and it evaluates the raw inventory that is currently involved in a secondary process.

Enter the parameters of the results you want to obtain on the Criteria tab. You can limit the results of your report by Company ID, Location ID, Item ID, Transaction Number, or Route Code or you can leave the default settings to display any results from your database. Once you have finished entering criteria, you can preview or print the report using the appropriate commands on the File menu.

ØThe WIP Inventory Valuation Report is an option on the Secondary Processing Reports menu. There are two tabs on the window: Criteria and Timestamp.

Click for more information on:

Printing a Report


Process Order/Traveler

The Process Order/Traveler is generated in Secondary Processing and it allows you to evaluate the different routes and their associated processes in your database.

Enter the range of results you want to retrieve on the Criteria tab. You can limit the report by Company ID, Location ID, Transaction Number, Route Code, and Begin and End Dates or you can leave the default settings to display all the results. Once you have finished entering criteria, you can preview or print the report using the appropriate commands on the File menu.

ØThe Process Order/Traveler is an option on the Secondary Processing Reports menu. The following tabs are available in this window: Criteria and Timestamp.


Process PO Receiving Report

The Process PO Receiving Report displays any inventory receipts for orders that were generated as part of processing a stage in secondary processing. While raw materials will not appear on these reports, any quantities of items that were sent elsewhere to be processed will.

Enter the range of results you want to retrieve on the Criteria tab. You can limit the report by Company ID, Location ID, Process PO Number, and Receipt Date, or you can leave the default settings to display all the results. Once you have finished entering criteria, you can preview or print the report using the appropriate commands on the File menu.

ØThe Process PO Receiving Report is found in the Reports menu of the Secondary Processing module. It has one tab: Criteria.

Click for more information on:

Printing a Report


Class Maintenance

Class Maintenance allows you to group together or sort information based on categories you define.

There are several Class Types defined in this window: Address, Contact, Customer, Inventory, Master Product Category, Order Entry, Purchase Order, and Vendor. Within each Class Type, you may define five class numbers. Within each class number, you can define an unlimited number of Class IDs.

Setting up and using classes is optional. The classes do not post amounts to the Ledger, they only serve as a means of subdividing information into categories for the purposes of reporting and querying.

For example:

Elton Paper Supply uses Vendor Class 1 to track the type of material supplied by each vendor. The vendor class contains three Class IDs: PAPER, WRIT IMP (for writing implements), and OTHER (for other office supplies). Each vendor is assigned to the appropriate Class ID. With this arrangement, Elton can print a list of all vendors who sell paper products, or query for information with type of material sold as a parameter.

The greatest benefit of setting up and using classes is that they are user-defined. Data that has been entered can be printed on reports and queried through the options on the Inquire menu.

Each Class Number within a Class Type can have more than one Class ID. To continue with the above example, Elton might use Vendor Class 2 to classify whether the vendor’s prices are good, fair, or below average. Now Elton can print a list of all vendors who sell writing implements that offer good prices.

Ø Class Maintenance is an option on the System Setup Maintenance menu. There are two tabs on this window: Query and Form View. When a query is entered, the results display on the List View tab. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Defining a class

Editing a class

Deleting a class


Intercompany Account Maintenance

This window allows you to set up relationships between specific companies, to be used when posting a transaction to multiple companies. You will be able to post a single transaction to multiple companies at once, rather than having to post the same transaction to several companies one at a time.

ØIntercompany Account Maintenance is an option on the System Setup Maintenance menu. There are two tabs in this window: Form View and Query. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Landed Cost Category Maintenance

The Landed Cost Category Maintenance window is used to create, edit, and delete Landed Cost Categories for your company. Use this window to create a Landed Cost Category and assign a description and status to it, edit individual or multiple records at a time, and apply queries to find records that meet specific search requirements.

ØLanded Cost Category Maintenance is an option on the System Setup Maintenance menu. When you open the window, two tabs are available: Query and Form View Tab in Landed Cost Category Maintenance. Two other tabs are also accessible from this window: List View and Timestamp.

See also:

Landed Cost

Click for more information on:

Entering a Landed Cost Category

Editing a Landed Cost Category

Deleting a Landed Cost Category


Report Code Maintenance

Report Code Maintenance enables you to create report codes that will be used to group and sort your tax jurisdictions on your Sales Tax Report. This grouping can be useful if, for example, you want to see a report of all taxes grouped and sorted by state.

To use report codes on the tax report, take the following steps:

  1. Create the report code in this window.
  2. Call up the tax jurisdiction in Tax Jurisdiction Maintenance and select the report code from the report code drop down.
  3. Now you can run the tax report using this report code to only show jurisdictions assigned to this report code.

>> Find this window at the following location: Setup > System Setup > Maintenance menu. It contains the following tabs: Query and Form View. After you apply a query, you will also see the List View tab.


Purging Audit Trail Records

Use these instructions to purge audit trail records. Steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the Transaction menu, select Purge Audit Trail Records.
  3. «Enter the Default Cutoff Date. Any records dated earlier than this date will be deleted unless you specify otherwise.
  4. If you want to limit the purge to a single company, enter the Default Company ID. The system will only delete records for this company unless specified otherwise.
  5. If you want to limit the purge to a single location, enter the Default Location ID. The system will only delete records for this location unless you specify otherwise.
  6. «Select what kinds of audit trails you want to delete by clicking the Selected checkboxes at the left of the screen. If you want to delete all audit trails, select the Select All Audit Trail Types checkbox near the top of the window.
  7. For each type of audit trail selected, establish a cutoff date if it differs from the Default Cutoff Date entered above.
  8. If any of the selected audit trails should be limited to a company or location other than what you specified in steps 4 and 5, enter them in the appropriate fields.
  9. «Click Save. A popup window appears, asking if you really want to delete these records.
  10. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

Audit trails attached to open transactions will not be deleted even if you establish parameters that include them.


Roll Up General Ledger Records

The Roll Up General Ledger Records window allows you to roll up and delete general ledger records, increasing the manageability of your database.

Important! Performing this function will delete all records on or before the period and year listed on the Form View tab.

ØRoll Up General Ledger Records is an option on the System Setup Transaction menu. There is one tab on this window: Form View.

See also:

Rolling Up Records


Roll Up Inventory Transaction Records

The Roll Up Inventory Transaction Records window allows you to roll up and delete inventory transaction records that you no longer need, increasing the manageability of your database. You can delete selections of records by location ID, item ID, and date.

Important! Performing this function will delete all records on or before the period and year listed in the Cutoff Date field on the Form View tab.

ØRoll Up Inventory Transaction Records is an option on the System Setup Transaction menu. There is one tab on this window: Form View.

See also:

Rolling Up Records


Branch Maintenance

Branch Maintenance is used to create branches, or separate groups of locations, within a company. A branch is not a separate legal entity; it is a sub-unit of a company.

The following is an example of a company that uses branches:

A plumbing supply company has three different branches: one in Maryland, one in New York, and one in Arkansas. The Maryland branch consists of four locations: Baltimore, Columbia, Havre de Grace, and White Marsh.

As this example demonstrates, locations that are close together physically are usually grouped into branches. Because of their close proximity, it is convenient to transfer material from one location to another location, and to pick up material from another location when it is needed in a pinch. These locations, in other words, can work together to ensure that the customer orders each receives are filled as soon as possible.

You can print many reports by branch (i.e., print a report of open orders for the Maryland branch
only). This allows you to maintain records and track information for each group of locations.

A note about Branch Accounting:

Accounting can also be handled on a branch-by-branch basis – meaning that your company can maintain a separate general ledger and a separate chart of accounts for each branch defined on the system. The option to Allow Branch Accounting is a parameter in Company Maintenance. If you choose to enable the Allow Branch Accounting feature, you must be sure that the Branch IDs you defined, conform to the GL Account Mask.

Important! Once a company record is saved, you cannot alter (or turn off) Branch Accounting. If you do plan on using Branch Accounting, you should enable it when you create the company, prior to setting up your Chart of Accounts. The system will automatically duplicate the accounts for the multiple branches.

Ø Branch Maintenance is an option on the System Setup System menu. The window contains two tabs: Branch and Timestamp.

Click for more information on:

Entering a branch

Editing a branch


Company Maintenance

The Company Maintenance window is used to create, edit, or delete a company record on the system. Use this window to assign an ID, name, and address to your company, to enter basic federal government information, to enter default accounts to be used throughout the system, assign landed cost categories and drivers, and to set up information.

Ø Company Maintenance is an option on the System menu under System Setup. The window contains the following tabs: Company, Inventory, Branch Accounting, Transfer Parameters, Accounts Receivable, General Ledger, Sales Pricing, FRX, Secondary Processing, FRX Segment Control, EDI, Accounts Payable, Order Entry, Production Order, Work Week, Sales Pricing Page Type Search Order, Landed Cost Category, Landed Cost Driver Search Order, Lost Sales , Accounts by Currency, and Timestamp.

If the Generate Finance Charges checkbox is enabled on the Accounts Receivable tab, then the Finance Charges tab is also available. If the Use Multiple Currencies option in System Settings is active, the Currency Variance Accounts tab will be available.

If you use the Service and Maintenance optional package, the Service Order tab and Work Week tab will be available.

Click for more information on:

Entering a company

Editing a company


Currency Maintenance

The Currency Maintenance window is used to define new foreign currencies and to designate the format in which amounts in those currencies are displayed and printed. The window is only accessible if the Use multiple currencies option is enabled in the System Setup System Settings.

The Currency Maintenance window is one of two windows that control how foreign currency is handled. The other window, Exchange Rate Maintenance, is used to enter the exchange rates between the foreign currencies and your "home" currency.

Ø Currency Maintenance is an option on the System Setup System menu. The window contains two tabs: Query and Form View. You can call the List View and Timestamp tabs with the RMB menu.

Click for more information on:

Entering a foreign currency

Editing a foreign currency


Exchange Rate Maintenance

The Exchange Rate Maintenance window is used to specify the rate of exchange between two currencies defined on your system. The system uses the rate of exchange to convert home currencies to foreign currencies. The window is enabled only if the Use multiple currencies option is active in System Setup System Settings General.

The Exchange Rate Maintenance window is one of two windows that manage foreign currency. The Currency Maintenance window is used to define new foreign currencies and to designate the format in which amounts in those currencies are displayed and printed.

For instance, your US based business has many customers in Great Britain and you want to accept payments from them in pounds. The Currency Maintenance window is used to define the pound, and the Exchange Rate Maintenance window is used to define the exchange rate between the US dollar and the pound.

What happens when exchange rates change?

Because exchange rates change every day, you must keep the exchange rates table updated. An English pound could be equivalent to $1.65 in US dollars on one day, and equivalent to $1.73 on another day. You must enter the rates into the system on a daily basis.

Entering multiple exchange rates:

You can enter multiple exchange rates in the Exchange Rate Maintenance window. If your daily transactions occur in more than one currency, you must define exchange rates between your home currency and the foreign currency on the Exchange Rate Maintenance window.

Important! The "From" currency must be your home currency.

Editing exchange rates:

Editing previously entered exchange rates should be done with extreme caution. Modifying the exchange rate can skew the exchange rate variance calculations done in check printing. If you back date an exchange rate, the entered exchange rate will not be used by the system. The exchange rate that is active for that day will be used by any transaction that needs it.

Ø Exchange Rate Maintenance is an option on the System Setup System menu. The window contains the tabs: Query, Exchange Rate, and Active Exchange Rates. Running a query cases the Exchange Rate List View tab to appear with the query results. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering an exchange rate between two currencies

Editing an exchange rate between two currencies


External Report Selection

This window allows you to integrate externally written reports (such as those in Crystal Reports) into the Prophet 21 menus.

Once you have set up reports, an External Reports option displays on the reports menu in the module you have associated with the report. If you have the right role to access the reports, you can click the report name to launch the report within the associated application (such as Crystal Reports). At this point, it becomes your responsibility to be sure that you are using the application correctly and have defined the parameters appropriately for the reports. This includes being sure the reports are in the specified folders and that users have the correct access (or not) folder permissions to retrieve and run the reports.

>> Find this window at the following location: Setup > System Setup > System menu. Tabs on this window include a Query tab, Reports (Form View and List View), and Roles.


FRx Segment Description Maintenance

The FRx Segment Description Maintenance window is used to enter and edit both Short Descriptions and Code Descriptions for each segment within your GL Account Mask.

A Short Description is a brief description for a segment within an account mask, and a Code Description is a slightly more detailed description of that segment.

You only need to enter descriptions for unique segments.

How it works

To enter descriptions for the following two accounts, 110-15-155 and 110-25-225, enter segment codes and descriptions as follows:

Segment Number | Segment Code | Short Description | Long Description
1 | 110 | Sales | Company Sales
2 | 15 | PA | Pennsylvania
2 | 25 | NY | New York
3 | 155 | PL | Plumbing
3 | 225 | EL | Electrical

Since segment 110 is used in both accounts, enter it once. In this example, Segment Number 2 always represents a branch; there are two Segment Number 2s in this example. Segment Number 3 represents a department within a company. In this example, there are two Segment Number 3s.

Important! Although these are not required definitions, entering data in these fields allows FRx to produce more meaningful reports.

ØFRx Segment Description Maintenance is an option on the System menu in the System Setup module. There are two tabs on this window: Segment Description and Timestamp .

Click for more information on:

Entering and Editing FRx Segment Descriptions


Language Maintenance

To localize your user interface language, you must set up a language record for each language you plan to provide for your users (beyond the system default US English). You can create new language records in Language Maintenance. You will associate a language record to a specific translation. Then you can specify that language in User Maintenance so that a user sees the translated system terms and messages.

This window only appears if you turn on the Enable Translation setting in the General System Setup system settings.

>> Find this window at the following location: Setup > System Setup > System menu > Language Maintenance. This window contains the following tabs: Language Maintenance and Timestamp.

See also:

Language Localization: Concepts and Features


Notepad Class Maintenance

A Notepad Class is a user-defined label, such as Urgent! or Special Instructions, that can be attached to a note. This label is shown with the note in the display areas that the note writer selects.

You can create Notepad Classes for almost any situation. Here are some ideas:

n Create classes to emphasize a note’s importance (e.g., Urgent!).

n Create classes to signal users about the content of a note (e.g., Shipping Information).

n Create classes to remind users to follow a certain guideline or rule (e.g., Purchasing Rule).

Notepad Classes can be used as a parameter for printing a report. For example, if a new buyer starts working at your company, you might want to print a report showing all items with Purchasing Rule notes attached to them. Then you can be sure to teach the new buyer about all the items that are handled using out-of-the-ordinary methods.

Ø Notepad Class Maintenance is an option on the System Setup System menu. The window contains two tabs: Notepad and Timestamp.

Click for more information on:

Entering a Notepad Class

Editing a Notepad Class


System Settings

The System Settings window allows you to customize the options for each module in your company and to enable or disable optional features within each module.

The tree-view interface enables you to:

  • Navigate the systems settings quickly and easily
  • Initialize and save your system settings from one central location

The left pane of the window lists the available areas in the system, while the right pane displays available options subcategories (or "nodes") associated with your selection in the left pane. You can expand each title in the left pane using the plus sign (+) to view the nodes of options.

Tip! A search box is available at the bottom of the left pane. If you are looking for a setting, type the name in this box. A list of possible settings displays. When you choose one, the window it is located on opens, and an arrow points the way to the setting.

The following table describes the various options available in this window:

Folder | Nodes
Accounts Payable | This node contains these subcategories: General, Check Printing, and Vendor Invoice Automation
Accounts Receivable | This node contains these subcategories: General, Job Control.
CRM | This node contains these subcategories: General , Rewards Program.
E-Commerce | This node contains these subcategories: General, Credit Card, and B2B Seller Imports.
General Ledger | This node contains these subcategories: General.
Imports/Exports | This node contains these subcategories: General.
Inventory Management | This node contains these subcategories: General, Item Usage, Transfer, Adjustment, Receipts, Serials Lots & Bins, and Serials Lots & Bins Defaults, and Tagging.
Management Summary | This node contains these subcategories: General
Order Processing | This node contains these subcategories: Cost Sources, Forms Printing, General, PDA, Pricing, Promise Dates, Remittances, Restricted Item Sales, RMA, Signature Capture, Strategic Pricing.
Production Order | This node contains these subcategories: General, Completion Date.
Purchasing | This node contains these subcategories: General and Group Purchasing.
Wireless Warehouse | This node contains these subcategories: General.
Secondary Processing | This node contains these subcategories: General.
Service Order | This node contains these subcategories: General, Printing, and Scheduling. Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.
System Setup | This node contains these subcategories: General, Printing, Faxing, Active Directory, Approvals, Electronic Data Interchange, Electronic Payments, Files and Folders, Foreign Currency, Searching, Interface, TPCx, E-mail, and Time Management.

Ø You can access this window from the System Settings option on the System Setup System menu.

Important! If the System Settings are edited, users will not see the resulting change in functionality until they exit the application completely and log back in.


Translation Maintenance

The Translation Maintenance window enables you to translate the entire system, or only the select terms and messages you want to translate. This can be useful if you only need to translate certain aspects of the system. For example, you may have a stock location in Mexico that uses local workers for inventory management tasks. You can translate only the inventory management-related terms and messages, and thus save money on translation.

This window only appears if you enable the Enable Translation system setting.

In addition, there are two fields that appear in the window which do not appear on either tab: Language ID and Description.

Language ID is the system-generated code that uniquely identifies a language in the system. The language you enter in this field determines the language that you are translating currently. You can double-click this field to browse and select the available languages you set up in Language Maintenance.

Description is the description for the language associated with the language ID. Typically, this is the name of the language.

Important! There is some text that you cannot translate using this window, including any user-created content (for example, product group names, account names, etc. will still appear in the language in which they were created). In addition, the values in drop-down fields and radio buttons are not available for translation (for example, Customer Type, Create Items at OE, etc.).

>> Find this window at the following location: Setup > System Setup > System menu > Language Maintenance. This window contains the following tabs: Terms and Messages.

See also:

Language Localization: Concepts and Features


User Maintenance

The User Maintenance window is used to set up defaults that will be used all over the system. The following, among many features, are set up in this window:

  • User IDs and Names
  • Profile
  • Default Application that opens when the user logs onto the program
  • Default Company ID, Branch, and Location IDs

The window is also used to enable or disable a number of "permissions" for each user. For example, the system administrator controls whether each user can access DynaChangeTM Designer, create POs in Order Entry, create customers, create ship to addresses, and create items at Order Entry.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

Ø User Maintenance is an option on the System Setup System menu. The window contains the tabs: User, Task Options, Portal View, Application Security, Panel View, and Timestamp. If you enabled the Use company security option, when you enter a User ID on the User tab, the Company Security tab becomes active.

Click for more information on:

Entering a User

Editing a User


Alert Maintenance

The Alert Maintenance window in the System Administration module is used to set-up e-mail notification and task notification information in advance. You may set up alerts for a variety of conditions within the system. Alerts are triggered when values in a specified field match a relationship that you establish.

For example, you could set an alert to activate when a customer order is placed on Credit Hold. The system would then automatically notify your credit department via an e mail alert.

ØAlert Maintenance is also found on the Maintenance menu of the System Administration module. There are no default alerts, though you may add as many as you like freely. There are two tabs in this window: Event and Notification.

Click for more information on:

E-mail Alerts: Concepts and Features


Forms Printing Maintenance

The Forms Printing Maintenance window allows you to determine how each form will print to each printer. The number of copies you can assign is determined by the default number of copies to print in System Settings for printing.

Ø Forms Printing Maintenance is an option on the Maintenance menu of the System Administration module. There are two tabs across the top of the window: Query, and Form. There is one tab in bottom of the window: Tray Printing List View.

You can open the Trays Form View tab as well, and it offers a different format for entering data. Functionality is identical to existing tabs.


Printer Maintenance

The Printer Maintenance window allows you to give Prophet 21 direct access to printers on your network. You can define network printers in Printer Maintenance by entering the UNC name of the printer in the Printer Name field, or by double-click on the field and selecting from the list offered by the Print dialog window.

Ø Printer Maintenance is an option on the Maintenance menu of the System Administration module. There are three tabs across the top of the window: Printer, Query, and Timestamp. There are two tabs across the bottom of the window: Trays List View and Timestamp.

You can open the Trays Form View tab as well, and it offers a different format for entering data. Functionality is identical to existing tabs.


Role Maintenance

The Role Maintenance window allows you to create roles that can be used in the DynaChangeTM Designer to create general categories. You can design the screen and menu options for a particular general group (e.g., Purchasing, Order Entry, Management, etc.) that you can then apply to particular users in User Maintenance.

ØRole Maintenance is an option on the System Administration Maintenance menu. It has the following tabs: Query, Form View, and Portal View. Note that you cannot access the Portal View tab without first entering a valid role in the Form View tab.


Error Log Report

The Error Log Report lists system-generated error messages. These messages show errors that cause the system to halt. This report can be used for diagnostics and troubleshooting within the system.

When messages are defined in the system, they are assigned a certain severity level. When messages over a certain level are displayed, they are assigned to a message_log table. The Message Log Report prints messages that fall within the parameters entered on the Criteria tab.

ØThe Error Log Report is an option on the Reports menu in the System Administration module. There are two tabs on the window: Criteria and Timestamp.

Click for more information on:

Printing a Report


License Usage

This window reports the current number of licenses and the current number of users for the system. The System Administrator can use this window to keep track of how many licenses are available so the SA can plan to purchase future licenses.


Script Log

This window runs the SQL32 script log. The log contains all the scripts, their descriptions, and their dates; it is reading from the db_sql table.


SQL32 Log

This window allows you to search and clear the SQL32 log. To delete a log, right-click on it and select Delete from the popup menu. This will allow you to delete one log line at a time. If you want to clear the entire file, there is an option to do so in SQL32.


Version History

This window contains the accumulating version statements for your system. The data can be printed in a report format.


Rebuild Alert System

The Rebuild Alert System window allows you to resynchronize the alert system. Since the alert system runs partially on the server and partially in the database, it can get out of synch in some cases (e.g., moving the database to another server, multiple application databases on a single server, etc.). This window will put it back in synch.

To use this feature, you must be logged in as a database System Administrator, and you must bypass Application Role Security during the login process. For more information on Application Role Security, see Login Override Password.

ØThe Rebuild Alert System option is found on the System menu in the System Administration module. It has a tab: Rebuild Alert System.


Rebuild GL Balances

With this window, you can run a common script used to rebuild general ledger balances.

Sometimes general ledger balances get out of sync. This does not reflect a problem with the GL, it just means that you must resynchronize your records.

Important! Consult Software Support before rebuilding your GL balances. This process may take a long time to complete, and it will reduce the system’s performance. Activant recommends that you perform this procedure outside of normal business hours.


Rebuild Inventory Quantities

In a case where the stock quantities maintained by the system are inaccurate, the Rebuild Inventory Quantities option is used to recalculate various inventory quantities for an item or items at a specific company and location. The quantities are recalculated using the transaction data in the database.

How it works:

Enter a company ID, location ID or range of location IDs, and an item ID or range of item IDs. Click the Retrieve this Query button in the toolbar, or select Retrieve from the File menu. Any items with quantities that were updated appear in the lower half of the tab.

Tip! Any unbalanced quantity of inventory that uses lots or serial numbers, will not be corrected in Rebuild Inventory Quantities. They should be corrected using the Inventory Lot and Inventory Serial Adjustment Windows.

To print a report of the items that were updated, click the Print Details button.

The Items with Quantity to Be Updated Report

The information on this report will vary according to the results of your query. For instance, if the only item to be updated is an item with a quantity to be allocated, your report will show the following information: Quantity Allocated, Allocated on Orders, Allocated on Production Orders, Allocated on Transfers, Allocated on Processes, and Difference.

Ø Rebuild Inventory Quantities is an option on the System Administration/System menu. The window contains the following tabs: Rebuild Inventory Quantities , Rebuild Info, and Timestamp.

Click for more information on:

Rebuilding inventory quantities

See also:

Inventory Lot Adjustment


Rebuild Transactions

The Rebuild Sales Orders window rebuilds the sales orders file or the open transfers file, depending on your choice.. If you notice, for example, that completed sales orders still show up in your Open Orders Portal View, or that there are still items allocated to completed sales orders, running this rebuild would be the first step in resolving the issues.

To use this window, enter a range of sales orders or transfer that might be affected and click the Rebuild button. The window defaults to orders for the past year, but the range can be changed if necessary.

You are notified when the rebuild has completed successfully.

Note: This same process is run whenever you run the Open Orders report for the range of orders included on that report, and any discrepancies found then are corrected.

>> Find this window at the following location:

Setup > System Administration >System >Rebuild Transactions. It contains only one tab, the Form View tab.


Run SQL32

This command allows you to update the system by opening the SQL32 application. Only the System Administrator should use this feature.


Scheduled Import Service Manager

The Schedule Import Service Manager window allows you to activate the import process, specify the intervals at which the system processes the imports, and view a transaction log of every file that is processed during a given import session.

In order for the imports to be processed automatically, you must enter an interval in the Interval field. Use the Start button to begin processing the scheduled imports and the specified intervals. Use the Close button to close the window or stop the processing.

For example:

You want the system to process imports every ten seconds. Enter 10 in the Interval field. When you click Start, the system begins to process the scheduled imports at the 10-second intervals.

When you click the Start button, and the system begins to process the scheduled imports, the Transaction Log Viewer appears on the bottom half of the window.

The Log Viewer displays a message stating when the session began, and the red X icon turns to a green arrow. As each file is imported into the system, its status is displayed in the Transaction Log Viewer. The Job ID, Next Processing Time, a brief Job Processed Description, and the Current Processing Time are displayed for each file processed. The Arrow icon turns to a red X when the process is stopped.

The number of transactions that have currently been processed appear in the bottom left corner of the window.

When the system is processing the files, it only searches for the Order Header and Order Line files. If a problem or error occurs while the files are being processed, the system automatically moves that file to a suspense file. You can correct the errors and reprocess them.

If you click the Close or Stop buttons in the Schedule Import Service Manager window, you receive the following message: "Closing this window will stop this scheduled import session. Do you wish to continue?"

Select Yes if you wish to end the session and exit the Schedule Import Service Manager window. Select No if you wish to continue the session.

Important! The Scheduled Import Service Manager window is a response window, and therefore you cannot do anything else in the system until you have closed the window.

See also:

Processing a Scheduled Import


Scheduled Import Setup

The Scheduled Import Setup window allows you to define the parameters needed to process scheduled import files. The window allows you to configure and edit each type of import. Each record that you enter in this window acts as a set of import instructions to inform the system where to collect files, store suspense files, and where to write the job process log.

ØScheduled Import Setup is an option on the Imports/Exports Maintenance Menu. Three tabs appear on the window: Setup Form View, Query, and Setup Details List View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

See also:

Processing a Scheduled Import


Import Vendors

The Import Vendors window is used to conveniently update your database with vendor information. A vendor is a company or business that you pay for goods and services rendered.

You need the following files in order to import a complete vendor record:

  • Vendor
  • Vendor Address
  • Vendor Purchase Account
  • Supplier
  • Vendor EDI Transaction
  • Vendor EDI Transaction Detail

You may import the following additional files for more detail, but they are not required:

  • Vendor VMI
  • Vendor VMI Location

Every vendor record can also be a supplier record. If one is provided during the vendor import by using the supplier data file, a supplier is created with the same ID that is assigned to the vendor. Otherwise, the ID that is assigned to the vendor is not set up as a supplier.

Tips:

  • If a vendor has multiple suppliers, the additional suppliers can be imported via the supplier import. The suppliers can be linked to existing vendors by using the existing Vendor for Supplier File.
  • To import additional suppliers for an item, first complete the item import including one of the item’s suppliers. The supplier file can be imported independently of the other item import files for your remaining suppliers.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In.

ØImport Vendors is an option on the Import Accounts Payable menu. When you open the window, these tabs are available: Setup, Setup (2), and Setup (3). When you enter file names on these tabs, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Vouchers

Using the Import Vouchers window, you can import voucher records that were created in another system, rather than manually entering them into the application. The import process takes voucher records in two specially formatted text files and converts them into data the application can use.

The data must be converted from two separate text files because there are two different destination tables in the database that will store the data once it has been imported. These files are:

  • Voucher Header
  • Voucher Line

The combination of the data contained within these two text files (even though it will be stored in separate database tables) will create complete voucher records in the application. A voucher item record is not complete unless information from both text files has been imported.

Ø Import Vouchers is an option on the Import Accounts Payable menu. When you enter file names in the File Information tab, the file information appears in the appropriate Import tabs.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Rebate Payment Import

Using the Rebate Payment Import window, you can import an EDI 849 transaction (a vender response to a buyer-initiated request for claim-back credit for product transfer actions covered by pre-authorized special pricing), rather than manually entering the information into the application.

The data must be converted from separate text files because there are different destination tables in the database that will store the data once it has been imported.

To complete this import, you will need the following files:

  • Rebate Payment Header
  • Rebate Payment Line Item
  • Rebate Payment Invoices

Ø Rebate Payment Import is an option on the Import | Accounts Payable menu. There is one tab initially visible on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Vendor EDI Transactions

The Import Vendor EDI Transactions window is used to conveniently update your database with vendor EDI transaction information. EDI is Electronic Data Interchange, a method of electronically transferring data between business parties.

To complete this import you will need the following files:

  • Vendor EDI Transaction file
  • Vendor EDI Transaction Detail file

The following files are optional; you may include them in your import for additional detail, but they are not required:

  • Vendor VMI file
  • Vendor VMI Location file

ØImport Vendor EDI Transactions is an option on the Import Accounts Payable menu. When you open the window, one tab is available: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Vendor Invoice

Using the Import Vendor Invoice window, you can import invoices sent to you from your vendor through EDI. The import process takes item records in a specially formatted text file and converts it into data the program can use.

The data must be converted from two separate text files because there are two different destination tables in the database that will store the data once it has been imported. These files are:

  • Vendor Header File
  • Vendor Line File
  • Vendor Invoice Header Totals
  • Vendor Invoice EDI File

ØImport Vendor Invoice is an option on the Import Accounts Payable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Vendor Custom Column Data Import

Using the Vendor Custom Column Data Import window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes records you've customized the system to track (see Custom Column Definition Maintenance) in a specially formatted text file and converts it into data the program can use.

The vendor custom column data import contains one files:

  • Custom Column Data - Vendor

Vendor Custom Column Data Import is an option on the Import Accounts Payable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customers

Using the Import Customers window, you can import customer records that were created in another system, rather than manually entering them into the application. The import process takes customer records in specially formatted text files and converts them into data the application can use.

The data must be converted from separate text files because there are different destination tables in the database that will store the data once it has been imported.

To complete this import, you will need the following files:

  • Customers
  • Customer Addresses (this is required if you are creating the customer record via the import or the address does not already exist in your database for some other reason)

In addition, you can import the following additional files in order to add additional detail to the customer record. These files are not required to successfully import the customer, however.

  • Ship To
  • Customer EDI Transaction
  • Contacts
  • Contacts Address
  • Customer Price Library
  • Customer Salesrep
  • Customer Dealer Type
  • Customer Terms
  • Customer WebOE
  • Restricted Class Permissions

The combination of the data contained within these text files (even though it will be stored in separate database tables) will create complete customer records in the application. While only two records are required to complete the import process (Customer and Customer Address), a customer record is not complete unless information from all the text files has been imported.

Tips:

  • Prophet 21 gives you the ability to import customers from your legacy system with their existing IDs as long as they are numeric. You cannot import alphanumeric customer IDs. If you choose to keep your numeric ID’s you will need to set the Prophet 21 counter above your highest customer ID so there are no conflicts. For example your highest customer ID from your legacy system is 2498097. You would need to set the customer ID counter in Prophet 21 to 2498098 so that there would be no conflicts when you added your first new customer in Prophet 21. For information on how to set the Prophet 21 counter, please contact Activant support.
  • To import additional ship to records for a customer, first complete the primary customer import including one of the customer’s ship to records. Once complete, you can create additional address and ship to files to import the additional records. Since the associated customer records are imported first, you need to associate the customer ID with the additional address and ship to records accordingly. If there is a minimal amount of additional ship to records, attempt to enter this data manually in Prophet 21.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In.

ØImport Customers is an option on the Imports Accounts Receivable menu. There are three setup tabs on the window: Setup, Setup (2), Setup (3), Setup (4). When you enter file names in these tabs the file information appears in the appropriate Import tabs.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Ship To

The Import Ship To window is used to conveniently update your database with ship to information. A ship to is any location to which you ship your goods. Note that a ship to can be different from the address to which you send invoices.

Importing ship to records requires the following files:

  • Ship To
  • Address

The following files are not required to successfully complete the import, but can be included to add information to the record:

  • Ship To Contacts
  • Ship To Contacts Address
  • Ship To Salesrep

Tip! When you import a ship to, make certain that the customer that you associate with the ship to has been created in the system.

ØImport Ship To is an option on the Import Accounts Receivable menu. When you open the window, the following tabs are available: Setup and Setup (2). When you enter names in the file fields, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customer Notepad

The Import Customer Notepad window is used to conveniently transfer customer notes into your database.

Customer notes can be used for many purposes. For instance, you might want your order takers to see special notes about a particular customer, or have a specific note appear on a customer’s invoice every time it prints or for a designated period of time. Customer notes are associated with a particular customer ID. So you determine the areas (windows and forms) in which a customer note appears whenever that customer’s ID is accessed.

Each note consists of a system-generated ID number, a summary of the note (Topic), and the note text itself. Each note has an activation and expiration date. You can also assign the note to a notepad class, for instance, Urgent or Mandatory. You must set up notepad class categories in Notepad Class Maintenance prior to importing item note records.

There are two files that create a Customer Notepad record:

  • Customer Notepad is required.
  • Notepad Area is not required.

ØImport Customer Notes is an option on the Import Accounts Receivable menu. Two tabs are visible on the window: Setup and Setup (2). When you enter a file name on the Setup and Setup (2) tabs, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Cash Receipts

Use this window to import cash receipt records that were created in another system, rather than manually entering them into the application. The import process takes cash receipt records in two specially formatted text files and converts them into data the system can use.

The data must be converted from two separate text files because there are two different destination tables in the database that will store the data once it has been imported. These files are:

  • Cash Receipts
  • Cash Receipt Detail

The combination of the data contained within these two text files (even though it will be stored in separate database tables) will create complete cash receipt records in the application. A cash receipt record is not complete unless information from both text files has been imported.

Ø Import Cash Receipts is an option on the Import Accounts Receivable menu. When you enter file names in the File Information tab, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Invoices

Use the Import Invoices window to transfer invoice records that were created in another system into your database, rather than manually entering them. The import process takes invoice records in two specially formatted text files and converts them into data the system can use.

The data must be converted from two separate text files because there are two different destination tables in the database that will store the data once it has been imported. These files are:

  • Invoice Header
  • Invoice Line
  • Invoice Line Rewards

The combination of the data contained within these two text files (even though it will be stored in separate database tables) will create complete invoice records in the application. An invoice record is not complete unless information from both text files has been imported.

This function does not allow you to import a partial payment amount. Invoices must be imported as either fully open or fully paid. If you need to import a partial payment, you must use the cash receipt import.

Important! You can only import invoices for customers that have a statement type of Open Item. The system will fail all invoices for customers with statement types of Balance Forward.

Tips:

  • When importing invoices, you will be prompted to reset the beginning Prophet 21 invoice number above your highest invoice number in your import file. Discuss how you should answer this question with your implementation consultant.
  • Do not check the checkbox that asks if you want to post to the general ledger. When you actually import the records, you will be prompted if you are sure you do not want to post to the general ledger. Answer yes, as these invoices you are importing have already been posted in your current system. You will enter this information via a GL journal entry.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In. This field allows you to run completely unattended imports by importing into a temporary database file.

Ø Import Invoice is an option on the Imports Accounts Receivable menu. When you enter file names in the File Information tab the appropriate Import tabs appear.

Tip! Credits are always imported as a negative value.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customer EDI Transactions

The Import Customer EDI Transactions window is used to conveniently update your database with customer EDI transaction information. EDI is Electronic Data Interchange, a method of electronically transferring data between business parties.

To complete this import, you will need the following file:

  • Customer EDI Transaction file

ØImport Customer EDI Transactions is an option on the Import Accounts Receivable menu. When you open the window, one tab is available: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Cash Collection Calls

The Import Cash Collection Calls window is used to conveniently update your database with cash collection information. Cash collection calls are correspondences (phone calls, e-mails, faxes, visits, etc.) regarding customers’ payments on accounts.

To complete this import you will need the following files:

  • Cash Collection Call File

Additionally, any calls that are directly linked to an invoice will require the following file:

  • Cash Collection Invoice File

ØImport Cash Collection Calls is an option on the Import Accounts Receivable menu. When you open the window, one tab is available: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import AR Payments

Using the Scheduled Import Service Manager, you can import AR payment records that were created in another system, rather than manually entering them into the database. The import process takes AR payment records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • AR Payment Header
  • AR Payment Receipt Information
  • AR Payment Detail
  • Card Holder's Address

AR Payments is an option on the Transaction Set ID drop down field when you select B2B Seller Import from the Type Of Import field in the Scheduled Import Setup window.

Click for more information on:

Processing a Scheduled Import


Import Customer Territory

The Import Customer Territory window is used to import territory records that are specific to a single customer.

You may use many territory designations, and this window allows you to update your database in one convenient step.

To complete this import you will need the following file:

  • Customer Territory File

ØImport Customer Territory is an option on the Imports Accounts Receivable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Ship To Territory

The Import Ship To Territory window is used to import territory records that are specific to a single customer ship to.

You may use many territory designations, and this window allows you to update your database in one convenient step.

To complete this import you will need the following file:

  • Ship To Territory File

ØImport Ship To Territory is an option on the Imports Accounts Receivable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Customer Custom Column Data Import

Using the Customer Custom Column Data Import window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes records you've customized the system to track (see Custom Column Definition Maintenance) in a specially formatted text file and converts it into data the program can use.

The customer custom column data import contains one files:

  • Custom Column Data - Customer

Customer Custom Column Data Import is an option on the Import Accounts Receivable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Payment Accounts

Using the Import Payment Accounts window, you can import stored payment accounts created in another system for use with Element, rather than recreating the accounts in Prophet 21. The import process takes payment account records in specially formatted text files and converts them into data the application can use.

The data must be converted from separate text files because there are different destination tables in the database that will store the data once it has been imported.

To complete this import, you will need the following file:

  • Payment Accounts

>> Find this window at the following location: Setup > Imports/Exports > Import > Accounts Receivable > Import Payment Accounts. The window contains the following setup tabs: Setup . When you enter file names in these tabs the file information appears in the appropriate Import tabs.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customer Dealer Type

Using the Import Customer Dealer Type window, you can import customer dealer types that were created outside the system. The import process takes dealer type in a specially formatted text file and converts it into data the program can use.

  • Customer Dealer Type File

The combination of the data contained within this text file will create complete dealer type records in the system.

>> Find this window at the following location: Setup > Imports/Exports > Import > Accounts Receivable > Customer Dealer Type. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customer Rewards Program

Using the Import Customer Rewards window, you can import customer rewards programs that were created outside the system. The import process takes rewards program records in a specially formatted text file and converts it into data the program can use.

  • Customer Rewards Program File

The combination of the data contained within this text file will create complete rewards program records in the system.

>> Find this window at the following location: Setup > Imports/Exports > Import > Accounts Receivable > Customer Rewards Program. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Contacts

The Import Contacts window is used to conveniently update your database with contact information. A contact is a person, either inside or outside of your company, with whom you work or have business dealings.

A contact record consists of two main files:

  • Contacts
  • Address

Additionally, there are several peripheral files that can be imported, though none of these is required to complete the import:

  • Mailing Lists
  • Lead Sources
  • Documents
  • Salesreps
  • Contact Links

You do not have to import addresses for contacts unless you want to import the more specific contact records noted above. These files allow you to differentiate between the types of contacts and contact data that you maintain in your database.

ØImport Contacts is an option on the Imports Contact Management menu. When you open the window, it contains the following tabs: Setup, Setup (2), and Setup (3). As you enter the names of files for imports, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Chart of Accounts

Using the Import Chart of Accounts window, you can import account history records that were created in another system, rather than manually entering them into the system. The import process takes account records in a specially formatted (tab-delimited) text file and converts them into data the system can use.

To complete this import you will need the following file:

  • Chart of Accounts File

ØImport Chart of Accounts is an option on the Import General Ledger menu. There is one tab on the top of the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Journal Entries

Using the Import Journal Entries window, you can import journal entry records that were created in another system, rather than manually entering them into the database. The import process takes journal entry records in a specially formatted text file and converts them into data the program can use.

To complete this import you will need the following files:

  • Journal Entries File

Ø Import Journal Entries is an option on the Import General Ledger menu. When you enter file names in the File Instructions tab, the information appears in the appropriate Import tabs.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Classes

Using the Import Classes window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes class records from a text file and converts it into data the program can use.

To complete this import you will need the following file:

  • Class File

ØImport Classes is an option on the Import System Setup menu. The window contains the Setup tab. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Items

Using the Import Items window, you can import item records that were created in another system, rather than manually entering them into the database. The import process takes item records in five specially formatted text files and converts them into data the program can use.

The data must be converted from five separate text files because there are five different destination tables in the database that will store the data once it has been imported. The following files are required to import one complete record of an item. You can import successfully without all the files, but for a complete item record, all the files must be imported.

The following files are required, and the import will fail without them.

  • Inventory Master
  • Inventory Location
  • Inventory Supplier
  • Inventory Item Unit of Measure
  • Supplier by Location

The following files are optional, but can be included to create a complete item record:

  • Item Description
  • Keyword
  • Package Type (used only with Wireless Warehouse or tagging)
  • Item Category
  • Service (used only with Service and Maintenance)
  • Service Contract (used only with Service and Maintenance)
  • Service Parts List (used only with Service and Maintenance)
  • Inventory Supplier Pricing
  • Supplier by Location Pricing
  • Revisions
  • Restricted Classes

The combination of the data contained within these text files (even though it will be stored in separate database tables) will create complete item records in the system. An item record is not complete unless information from all the text files has been imported.

Tips: To import additional locations for an item, first complete the item import including the primary location. Then designate additional locations by creating an Inventory Location and Supplier by Location files for each additional location and import just those two files. Prophet 21 will match the item ID information and populate the location and supplier details accordingly.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In. This field allows you to run completely unattended imports by importing into a temporary database file.

Ø Import Inventory Items is an option on the Imports Inventory menu. When you enter file names in the File Information tab the information appears in the appropriate Import tabs.

Click for more information on:

Entering the text files to import

Importing a record from a tab-delimited text file


Import Item Notepad

The Import Item Notepad window is used to conveniently transfer item notes into your database.

Item notes can be used for many purposes. For instance, you might want your order takers to see promotional information associated with a particular item in order entry or want to print item-specific, detailed instructions on a packing slip. Item notes are associated with a particular item ID. So you determine the windows in which an item note appears whenever that item’s ID is accessed.

Each note consists of a system-generated ID number, a summary of the note (Topic), and the note text itself. Each note has an activation and expiration date. You can also assign the note to a notepad class, for instance, Urgent or Mandatory. You must set up notepad class categories in Notepad Class Maintenance prior to importing item note records.

There are two files that make up this import:

  • Notepad File is required.
  • Notepad Area File is not required.

ØImport Item Notes is an option on the Import Inventory menu. Two tabs are visible on the window: Setup and Setup (2). When you enter a file name on the Setup and Setup (2) tabs, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Assembly

The Import Assembly Items window is used to conveniently update your database with information about inventory items that are made up of components or need assembly before they are shipped to your customer.

To complete this import you will need the following files:

  • Assembly Header
  • Assembly Line

The Assembly Header file contains general information about your assembly item, such as: how many days are necessary to assemble and disassemble the item, labor costs associated with the assembly of the item, and the size of the item.

You may also use this import to override global settings for a particular item, such as: pricing, disposition, and the ability to automatically create production orders. For instance, you may not normally print components on your pick tickets and invoices, but you may need to do so in a situation where you are required to document that a specific brand name was used in the assembly.

You are not required to change any settings for an item. If you do not enter any exceptions, the default settings you been established for all of your other assembly items are used. Global settings are set up in Production Order System Settings and establish how the program handles production orders.

The Assembly Line file contains component-level detail about your assembly item. You use this file to import the amount of a particular component that is required in the assembly, the unit of measure the component uses, and whether the component is taxable.

ØImport Assembly Items is an option on the Imports Inventory menu. When you open the window, it contains one tab, Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Bins

The Import Bins window is used to import bin records that are specific to a location at your company.

You may use many bin designations, and this window allows you to update your database in one convenient step.

To complete this import you will need the following file:

  • Bin File

ØImport Bins is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Bin Type Import

The Import Bin Types window is used to import bin type records. Bin types are codes that identify the general purpose of bins. You can define bin types as whatever you like, allowing you to tailor bins that match your business and warehouse practices. For example, you might have a bin type INV REC for inventory receipts, and another bin type PRE PROC for items about to undergo a particular secondary process.

To complete this import you will need the following file:

  • Bin Type File

ØImport Bins is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter the name of a file to import, the Bin Types tab becomes visible.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Alternate Codes

Using the Import Alternate Codes window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following file:

  • Alternate Codes File

ØImport Alternate Code is an option on the Import Inventory menu. It contains the Setup tab. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Item Categories

The Import Item Categories window is used to import item category records at your company.

You can create a large category hierarchy for your items, and this window allows you to update your database in one convenient step. See About Item Categories for more information on item categories.

The following files are required to import a complete item category record:

  • Item Category File
  • Sub-category File

You can also import the following files to include additional details in your records, but they are not required:

  • Item File
  • Master Product Category File
  • Item Category Link File
  • Item Category Image File

Ø Import Item Categories is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customer Part Numbers

Using the Import Customer Part Numbers window, you can import item records that were created on another system, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import you will need the following file:

  • Customer Part Number File

ØImport Customer Part Numbers is an option on the Import Inventory menu. The window contains the Setup tab. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Customer Part Number Notepad

The Import Customer Part Number Notepad window is used to conveniently transfer notes into your database.

You attach these notes to a particular customer part number so that whenever you access an item using that customer’s part number (as opposed to your company’s item ID), the notes are displayed in windows and on reports that you select.

For instance, you may let customers reference their own part numbers when they place an order with you. When you set up customer part number notepad information, you determined that you wanted a note to appear on the invoice – so that the customer could easily reconcile their order. Any time you accept an order for this item, the customer’s part number appears on the invoice.

How it works

Each note consists of a system-generated ID number, a summary of the note (Topic), and the note text itself. Each note has an activation and expiration date. You can also assign the note to a notepad class, for instance, Urgent or Mandatory. You must set up notepad class categories in Notepad Class Maintenance prior to importing these note records.

There are two files that create a Customer Part Number Notepad record:

  • Customer Part Number Notepad File is required
  • Notepad Area File is not required.

ØImport Customer Part Number Notepad is an option on the Import Inventory menu. Two tabs are visible on the window: Setup and Setup (2). When you enter a file name on the Setup and Setup (2) tabs, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Substitute Items

Using the Import Substitute Items window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts them to data the program can use.

To complete this import you will need the following file:

  • Substitute Item File

ØImport Substitute Item is an option on the Import Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Item History

Using the Import Item History window, you can import item history records that were created in another system, rather than manually entering them into the database. The import process takes item history records in a specially formatted text files and converts them into data the program can use.

To complete this import you will need the following file:

  • Item History File

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In. This field allows you to run completely unattended imports by importing into a temporary database file.

Ø Import Item History is an option on the Import Inventory menu. When you enter file names in the File Information tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Discount Groups

Using the Import Discount Groups window, you can import discount group records that were created in another system, rather than manually entering them into the system. The import process takes discount group records in a specially formatted (tab-delimited) text file and converts them into data the system can use.

To complete this import you will need the following file:

  • Discount Group File

ØImport Discount Groups is an option on the Import Inventory menu. There is one tab on the top of the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Price Families

The Import Price Families window is used to import price family records for your company. You can then use these records in Sales Pricing Maintenance.

To complete this import you will need the following file:

  • Price Family File

Ø Import Price Families is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Product Groups

Using the Import Product Groups window, you can import product group records that were created in another system, rather than manually entering them into the system. The import process takes product group records in a specially formatted (tab-delimited) text file and converts them into data the system can use.

To complete this import you will need the following file:

  • Product Group File

ØImport Product Groups is an option on the Import Inventory menu. There is one tab on the top of the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import QA/QC Receipt Processes

Using the Import QA/QC Receipt Processes window, you can import processes that were created in another system, rather than manually creating them in your new business solution. The import process takes process records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following file:

  • QA/QC Receipt Processes File

ØImport QA/QC Receipt Processes is an option on the Import Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Inventory Adjustment

The Import Inventory Adjustment window allows you to make a change to the stock level for a group of items and enter a reason for doing so.

You can also use the Import Inventory Adjustment window for the following reasons:

  • Correct information about your inventory in batches
  • To establish an item’s quantity on hand at go-live time
  • Import serial, bin, and lot information for an item that tracks that data
  • To establish an inventory transaction record

Files for Importing

Item records must be set up in Item Maintenance before you begin the import process. For instance, you want to stock a new item at location A, which tracks serial numbers. You must set up that item at location A to track serial numbers before you can import the item record.

To complete this import you will need the following files:

  • Item

Additionally, you have the option of importing the following additional files, though

only the file listed above is required:

  • Serial «
  • Bin «
  • Lot «
  • Lot/Bin
  • On-Hand Tag Header
  • On-Hand Tag Detail

« If any of the items you are importing track serial numbers, bins, or lots, you must include the appropriate file for those items. These files are required for such items, but optional for all others.

Note! When importing adjustments that include serialized items, and the Track Outbound Serials Only system setting is not enabled, you must include the serial file for all adjustments. If the setting is enabled, you must provide the serial file only if the adjustment is negative.

How it Works

Enter the Company ID and Location where you want to apply the adjustment. On the Import Instructions tab, enter the path and file name of the spreadsheet that contains update information. If you track items by serial, bin, or lot number, and you want to import this information, you can enter those file names on the second Import Instructions tab (Import Instructions 2).

Once you enter the names of the files, you can review the records on the Items tab to import before you update the database. If you need to edit a record or add a record to the files before updating the database, you can do so on this tab.

Once you are certain that your records contain the correct data, click the Save button. To complete the transaction, enable the Approved checkbox, or open the Inventory Adjustment window, enter the transaction number, and enable the Approved checkbox. Until you save the record with the Approved checkbox enabled, the information will not update the database.

Tip! Activant strongly recommends than you use set the Inventory Adjustment approvals option to ON – Default to No. Unapproved Inventory Adjustments do not update the inventory count or general ledger records when you save the window.

General Ledger Impact

Because changing stock levels directly affects inventory value, the general ledger is updated whenever an inventory adjustment is performed. You specify the period and year that are affected.

Inventory adjustments that increase stock levels affect the following:

Account: | Action: | Record:
Inventory | Debit | Inventory
Cost, Expense, or Shrink | Credit | Reason Maintenance

Inventory adjustments that decrease stock levels affect the following:

Account: | Action: | Record:
Cost, Expense, or Shrink | Debit | Reason Maintenance
Inventory | Credit | Inventory

Ø Inventory Adjustment is an option on the Import Inventory menu. There the following tabs on the top: Adjustments, and Document Links. The following tabs display across the bottom of the window: Items, Serial, Bin, Lot, Lot/Bin, Item Notes, Timestamp, Document Links, Import Instructions, Import Instructions (2), and Import Instructions (3). When you enter the names of the files for importing, the appropriate Import tabs appear.

Click for more information on:

Entering the text files to import

Importing a record from a tab delimited text file


Import Item Conversion

Using the Import Item Conversion window, you can import item unit conversion records that were created in another system or another application rather than manually entering them into the application. The import process takes item conversion records in a specially formatted text file and converts it into data the application can use.

To complete this import you will need the following file:

  • Item Conversion File

The data from this file will form a complete item unit conversion record in the application.

Ø The Import Item Conversion window is an option on the Import/Items menu of the Imports/Exports module. This window contains one visible tab: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Transfer Generation Records

Using the Import Transfer Generation window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes transfer records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • Transfer Header File
  • Transfer Line File
>> Find this window at the following location:

Setup > Imports/Exports > Import > Inventory > Transfer Generation. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Transfer Ship Records

Using the Import Transfer Ship Records window, you can import transfer ship records that were created in another system or another application (such as a warehouse management system) rather than manually entering them into the application. The combination of the data contained within these text files (even though it will be stored in separate database tables) will create complete transfer shipment records in the application.

To complete this import you will need the following files:

  • Transfer Shipment Header File
  • Transfer Shipment Line File

Additionally, you have the option to import any of the following files:

  • Serial Number File
  • Lot File
  • Bin File

Note: If your import includes serialized items, you must include the serial number file.

Ø Import Transfer Ship Records is an option in the Import/Inventory menu in the Imports/Exports module. The window contains two tabs: Setup,and Setup (2). When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Transfer Receipts

Using the Import Transfer Receipts window, you can import transfer receipt records that were created in another system or another application (such as a warehouse management system) rather than manually entering them into the application. The combination of the data contained within these text files (even though it will be stored in separate database tables) will create complete transfer shipment records in the application.

To complete this import you will need the following files:

  • Transfer Receipt Header File
  • Transfer Receipt Line File

Additionally, you have the option of importing the following additional files, though

only the two listed above are required:

  • Serial Number File
  • Lot File
  • Bin File

Note: If the import includes serialized items, you must include the serial number file unless you have the Track Outbound Serials Only system setting enabled.

Ø Import Transfer Receipts is an option in the Import/Inventory menu in the Imports/Exports module. The window contains two tabs: Setup and Setup (2). When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Inventory Return Ship Records

Using the Import Inventory Return Ship Records window, you can import inventory return ship records that were created in another system or another application (such as a warehouse management system) rather than manually entering them into the application. The combination of the data contained within these text files (even though it will be stored in separate database tables) will create complete transfer shipment records in the application.

To complete this import you will need the following files:

  • Inventory Return Shipment Header File
  • Inventory Return Shipment Line File

Additionally, you have the option to import any of the following files:

  • Serial Number File
  • Lot File
  • Bin File

Note: If the inventory return includes serialized items, you must include the serial number file.

Ø Import Inventory Return Ship Records is an option in the Import/Inventory menu in the Imports/Exports module. The window contains two tabs: Setup,and Setup (2). When you enter file names in these tabs the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Out of Stock Serial Numbers

The Import Serial Numbers window is used to conveniently update your database with serial number information and transaction history for invoiced serialized items. A serial number is a special identification given to highly important or valuable items. Each serialized item has its own, unique, serial number.

To complete this import you will need the following file:

  • Serial Number File

Additionally, if your system is set to track dimensions, you will also need the following file:

  • Dimensions File

ØImport Serial Numbers is an option on the Import Inventory menu. When you open the window, the Setup tab is available. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Invoiced Serial History

The Import Invoiced Serial History window is used to conveniently update your database with transaction histories of items that track serial numbers. A serial number is a special identification given to highly important or valuable items. Each serialized item has its own, unique, serial number.

To complete this import you will need the following file:

  • Serial Number Transaction Detail

†Import Invoiced Serial History is an option on the Import Inventory menu. The window contains the Setup tab. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Lot/Bin Adjustment Records

The Import Lot/Bin Adjustment Records window is used to conveniently update your database with lot or bin adjustment information. A lot or bin adjustment adjusts the quantities of items in lots or bins.

Importing purchase order records requires the following file:

  • Lot/Bin Adjustment Record File

ØImport Lot/Bin Adjustment Records is an option on the Import Inventory menu in the Imports/Exports module. When you open the window, one tab is available: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Pick Zone

The Import Pick Zone window is used to import pick zone records that are specific to a location at your company.

To complete this import you will need the following file:

  • Bin Type File

ØImport Pick Zone is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Putaway Zone

The Import Putaway Zone window is used to import putaway zone records that are specific to a location at your company.

To complete this import you will need the following file:

  • Bin Type File

ØImport Putaway Zone is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Inventory Links Import

The Inventory Links Import window is used to import inventory link records at your company.

You can create many inventory links for many items, and this window allows you to update your database in one convenient step.

To complete this import you will need the following file:

  • Inventory Links File

Ø Inventory Links is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter the name of a file to import, the Inventory Links tab becomes visible.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Supplier Unit of Measure

Some suppliers may use different names for the units of measure attached to their items that differ from the names you use for your own stock tracking purposes. Using the Import Supplier Unit of Measure window, you can import associations between your own terminology and theirs, specific to item and supplier, that were created outside the system, rather than manually entering them into the database. The import process takes records in a specially formatted text file and converts it into data the program can use.

  • Supplier Unit of Measure

The combination of the data contained within this text file will create unit of measure data and associate it with the appropriate suppliers that use them.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In. This field allows you to run completely unattended imports by importing into a temporary database file.

>> Find this window at the following location: Setup > Imports/Exports > Import > Inventory > Import Supplier Unit of Measure. When you enter a file name in the Setup tab the information appears in the appropriate Import tab.

Click for more information on:

Entering the text files to import

Importing a record from a tab-delimited text file


Import Manufacturing Classes

The Import Manufacturing Classes window is used to import manufacturing class records into your company.

To complete this import you will need the following file:

  • Manufacturing Class File

Ø Import Price Families is an option on the Imports Inventory menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Accessory Items

Using the Import Accessory Items window, you can import accessory item records that were created outside the system, rather than manually entering them into the database. The import process takes accessory item records in a specially formatted text file and converts it into data the program can use.

  • Accessory Items

The combination of the data contained within this text file will create complete accessory item records in the system.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In. This field allows you to run completely unattended imports by importing into a temporary database file.

>> Find this window at the following location: Setup > Imports / Exports > Import menu > Inventory. When you enter a file name in the Setup tab the information appears in the appropriate Import tab.

Click for more information on:

Entering the text files to import

Importing a record from a tab-delimited text file


Consigned External Count Import

Using the Consigned External Count Import window, you can import inventory counts performed at consignment locations and upload them to your system. The import process takes inventory count records in a specially formatted text file and converts it into data the program can use.

The following files are required to complete a consignment count import:

  • External Count Header
  • External Count Line

The following files are not required, but may be included depending on your system settings:

  • Bin
  • Lot
  • Lot/Bin
  • Serial
  • Tag Header
  • Tag Detail

The combination of the data contained within these text files will create complete consignment inventory count records in the system.

>> Find this window at the following location: Setup > Imports/Exports > Import > Inventory > Consigned External Count Import. The window has these tabs: Setup, Setup 2. When you enter the name of a file to import, the appropriate Import tabs become visible.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Sales Orders/Quote Requests

Import Sales Orders

Use the Import Sales Orders window import new open orders into the database. You cannot import completed lines or completed orders, only open or new line items. Note that while you cannot import completed orders, you may import orders which are canceled. For example, giving all lines on an imported order a C disposition will allow you to import the entire order in addition to canceling it.

The import process takes new sales order records from a specially formatted (tab-delimited) text file and converts them into data the system can use.

Note: These order header, order line, and notepad file layouts also apply to consignment replenishment orders (CROs) and consignment usage orders (CUOs). However, you can only import CROs and CUOs using the Scheduled Import Service Manager.

The files are:

  • Order/Quote Header
  • Order/Quote Line

If you have very detailed sales orders, there are several additional files that you can transfer into the database; but only the files listed above are required to make a complete sales order record.

  • Order/Quote Lot Bin (required if you import the Create Invoice (BB) column as Y on the order header and the line item tracks lots/bins)
  • Order/Quote Lot (required if you import the Create Invoice (BB) column as Y on the order header and the line item tracks lots)
  • Order/Quote Bin (required if you import the Create Invoice (BB) column as Y on the order header and the line item tracks bins)
  • Order/Quote Serial (required if you import the Create Invoice (BB) column as Y on the order header and the line item tracks serials)
  • Salesrep
  • Remittance
  • Schedule
  • Schedule Detail
  • Line Schedule
  • Credit Card Holder Mailing Address
  • Order/Quote Header Notepad
  • Order/Quote Line Notepad
  • Line Item Room
  • Tag Header File Layout
  • Tag Detail File Layout

Important! You cannot import orders for assembly components nor assembly items that have not first been defined in Assembly Maintenance.

For example:

Some of your orders are entered using barcode scanners. Data from the scanners are held in the tab-delimited text file until they can be imported into the database.

When the new orders are imported into the system, an order number is generated and saved to the Summary file. This process simply places information in the database, it is your responsibility to process each order, print pick tickets, invoices, order acknowledgements, or accept remittances.

ØImport Sales Orders is an option on the Import Order Processing menu. The window has three tabs: Setup, Setup (2), Setup (3), and Setup (4). When you enter text file locations on these tabs the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import RMA Receipts

Using the RMA Receipts window, you can import RMA receipts that were created in another system or another application (such as a warehouse management system) rather than manually entering them into the application. The combination of the data contained within these text files (even though it will be stored in separate database tables) will create RMA receipt records in the application.

To complete this import you will need the following files:

  • RMA Receipt Header File
  • RMA Receipt Line File

Additionally, you have the option of importing any of the following three files:

  • Serial Number File
  • Lot File
  • Bin File

Note: If the Track Outbound Serials Only system setting is enabled, you must include a serial file with this import.

Ø Import RMA receipts is an option in the Import/Order Processing menu in the Imports/Exports module. The window contains two tabs: Setup,and Setup (2). When you enter file names in these tabs, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Pricing Pages

Using the Import Pricing Pages window, you can import sales pricing information that was created in another system or another application rather than manually entering it into the application. The import process takes sales pricing records in a specially formatted text file and converts it into data the application can use.

To complete this import you will need the following file:

  • Price Page File

Ø The Import Pricing Pages option is located on the Import/Order Processing menu of the Imports/Exports module. There is one tab visible when you open the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Shipping Confirmation

Using the Import Shipping Confirmation window, you can import shipping confirmation transactions (primarily pick ticket information) that were created in another system or another application rather than manually entering them into the application. The import process takes shipping confirmation transactions in two specially formatted text files and converts them into data the application can use.

The data must be converted from two separate text files because there are two different destination tables in the database that will store the data once it has been imported.

To complete this import you will need the following files:

  • Pick Ticket Header File
  • Pick Ticket Detail File

Additionally, you have the option of importing the following additional files, though only the two listed above are required:

  • Serial Number File
  • Bin File
  • Lot File
  • Lot/Bin File
  • Tracking Number File (Clippership Only)
  • Tag Header File
  • Tag Detail File

The combination of the data contained within these text files (even though it will be stored in separate database tables) will create complete shipping confirmation records in the application.

Ø The Import Shipping Confirmation option is located on the Import/Order Processing menu of the Imports/Exports module. There are tabs visible when you open the window: Setup, Setup (2), and Setup (3). When you enter file names in these tabs the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Sales Order Changes

Use the Import Sales Orders Changes window to transfer customer order changes to the database. You cannot transfer open orders into the system, only new order changes. The import process takes new sales order changes from a specially formatted (tab-delimited) text file and converts them into data the system can use.

The files are:

  • Order Header
  • Order Line

ØImport Sales Order Changes is an option on the Import Order Processing menu. The window has Setup tab. When you enter file names in this tab the appropriate Import tabs appear.


Import Job/Contract

Import Job / Contract Pricing

Using the Import Job / Contract window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • Job / Contract Price Header Files
  • Job / Contract Price Line Files

You can also import the following files to include additional details in your records, but these files are not required:

  • Job / Contract Price Notepad Files
  • Job / Contract Price Customer Ship To Files
  • Job / Contract Price Bin Files
  • Job / Contract Price Value Files
  • Job / Contract Vendor Files
  • Contract Class Files
  • Line Consignment Info Files
  • Consignment Info Files

>> Find this window at the following location: Setup > Imports / Exports > Import > Order Processing > Import Job / Contract. It has the following setup tabs: Setup, Setup 2. When you enter file names in these tabs the file information appears in the appropriate Import tabs.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Manufacturer Rep Order

The Import Manufacturer Rep Order window is used to conveniently update your database with lot sales orders for which you served as a salesrep for a supplier.

The import process takes manufacturer rep order records from a specially formatted (tab-delimited) text file and converts them into data the system can use.

The files are:

  • Manufacturer Rep Order Header
  • Manufacturer Rep Order Line

If you have very detailed orders, there are several additional files that you can transfer into the database; but only the files listed above are required to make a complete sales order record.

  • Salesrep
  • Order Header Notepad
  • Order Line Notepad

ØImport Manufacturer Rep Orders is an option on the Import Order Processing menu. The window has the tabs: Setup, and Setup (2). When you enter file names in these tabs the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Item Commitment Import

The Item Commitment Import window is used to conveniently update your database with information about commitments to buy a quantity of a particular item or items your customers make.

To complete this import, the following files are required:

  • Item Commitment Header
  • Item Commitment Detail

The following files are optional:

  • Item Commitment Ship To

>> Find this window at the following location: Setup > Imports / Exports > Import > Order Processing > Item Commitment. When you open the window, it contains one tab, Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Production Order Processing

Using the Import Production Order Processing window, you can import production order processing records in order to maintain production orders that are currently in your system. The import process takes production records in specially formatted text files and converts them into data the application can use.

The data must be converted from separate text files because are three different destination tables in the database that will store the data once it has been imported.

To complete this import you will need the following files:

  • Production Order Header File
  • Production Order Line File
  • Production Order Line Component File

Additionally, you have the option of importing the following additional files, though only those files listed above are required:

  • Production Order Line Item Serial File
  • Production Order Line Item Lot File
  • Production Order Component Item Serial File
  • Production Order Component Item Lot File

Note: If the assembly item has Automatically Create Production Orders In Order Entry enabled, then the production order for the order will automatically be created, so you can then modify or print it in the system as normal.

If the assembly item is serialized and you have the Track Outbound Serials Only system setting enabled, the system does not require a serial file with this import. If any of the components are serialized, or you do not have this setting enabled, you must include a serial file with this import.

ØImport Production Order Processing is an option in the Import/Production Order menu. It has three tabs when you first open it: Setup, Setup (2), and Setup (3). As data is entered in these tabs, the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Production Order Labor

Using the Production Order Labor Import, you can import labor information that you have in a spreadsheet into the system.

The layout of the spread sheet file can be found here:

  • Import Production Order Labor

ØImport Production Order Labor is an option in the Import/Production Order menu. It has one tab when you first open it: Setup.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Purchase Orders

The Import Purchase Orders window is used to conveniently update your database with purchase order information. A purchase order is a form you file with your supplier, telling them what you need.

Importing purchase order records requires the following files:

  • Purchase Order Header Files
  • Purchase Order Line Files

If you have sales orders linked to production orders, you need the following files:

  • Sales/Production Order Cross-Reference Files

If you have any notes associated with the import, you also need the following files:

  • Purchase Order Header Notes File
  • Purchase Order Line Notes File

ØImport Purchase Orders is an option on the Import Purchasing menu in the Imports/Exports module. When you open the window, the Setup and Setup (2) tabs are available. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Suppliers

The Import Suppliers window is used to conveniently update your database with supplier information. A supplier is a company or business that provides the inventory you purchase and re-sell to your customers.

To complete this import you will need the following files:

  • Supplier
  • Supplier Address
  • Vendors for Supplier

Tip! If you’re importing suppliers with vendors, make sure those vendors exist in your database before you import them. You can use the Import Vendors window to do this.

When you import supplier records, the process builds a division record automatically for each supplier. If the supplier has more than one division, use the Division Import window to transfer those records to your database.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In.

ØImport Suppliers is an option on the Import Purchasing menu. When you open the window, the following tabs are available: Setup and Setup (2). When you enter file names in these tabs the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Supplier Notepad

The Import Supplier Notepad window is used to conveniently transfer supplier notes into your database.

Supplier notes can be used for many purposes. For instance, you might want your purchasing staff to see special information associated with a particular supplier in the Supplier Maintenance window or want to print instructions from a supplier on a PO receipt. Supplier notes are associated with that supplier’s ID. So you determine the windows in which an item note appears whenever you access that supplier’s ID.

How it Works

Each note consists of a system-generated ID number, a summary of the note (Topic), and the note text itself. Each note has an activation and expiration date. You can also assign the note to a notepad class, for instance, Urgent or Mandatory. You must set up notepad class categories in Notepad Class Maintenance prior to importing item note records.

To complete this import you will need the following files:

  • Notepad File
  • Notepad Area File

ØImport Supplier Notes is an option on the Import Purchase Orders menu. Two tabs are visible on the window: Setup and Setup (2). When you enter a file name on the Setup and Setup (2) tabs, the appropriate Import tabs appear.

See also:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Divisions

The Import Divisions window is used to conveniently transfer Division records to your database. When you import a supplier record, either through a Vendor or Supplier Import, one division for each supplier record is automatically created in database. Since there may be more than one division associated with a supplier, use this window to associate multiple divisions with a supplier.

To complete this import you will need the following files:

  • Division
  • Division Address

ØImport Divisions is an option on the Import Purchasing menu. One tab is visible when you open the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Purchase Pricing Pages

Using the Import Pricing Pages window, you can import pricing pages that support multiple pricing brackets. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following file:

  • Pricing Page File

ØImport Alternate Code is an option on the Import Purchasing menu. It contains the Setup tab. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import PO Acknowledgement and Status

Using the Import PO Acknowledgements and Status window, you can import purchase order acknowledgement transactions and purchase order status reports that were created via EDI. The import process takes PO acknowledgement transactions in two specially formatted text files and converts them into data. This option will only be available on the Import/Purchasing menu if EDI, Trading Partner Connect, or both are enabled in System Settings.

To complete this import you will need to following files:

  • Purchase Order Acknowledgement Header
  • Purchase Order Acknowledgement Line

Note: You cannot import the same PO acknowledgement more than once.

Ø The Import PO Acknowledgement and Status option is located on the Import/Purchasing menu of the Imports/Exports module. There is one tab visible when you open the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Quote Responses

Using the Import Quote Responses window, you can import vendor replies to quote requests, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • Quote Response Header File
  • Quote Response Line File

ØImport Quote Responses is an option on the Import Order Processing menu. The window has the Setup tab. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import Advanced Ship Notice

Using the Import Advance Ship Notice window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

While you can manually run this import, you can also automatically import these documents through EDI or Trading Partner Connect. This makes it much easier for your suppliers to keep you up to date on the status of your purchase orders, and makes the expected dates in your system more accurate.

To complete this import, you need the following files:

  • Advance Ship Notice Header
  • Advance Ship Notice Line

>> Find this window at the following location: Setup > Imports/Exports > Import > Purchasing > Advance Ship Notice. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Import PO Line Ready Quantity

Using the Import PO Line Ready Quantity window, you can import records that your suppliers send you to that indicate which items on a PO are available for container building. The import process automates much of the data entry in place of manually entering it into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • PO Line Ready
  • PO Line Schedule

>> Find this window at the following location: Setup > Imports/Exports > Import > Purchasing > PO Line Ready Quantity. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Supplier Custom Column Data Import

Using the Supplier Custom Column Data Import window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes records you've customized the system to track (see Custom Column Definition Maintenance) in a specially formatted text file and converts it into data the program can use.

The supplier custom column data import contains one files:

  • Custom Column Data - Supplier

Supplier Custom Column Data Import is an option on the Import Accounts Payable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Purge Suspense Records

The Purge Suspense Records window allows you to delete suspense records from the system.

It displays a list of master file names, and all suspense records related to that master file name will be deleted when you check the Delete checkbox.

ØPurge Suspense Records is an option on the System menu in Imports/Exports. The window contains two tabs: Query and Form View. A third tab, List View, appears when you have generated data from the Query tab. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.


Rebate Payment Header Import Layout

Rebate Payment Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains rebate payment header information. For information on the rebate payment line item file layout, see Rebate Payment Line Item Import Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is rebpayhdr.txt and it is stored in the Import directory of your PC.

The following must be entered in the Rebate Payment Header Files field:

C:\Import\rebpayhdr.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Company ID | Alphanumeric | Y | 8 | TOOL
C | Vendor ID | Numeric | Y *1 | 19 | 102144
D | Branch ID | Alphanumeric | N | 8 | 02
E | Payment Type ID | Numeric | Y *2 | LIST | 1112 = Check payment 1113 = Debit memo
F | Bank No | Numeric | N *3 | 19 | 10
G | Check Number | Alphanumeric | N *3 | 30 | 4205
H | Payment Date | Date/Time | Y | 8 | 12/12/04
I | Payment Amount | Numeric, Decimal | Y *4 | 14,9 | 145.54
J | Period | Numeric | N *5 | 3 | 12
K | Year For Period | Numeric | N *5 | 4 | 2004
L | Approved | Alphanumeric | N *6 | LIST | Y = Approved N = Unapproved
M | Invoice Number | Numeric | N | 19 | 109882
N | Deposit Number | Alphanumeric | N *7 | 16 | 5654112-2

*1 Import will fail if the indicated vendor ID has no invoices with remaining rebate amounts associated with the item, or if the indicated vendor ID is not set up to track rebates.

*2 The imported data must match one of the values listed in the Example field or the import will fail.

*3 Required if payment type is 1112.

*4 If the payment amount does not equal the sum of all Amounts Received from the Rebate Payment Line Item file, the import set number will fail.

*5 If period and year are not provided, they will default to current date.

*6 If not specified, the setting will default to the Approval Defaults.

*7 If Payment Type ID (E) is set to 1113, this column will be ignored. If it is 1112, and this column is blank, then the system will default a number using the current date and the bank number.

Click here for an example of an import layout entered in Excel.

See also:

Rebate Payment Import


Rebate Payment Line Item Import Layout

Rebate Payment Line Item – the file path and name of a tab-delimited ASCII (*.txt) file that contains rebate payment line item information. For information on the rebate payment header file layout, see Rebate Payment Header Import Layout. For more information on the rebate payment invoice file layout, see Rebate Payment Invoice Import Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is rebpayline.txt and it is stored in the Import directory of your PC.

The following must be entered in the Rebate Payment Line Item Files field:

C:\Import\rebpayline.txt

Setting up the Rebate Payment Line Item file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Max Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Import Sequence No | Alphanumeric | Y | 8 | 1
C | Item ID | Alphanumeric | Y | 40 | DRILL381
D | Received Amt | Numeric, Decimal | Y *1 | 14,9 | 451.87
E | Declined Response Code | Alphanumeric | N *2 | 2 | 01

*1 The sum of all Received Amts must equal the Payment Amount from the Rebate Payment Header file, the import set number will fail.

*2 Click here to see a list of all valid Declined Response Codes.

Click here for an example of an import layout entered in Excel.

See also:

Rebate Payment Import


Rebate Payment Invoice Import Layout

Rebate Payment Invoice – the file path and name of a tab-delimited ASCII (*.txt) file that contains rebate payment invoice information. For information on the rebate payment header file layout, see Rebate Payment Header Import Layout. For more information on the rebate payment line item file layout, see Rebate Payment Line Item Import Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is rebpayinv.txt and it is stored in the Import directory of your PC.

The following must be entered in the Rebate Payment Invoice Files field:

C:\Import\rebpayinv.txt

Setting up the Rebate Payment Invoice file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Max Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Import Sequence No | Alphanumeric | Y | 8 | 1
C | Invoice Number | Numeric, Decimal | Y *1 | 14,9 | 451.87

*1 Validation will fail if indicated Invoice Number does not have a remaining rebate amount associated with it or if Invoice Number does not exist for specified Vendor ID. Validation will also fail if Import Set No from the header record or Line Items file has no corresponding invoices records or vice versa. Validation will fail if the indicated Invoice Number does not include the indicated Item ID from the Line Item to which the rebate pertains (validate against import set and item sequence). Note that multiple invoice records may be specified that pertain to the same Item ID. This indicates that the Received Amount from the Line Item file is a consolidated amount in reference to the particular item ID over the specified invoices from the Invoices file. Variances may occur where the Received Amount does not match the Amount Remaining for the item on the specified invoice in the Rebate Payment window.

Click here for an example of an import layout entered in Excel.

See also:

Rebate Payment Import


Vendor Import Layout

Use this template to create a tab-delimited text file containing vendor records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Vendor.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\vendor.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Import Set No. | Alphanumeric | Y | 255 | VS1
B | Company ID | Alphanumeric | Y | 8 | Miles
C | Vendor Name | Alphanumeric | Y | 40 | Heis & Berg
D | Currency ID | Numeric | N «1 | 19 | 1
E | Currency Description | Alphanumeric | N «1 | 20 | US Dollar
F | AP Account | Alphanumeric | Y | 21 | 111116
G | Default Terms ID | Alphanumeric | Y «1 | 2 | 10
H | Default Terms Description | Alphanumeric | Y «1 | 20 | 2%10 Net 30
I | Default Invoice Description | Alphanumeric | N | 30 | Payment for Material
J | Always Take Terms | Alphanumeric | N «2 | 1 | Y Yes N No
K | Job ID Required | Alphanumeric | N | 1 | Y Yes N No
L | Class 1 | Alphanumeric | N | 8 | Utility
M | Class 2 | Alphanumeric | N | 8 |
N | Class 3 | Alphanumeric | N | 8 |
O | Class 4 | Alphanumeric | N | 8 |
P | Class 5 | Alphanumeric | N | 8 |
Q | Incorporated | Alphanumeric | N | 1 | Y Yes N No
R | Default 1099 Type | Numeric | N «3 | 19 | 0 None 1 Rents 2 Royalties 3 Other Income 4 FIT Withholding 5 Fishing Boat Proceeds 6 Medical and Health Care Payments 7 Non-employee Compensation 8 Substitute Payments 9 Excess Golden Parachute 10 Crop Insurance Proceeds 11 Cash Liquidation 12 Ordinary Dividends
S | Taxpayer Identification Number | Alphanumeric | N | 15 | 112334455
T | Security Info (Password) | Alphanumeric | N | 10 | LDU2
U | Interchange Receiver ID | Alphanumeric | N | 15 | 798DF
V | International Standard Address Number | Alphanumeric | N | 15 |
W | Pay Freight To | Alphanumeric | N | 1 | C Carrier V Vendor (default)
X | General Liability Expiration Date | Date | N | 8 | 01/01/05
Y | Worker’s Compensation Expiration Date | Date | N | 8 | 01/02/05
Z | Trading Partner Name | Alphanumeric | N | 15 | OVH
AA | Vendor ID | Numeric | N «4 | 9 | 200254
AB | Track Rebates | Alphanumeric | N | 1 | Y Yes N No
AC | Rebate Account No | Alphanumeric | N «5 | 32 | 10254601
AD | Rebate Allowance Account No | Alphanumeric | N | 32 | 10354601
AE | Attorney Fee Flag | Alphanumeric | N | 1 | Y Yes N No
AF | IRS 1099 State 1 | Alphanumeric | N | 2 | PA
AG | IRS 1099 State 1 ID No | Alphanumeric | N «6 | 10 | 336554864
AH | IRS 1099 State 2 | Alphanumeric | N | 2 | NJ
AI | IRS 1099 State 2 ID No | Alphanumeric | N «6 | 10 | 448775568
AJ | Commission Receivable Account | Alphanumeric | N | 32 | 11749852
AK | Commission Revenue Account | Alphanumeric | N | 32 | 10975847
AL | Commission Allowance Account | Alphanumeric | N | 21 | 24784726

«1 Either the ID or the Description is required.

«2 This column is not required. If neither "Y" nor "N" is specified, then the field will default to the Always Take Terms setting in AP System Settings General.

«3 When Incorporated = "Y", the only valid code for this field is "0".

«4 If the Vendor ID field is populated and the ID exists as an address ID in the system already, then the address record is not required for this vendor import. If the ID does not exist and the Vendor ID field is populated, the address record is required, and the system will use the vendor ID specified in this field to create the address ID. If the Vendor ID is not populated, then the address record is required for import. This field can be used to import an existing vendor for another company.

«5 AC is required if AB is Yes and if there is no default rebate account populated on the Accounts Payable tab in Company Maintenance.

«6 This field is required only if the State field above it has been supplied (i.e., if IRS 1099 State 1 is specified, then IRS 1099 State 1 ID is required; if IRS 1099 State 2 is specified, then IRS 1099 State 2 ID is required).

Click here for an example of a layout entered in Excel.

See also:

Import Vendors


Vendor Address Import Layout

Use this template to create a tab-delimited text file containing vendor address records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Vendoraddress.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\vendoraddress.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type: | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 255 | VS1
B | Corporate Address ID | Numeric | N «1 | 19 | 100991
C | Corporate Address Name | Alphanumeric | N «1 | 40 | Heis & Berg
D | Mail Address 1 | Alphanumeric | N | 40 | 609 93 Ave N
E | Mail Address 2 | Alphanumeric | N | 40 | Suite 500
F | Mail City | Alphanumeric | N | 25 | Naples
G | Mail State | Alphanumeric | N | 2 | FL
H | Mail Postal Code | Alphanumeric | N | 10 | 33940
I | Mail Country | Alphanumeric | N | 40 | USA
J | Central Phone Number | Alphanumeric | N | 20 | 941-555-2632
K | Central Fax Number | Alphanumeric | N | 20 | 941-555-2633
L | Central Toll Free Number | Alphanumeric | N | 20 |
M | Alternative 1099 Name | Alphanumeric | N | 40 |
N | Name Control | Alphanumeric | N | 4 | HEBE
O | Taxpayer Identification Number | Alphanumeric | N | 10 | 112334455
P | Physical Address1 | Alphanumeric | N «2 | 40 | 4444 Main St.
Q | Physical Address2 | Alphanumeric | N «2 | 40 | Suite B
R | Physical City | Alphanumeric | N «2 | 25 | Naples
S | Physical State | Alphanumeric | N «2 | 2 | FL
T | Physical Postal Code | Alphanumeric | N «2 | 10 | 33490
U | Physical Country | Alphanumeric | N «2 | 40 | USA
V | Incorporated | Alphanumeric | N | 1 | Y – Yes N – No
W | Email Address | Alphanumeric | N |  | jsmith@plummrsupply.com
X | URL | Alphanumeric | N |  | www.plummrsupply.com

«1 Either the ID or the Description/Name may be entered

«2 If no physical address information is supplied, the system uses the mailing address as the physical address. If any physical address information is supplied, the system does not default any physical address columns from the mailing address.

Click here for an example of a layout entered in Excel.

See also:

Import Vendors


Vendor Purchase Account Import Layout

Use this template to create a tab-delimited text file containing vendor purchase account records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Vendorpurch.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\vendorpurch.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 255 | VS1
B | Purchase Account No. | Numeric | Y | 19 | 111678

Click here for an example of an import layout entered in Excel.

See also:

Import Vendors


Supplier Import Layout in Import Vendor

Use this template to create a tab-delimited text file containing supplier records. Use this import when you want to transfer supplier records that are associated with a vendor and each vendor has only one supplier associated with it. This import process automatically creates a division record. To import more than one division, use the Division Import window.

See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Supply.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\Supply.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 255 | VS1
B | Buyer ID | Numeric | N «1 | 19 | 112889
C | Buyer First Name | Alphanumeric | N «1 | 15 | Fred
D | Buyer Middle Initial | Alphanumeric | N «1 | 2 | V
E | Buyer Last Name | Alphanumeric | N «1 | 24 | Beck
F | Days Early | Numeric | N | 19 | 10
G | Days Late | Numeric | N | 19 | 7
H | Review Cycle | Numeric | N | 19 | 14
I | Last Review Date | Date | N | 10 | 03/08/05
J | Lead Time Source | Alphanumeric | Y «3 | 8 | ITEM or SUPPLIER
K | Safety Stock Days | Numeric | N | 19 | 21
L | Carrier ID | Numeric | N «1, 4 | 19 | 100781
M | Carrier Name | Alphanumeric | N «1, 4 | 50 | UPS
N | Control Value | Alphanumeric | Y «3 | 16 | WEIGHT or VOLUME or DOLLARS or UNITS
O | Target Value | Numeric | N | 14,9 | 20.05
P | Currency ID | Numeric | N «2 | 19 | 1
Q | Currency Description | Alphanumeric | N «2 | 20 | US Dollar
R | Delivery Instructions | Alphanumeric | N | 255 | Pack in bubble wrap
S | Supplier Name | Alphanumeric | N | 40 | Best Supply
T | Lead Time Safety Factor | Numeric, Decimal | N | 19, 4 | 2
U | Average Lead Time | Numeric | N | 19 | 7
V | Require RMA Number | Alphanumeric | Y «3 | 1 | Y Yes N No
W | Create PO From OE | Alphanumeric | Y «3 | 20 | Create None or Create All or Create Direct Ships or Create Specials
X | Create Vendor RFQ | Alphanumeric | N | 11 | None
Y | Vendor RFQ Days | Numeric | N | 3«5 | 30
Z | Freight Control Value | Alphanumeric | Y | 16 | WEIGHT or VOLUME or DOLLARS or UNITS
AA | Freight Target Value | Numeric | Y | 19,4 | 20.05
AB | Ship Days | Numeric | N | 3«5 | 05
AC | Combine Stock, Non-Stock, and Special | Alphanumeric | N | 1 | Y Yes N No
AD | Safety Stock in Terms of | Alphanumeric | N | 16 | Service Level Days ABC Class
AE | Customer Service Measure | Alphanumeric | N | 16 | Stock Outs Back Orders
AF | Service Level % Goal | Numeric | N | 3 | 90

«1 Either the ID or the Name/Description may be entered. Both are optional.

«2 The Currency ID defaults to 1. Either the ID or the Name/Description may be entered. Both are optional.

«3 You must enter one of the options offered in the Example column. For yes/no choices, enter either Y or N.

«4 The Carrier ID and name should be for the default carrier.

«5 The value in this field requires at least one 0.

Click here for an example of an import layout entered in Excel.

See also:

Import Vendors


Vendor EDI Transaction Import Layout

Vendor EDI Transaction Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your vendor’s EDI information.

For example:

You create the Vendor EDI Transaction file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vendedi.txt and it is stored in the Import directory of your PC.

The following must be entered in the Vendor EDI Transaction Files, Import File field on the Setup tab:

C:\Import\vendedi.txt

Setting up the Vendor EDI Transaction file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | No | 255 | A4
B | Vendor ID | Numeric, Decimal | Yes «1 | 19, 0 | 102144
C | Company ID | Alphanumeric | Yes | 8 | TOOL
D | eBusiness Transaction Desc | Alphanumeric | Yes «2 | 50 | 850 Purchase Order - Send 855 PO Ack Receive / 870 Order Status Update 810 Invoice – Receive 860 Purchase Order Change Request 867 Product Transfer and Resale Reporting 820 Payment Order / Remittance Advice - Send
E | Row Status Desc | Alphanumeric | No «2 | 50 | TPCx EDI Inactive

«1 If you are importing a vendor EDI record as part of a vendor import, Vendor ID is not required. If you are importing only vendor EDI transactions, Vendor ID is required.

«2 Entering any characters except one of the choices listed in the Example column will generate an error.

Click here for an example of an import layout entered in Excel.

See also:

Import Vendor EDI Transactions


Vendor EDI Transaction Detail Import Layout

Vendor EDI Transaction Detail Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your vendor’s EDI detail information.

For example:

You create the Vendor EDI Transaction Detail file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vendedidet.txt and it is stored in the Import directory of your PC.

The following must be entered in the Vendor EDI Transaction Detail Files, Import File field on the Setup tab:

C:\Import\vendedidet.txt

Setting up the Vendor EDI Transaction Detail file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 6 | A4
B | Company ID | Alphanumeric | Yes | 8 | TOOL
C | EDI Transaction Desc | Alphanumeric | Yes «1 | 50 | 850 Purchase Order - Send 855 PO Ack Receive / 870 Order Status Update 810 Invoice – Receive 860 Purchase Order Change Request 867 Product Transfer and Resale Reporting 820 Payment Order / Remittance Advice - Send
D | Name | Alphanumeric | Yes | 30«1 | EDI or TPCx
E | Value | Alphanumeric | Yes | 30«1 | 810 Invoice - Receive 820 Payment Order / Remittance Advice - Send 840 Request for Quote - Send 843 Response to Request For Quote - Receive 844 Product Transfer Account Adjustment - Send 849 Response to Product Transfer Account Adjustment - Receive 850 Purchase Order - Send 852 Product Activity Data - Send 855 PO Ack Receive / 870 Order Status Update 856 Advanced Ship Notice - Receive 860 Purchase Order Change Request 867 Product Transfer and Resale Reporting

«1 Entering any characters except one of the choices listed in the Example column will generate an error.

Click here for an example of an import layout entered in Excel.

See also:

Import Vendor EDI Transactions


Vendor Custom Column Data Import Layout

Custom Column Data - Vendor Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your vendor’s custom information.

For example:

You create the Vendor Custom Data file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vendcust.txt and it is stored in the Import directory of your PC.

The following must be entered in the Custom Column Data - Vendor Files, Import File field on the Setup tab:

C:\Import\vendcust.txt

Setting up the Custom Column Data - Vendor file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | No | 6 | A4
B | Company ID | Alphanumeric | Yes | 8 | 102144
C | Vendor ID | Alphanumeric | Yes | 8 | 104850
D | Vendor Name | Alphanumeric | No | 50 | Industrial Supplies Manufacturing
E | Column Name | Alphanumeric | Yes | 50 | Region
F | Column Description | Alphanumeric | No | 50 | Purchasing Region
G | Column Value | Alphanumeric | Yes | 255 | NorthEast

Click here for an example of an import layout entered in Excel.

See also:

Vendor Custom Column Data Import


Voucher Header Import Layout

Voucher Header Path\Filename – the file path and name of a tab-delimited ASCII (*.txt) file that contains voucher header information.

For example:

You create the Voucher Header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is voucher.txt and it is stored in the Import directory of your PC.

The following must be entered in the Voucher Header Path\Filename field:

C:\Import\voucher.txt

Setting up the Voucher Header file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Voucher Number | Numeric | Y | 10 | 200345
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Vendor ID | Numeric, Decimal | Y | 19,0 | 100267
D | Vendor’s Invoice Number | Alphanumeric | Y | 32 | WJ-1023487
E | Invoice Amount | Numeric, Decimal | Y | 14,9 | 908.76
F | Terms Amount | Numeric, Decimal | Y «3 | 14,9 | 25.89
G | Amount Paid | Numeric, Decimal | Y «3 | 14,9 | 882.87
H | Terms Amount Taken | Numeric, Decimal | Y «3 | 14,9 | 25.89
I | Paid In Full | Alphanumeric | N | 1 | Y
J | AP Account No | Alphanumeric | Y | 32 | 123451
K | Invoice Date | Alphanumeric | Y | 8 | 12/30/99
L | Net Due Date | Alphanumeric | Y | 8 | 1/25/00
M | Terms Due Date | Alphanumeric | Y | 8 | 1/09/00
N | Check Number | Alphanumeric | N | 15 | 809723
O | Check Date | Alphanumeric | N | 8 | 1/05/00
P | Purchase Account Number | Alphanumeric | N | 32 | 498240
Q | Comment | Alphanumeric | N | 30 | Payment for inventory
R | PO Number | Numeric | N | 50 | 200347
S | Period | Numeric, Decimal | Y | 3,0 | 12
T | Year for Period | Numeric, Decimal | Y | 4,0 | 1999
U | Currency ID | Numeric, Decimal | N | 19,0 | 1
V | Reverse | Alphanumeric | N | 1 | N
W | Voucher Type | Alphanumeric | N «1 | 1 | V Voucher C Credit Memo D Debit Memo
X | Voucher Description | Alphanumeric | N | 30 | Credit Memo
Y | Memo Amount | Numeric, Decimal | N «3 | 14,9 | 0
Z | Voucher Class | Alphanumeric | N | 8 | Z
AA | Voucher Reference Number | Alphanumeric | N «4 | 10 | 10023
AB | Period Fully Paid | Numeric, Decimal | N | 3,0 | 1
AC | Year Fully Paid | Numeric, Decimal | N | 4,0 | 2000
AD | Approved | Alphanumeric | Y «2 | 1 | Y
AE | Branch ID | Alphanumeric | Y «5 | 8 | 1
AF | Terms Account | Alphanumeric | N | 32 | 120987
AG | Always Take Terms | Alphanumeric | N «6 | 1 | Y Yes N No

«1 The default Voucher Type is ‘V’.

«2 If Use Approvals is not enabled, all required Approved columns must be set to Y. If Use Approvals is not enabled and data is imported with an Approved column set to N, you cannot change the record to Approved.
If Use Approvals is enabled, and the Approved column is set to N, you must approve the record once it is imported into the system.

«3 All amounts must be expressed in terms of the currency ID on the header record.

«4 If no voucher reference number is supplied, the column value defaults to the voucher number.

«5 A Branch ID is required if your company uses branch accounting. If you do not use branch accounting, you must enter a value of zero (0) in this column.

«6 If this value is not specified, it will default to the value specified for the checkbox in the vendor record.

Click here for an example of an import layout entered in Excel.

See also:

Import Vouchers


Voucher Line Import Layout

Voucher Line Path\Filename – the file path and name of a tab-delimited ASCII (*.txt) file that contains voucher line information.

For example:

You create the Voucher Line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vline.txt and it is stored in the Import directory of your PC.

The following must be entered in the Voucher Line Path\Filename field:

C:\Import\vline.txt

Setting up the Voucher Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Required | Length | Example
A | Voucher Number | Numeric | Y | 30 | 200345
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Quantity | Numeric, Decimal | Y | 14,9 | 1
D | Unit Price | Numeric, Decimal | Y «2 | 14,9 | 857.98
E | Purchase Amount | Numeric, Decimal | Y «2 | 14,9 | 857.98
F | Purchase Account | Alphanumeric | Y | 32 | 498240
G | 1099 Type | Numeric, Decimal | Y «1 | 19,0 | 0 None 1 Rents 2 Royalties 3 Other Income 4 FIT Withholding 5 Fishing Boat Proceeds 6 Medical and Health Care Payments 7 Non-employee compensation 8 Substitute Payments 9 Excess Golden Parachute Payments 10 Crop Insurance Payments
H | Voucher Item ID | Alphanumeric | N | 40 | 2 FT CONDUIT
I | Description | Alphanumeric | Y | 30 | Steel Heavy Grade ¼ inch
J | Type ID | Alphanumeric | N | 8 | INV
K | Project ID | Alphanumeric | N | 32 | 1
L | Job ID |  |  |  |
M | Branch ID | Alphanumeric | Y «3 | 8 | 1
N | Line Number | Numeric | N | 4 | 3

«1 1099 Type None is represented with a 0 (zero). The system stores 1099 Types as numeric fields. All Voucher types must be represented as a number. For instance, to represent FIT Withholding, enter the number 4.
The default value for 1099 Type is 0.

«2 All amounts must be expressed in terms of the currency ID on the header record.

«3 Branch ID is required if your company uses branch accounting. If you do not use branch accounting, you must enter a value of zero (0) in this column.

Click here for an example of an import layout entered in Excel.

See also:

Import Vouchers


Vendor VMI Import Layout

Vendor VMI Import Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your vendor managed inventory information.

For example:

You create the Vendor VMI file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vmi.txt and it is stored in the Import directory of your PC.

The following must be entered in the Vendor VMI Files, Import File field on the Setup tab:

C:\Import\vmi.txt

Setting up the Vendor VMI file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 255 | A4
B | Company ID | Alphanumeric | Yes | 8 | TOOL
C | Location Type | Alphanumeric | No | 1 | R
D | Beginning Location | Numeric | No | 9 | 100001
E | End Location | Numeric | No | 9 | 100010
F | Vendor ID | Numeric | No | 9 | 106234
G | Beginning Item ID | Numeric | No | 40 | 0010564
H | Ending Item ID | Numeric | No | 40 | 0987546
I | VMI Status Full | Alphanumeric | No | 1 | Y Yes N No
J | VMI Status Exclude | Alphanumeric | No | 1 | Y Yes N No
K | VMI Status Partial | Alphanumeric | No | 1 | Y Yes N No
L | VMI Status Remove | Alphanumeric | No | 1 | Y Yes N No
M | Full Listing | Alphanumeric | No | 1 | Y Yes N No
N | Export Source | Alphanumeric | No | 50 | EDIEXPORT
O | XML Document Definition | Alphanumeric | No | 255 | 52
P | Export Path | Alphanumeric | No | 255 | C:\Export

Click here for an example of an import layout entered in Excel.

See also:

Import Vendor EDI Transactions


Vendor VMI Location Import Layout

Vendor_X_Location Import Layout

Vendor VMI Location Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your vendor managed inventory location information.

For example:

You create the Vendor VMI Location file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vmiloc.txt and it is stored in the Import directory of your PC.

The following must be entered in the Vendor VMI Location Files, Import File field on the Setup tab:

C:\Import\vmiloc.txt

Setting up the Vendor VMI Location file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 6 | A4
B | Location ID | Alphanumeric | Yes | 8 | 104850

Click here for an example of an import layout entered in Excel.

See also:

Import Vendor EDI Transactions


Vendor Invoice Header Import Layout

Vendor Invoice Header Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire vendor invoice.

For example:

Your vendor creates a Vendor Invoice Header Import file using Microsoft Excel and saves it as a text file to the C:\ drive of his PC. The name is header.txt and it is stored in the Import directory of his PC.

The following must be entered in the Sales Order Header Import File field:

C:\Import\vendheader.txt

Setting up the Vendor Invoice Header File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Col: | Description: | Data Type: | Req: | Length: | Example:
A | Import Set Number | Numeric | Y | 8 | 1
B | Company ID | Alphanumeric | Y | 8 | AMSUP
C | Vendor ID | Alphanumeric | Y | 9 | 105025
D | Purchase Order Number | Numeric | N«1 | 9 | 17246
E | Invoice Number | Alphanumeric | Y | 255 | 15987
F | Invoice Date | Date | Y | 8 | 10/27/01
G | Invoice Amount | Numeric | Y | 14,9 | 5200.00
H | Freight Amount | Numeric | N | 14,9 | 215.00
I | Terms Amount | Numeric | N | 14,9 | 700
J | Branch ID | Alphanumeric | N | 8 | 01
K | Location ID | Numeric | N«2 | 19 | 102131
L | Supplier ID | Numeric | N«3 | 19 | 102144
M | Terms ID | Alphanumeric | N | 2 | 11
N | External PO Number | Alphanumeric | N«3 | 40 | 1130

«1 The Accept Invoice Without Purchase Order checkbox on the Electronic Data Interchange tab in Vendor Maintenance must be activated before the system will accept a vendor invoice without a PO number associated with it. Vendor invoices without a PO number will have a default voucher class of EDI 810 – Receive.

«2 Location ID is required if the invoice imports without a PO number.

«3 When using the External PO Number, the Supplier ID is required.

Click here for an example of an import layout entered in Excel.


Vendor Invoice Line Import Layout

Vendor Invoice Line Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a vendor invoice’s line item information.

For example:

Your vendor creates the Vendor Invoice Line Import file using Microsoft Excel and save it as a text file to the C:\ drive of his PC. The name is header.txt and it is stored in the Import directory of his PC.

The following must be entered in the Vendor Invoice Line Import File field:

C:\Import\vendline.txt

Setting up the Vendor Invoice Line File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Col: | Description: | Data Type: | Req: | Length: | Example:
A | Import Set Number | Numeric | Y | 8 | 1236
B | Purchase Order Line Number | Numeric | Y«1 | 19,4 | 1
C | Unit Quantity | Numeric | Y | 14,9 | 50
D | Unit Size | Numeric | Y | 19,4 | 6
E | Unit Cost | Numeric | Y | 14,9 | 20
F | Item ID | Alphanumeric | N«2 | 40 | DRILL381
G | Unit of Measure | Alphanumeric | N«2 | 8 | Each
H | Pricing Unit Size | Numeric | N«2 | 10 | 1
I | Pricing Unit of Measure | Alphanumeric | N«2 | 8 | Each
J | PO Number | Numeric | N«2 | 9 | 17246

«1 If no PO number exists, the PO line number must be null.

«2 If no PO number exists, the import will accept any item ID. If a PO number exists and an item ID is specified, the item ID must be valid or the record will fail.

  • If item ID is not valid, the unit of measure specified must exist as a valid unit of measure.
  • If the item ID is not valid and the unit of measure (UOM) is valid, but unit size is null, the unit size will default to 1.
  • If item ID is not valid, the UOM is valid and the unit size is specified, the record will use both the unit size and UOM.
  • If the item ID is valid, and the unit size and UOM are specified, they must match.
  • The item ID is not required if it references a PO and line number.
  • Unit size or UOM is required for both the unit and the price.
  • If the item ID is indicated, then the UOM, Pricing Unit Size, Pricing Unit of Measure, and PO Number are required.

Click here for an example of an import layout entered in Excel.


Vendor Invoice Header Totals Import Layout

Vendor Invoice Hdr Totals Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire vendor invoice.

For example:

Your vendor creates a Vendor Invoice Hdr Totals Import file using Microsoft Excel and saves it as a text file to the C:\ drive of his PC. The name is hdrtot.txt and it is stored in the Import directory of his PC.

The following must be entered in the Sales Order Header Import File field:

C:\Import\hdrtot.txt

Setting up the Vendor Invoice Hdr Totals File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | Invoice Amount | Numeric, Decimal | Y« | 14,9 | 25.50
C | Freight Amount | Numeric, Decimal | N« | 14,9 | 2.00
D | Terms Amount | Numeric, Decimal | N« | 14,9 | 1.33

« The value in this field will replace the value in the field of the same name in the Vendor Invoice Header import file.

Click here for an example of an import layout entered in Excel.

See also:

Import Vendor Invoice


Vendor Invoice EDI Import Layout

Vendor Invoice EDI Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to EDI in a vendor invoice.

For example:

Your vendor creates a Vendor Invoice Header Import file using Microsoft Excel and saves it as a text file to the C:\ drive of his PC. The name is vendinvedi.txt and it is stored in the Import directory of his PC.

The following must be entered in the Vendor Invoice EDI Import File field:

C:\Import\vendinvedi.txt

Setting up the Vendor Invoice EDI File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Col: | Description: | Data Type: | Req: | Length: | Example:
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | SAC ID | Alphanumeric | Y | 4 | AMSUP
C | Amount | Alphanumeric | Y | 19,4 | 105025

Click here for an example of an import layout entered in Excel.


Direct Ship Confirmation Header Import Layout

The Direct Ship Confirmation header layout is used for the scheduled import of direct ship header information. You can schedule import of direct ships using the EDI import type. This imports a tab-delimited text file automatically into the system.

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A123
B | PO Number | Numeric | Y * 1 | 19 | 106224
C | Supplier ID | Numeric | N | 19 | 102144
D | External PO Number | Alphanumeric | N | 255 | MK-2246621-224
E | External Reference Number | Alphanumeric | N | 255 | 221461M
F | Carrier ID | Numeric | N | 19 | 1010
G | Carrier Name | Alphanumeric | N | 40 | UPS Ground
H | Carrier Tracking Number | Alphanumeric | N | 255 | 1Z43246546554
I | Invoice Batch Number | Numeric | N | 19 | 10
J | Period | Numeric | Y * 2 | 19 | 6
K | Year | Numeric | Y * 2 | 4 | 2010
L | Freight Code | Alphanumeric | N | 30 | FREE IN
M | Freight Amount | Numeric, Decimal | N | 19,2 | 25.55

* 1 If the PO number is not provided, the system uses the external PO number and supplier ID to find the PO number, if possible.

* 2 If you do not specify the period or year, the system defaults to the current period and year.

Click here for an example of an import layout entered in Excel.

See also:

Scheduled Import Setup


Direct Ship Confirmation Line Import Layout

The Direct Ship Confirmation line layout is used for the scheduled import of direct ship line confirmation information. You can schedule import of direct ships using the EDI import type. This imports a tab-delimited text file automatically into the system.

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A123
B | PO Number | Numeric | Y* 1 | 19 | 106224
C | PO Line Number | Numeric | Y | 19 | 1
D | Item ID | Alphanumeric | N | 40 | DRILL381
E | Unit Quantity Received | Numeric, Decimal | Y | 19,9 | 8
F | Unit of Measure | Alphanumeric | Y | 40 | EA

* 1 PO Number will default from the header if one is not provided. If one is provided, it must match the PO number on the header.

Click here for an example of an import layout entered in Excel.

See also:

Scheduled Import Setup


Customer Import Layout

Customer Path\File – the file path and name of a tab-delimited ASCII (*.txt) file that contains customer information.

For example:

You create the Customer file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is cust.txt and it is stored in the Import directory of your PC.

The following must be entered in the Customer Path\File field:

C:\Import\cust.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Customer ID | Numeric | N *1 | 9 | 102166
D | Customer Name | Alphanumeric | Y | 40 | Sherlock Tool Company
E | Salesrep ID | Alphanumeric | Y *4 | 16 | 100112
F | Terms ID | Alphanumeric | Y | 2 | 3
G | COD | Alphanumeric | N *10 | 1 | Y > Yes N > No
H | FOB | Alphanumeric | N *10 | 1 | Y > Yes N > No
I | AR Account No | Alphanumeric | N *2,3 | 32 | 100234
J | Revenue Account No. | Alphanumeric | N *2,3 | 32 | 100458
K | COS Account No. | Alphanumeric | N *2,3 | 32 | 100874
L | Allowed Account No. | Alphanumeric | N *2,3 | 32 | 100753
M | Terms Account No. | Alphanumeric | N *2,3 | 32 | 100938
N | Freight Account No. | Alphanumeric | N *2,3 | 32 | 100430
O | Brokerage Account No | Alphanumeric | N *2,3 | 32 | 100298
P | Deferred Revenue Account No. | Alphanumeric | Y *2,3 | 32 | 100498
Q | Finance Charge Revenue Account No. | Alphanumeric | Y *2,3 | 32 | 100592
R | Floor Plan Account No | Alphanumeric | N | 1 | N You must set this to No
S | Generate Finance Charges | Alphanumeric | N | 1 | N
T | Finance Charge Cycle | Alphanumeric | N | 1 | M
U | Minimum Finance Charge | Numeric, Decimal | N | 9,4 | 45.00
V | Finance Charge Ship To ID | Decimal | Y *6 | 9 | 100811 Required ONLY if you use finance charges and the finance charge ship to is different from the customer ID.
W | Grace Days | Numeric | N | 9 | 10
X | Finance Charge Percentage | Numeric, Decimal | N | 9,4 | 18.00
Y | Last Finance Charge Date | Date Time | N | 8 | 10/10/00
Z | Credit Status | Alphanumeric | N | 8 | Good
AA | Credit Limit | Numeric, Decimal | N *13 | 13,4 | 15000.00
AB | Credit Limit Used | Numeric, Decimal | N | 13,4 | 3,124
AC | Credit Limit Per Order | Numeric, Decimal | N | 9,4 | 2000.00
AD | Credit Limit Check at Shipment | Alphanumeric | N | 1 | Y > Yes N > No
AE | Credit Card Number | Alphanumeric | N *16 | 24 | 12390-8784-3429-9873
AF | Credit Card Type | Alphanumeric | N *16 | 10 | Master Card
AG | Credit Card Name | Alphanumeric | N *16 | 41 | Annie Tuttle
AH | Credit Card Expiration Date | Date Time | N *16 | 8 | 12/9/97
AI | Last Check Number | Numeric | N | 40 | 102656
AJ | Last Check Amount | Numeric, Decimal | N | 14,9 | 1556.25
AK | Last Check Date | Date | N | 8 | 10/10/00
AL | Highest Credit Limit Used | Numeric, Decimal | N | 9,4 |
AM | Acceptable Wait Time | Numeric, Decimal | N | 13,4 | 4 days
AN | Override Revenue By Item | Alphanumeric | N | 1 | Y > Yes N > No
AO | Order Acknowledgements | Alphanumeric | N | 1 | Y > Yes N > No
AP | PO No Required | Alphanumeric | N | 1 | Y > Yes N > No
AQ | Maximum Shipments Per Order | Numeric | N | 9 | 8
AR | Minimum Order Dollar Amount | Numeric, Decimal | N | 14,9 | 100.00
AS | Pick Ticket Type | Alphanumeric | N *8 | 2 | UT > Unpriced PT > Priced
AT | Default Disposition | Alphanumeric | N *8 | 1 | B > Backorder C > Cancel D > Direct Ship S > Special Order P > Production Order
AU | Accept Partial Orders | Alphanumeric | N | 1 | Y > Yes N >No
AV | Accept Interchangeable Items | Alphanumeric | N | 1 | Y > Yes N > No
AW | Pricing Method Description | Alphanumeric | Y *8, 9 | 32 | Manual Multiplier Pricing Libraries
AX | Source Price Description | Alphanumeric | Y *8, 11 | 255 | Price 1 Price 2 (and so on through 110 = Price 10) Supplier List Price Primary Supplier Cost Standard Cost Average Cost Last Received PO Cost Next Due In PO Cost
AY | Multiplier | Numeric, Decimal | N | 9,4 | 1.25
AZ | Bill To Contact ID | Numeric | N *7 | 16 | 100336
BA | Invoice Print Quantity | Numeric, decimal | Y | 1 | 1 (The minimum number of invoices is 0, the maximum number is 5.)
BB | Billed On Gross/Net Quantity | Alphanumeric | N *8, | 1 | G > Gross N > Net
BC | Trade Percentage Discount | Numeric, Decimal | N | 13,4 | 4.5
BD | Use Consolidated Invoicing | Alphanumeric | N | 1 | Y > Yes N > No
BE | Receivable Group ID | Alphanumeric | N | 15 | LATE
BF | Generate Customer Statements | Alphanumeric | N | 1 | Y > Yes N > No
BG | Taxable | Alphanumeric | N | 1 | Y > Yes N > No
BH | Statement Type | Alphanumeric | N *8 | 1 | O > Open Item B > Balance Forward
BI | Statement Balance | Decimal | N | 15,2 |
BJ | SIC/NAICS Code | Numeric, Decimal | N | 6,0 | 123492
BK | Class 1 ID | Alphanumeric | N *5 | 8 | High
BL | Class 2 ID | Alphanumeric | N *5 | 8 |
BM | Class 3 ID | Alphanumeric | N *5 | 8 |
BN | Class 4 ID | Alphanumeric | N *5 | 8 |
BO | Class 5 ID | Alphanumeric | N *5 | 8 |
BP | State Sales Tax Exemption Number | Alphanumeric | N | 40 | 4687-35476
BQ | State Excise Tax Exemption Number | Alphanumeric | N | 40 | 2390-57489
BR | Federal Excise Tax Exemption Number | Alphanumeric | N | 40 | 129-238-954-9830
BS | Other Exemption Number | Alphanumeric | N | 40 | 340-785-093
BT | Security Info (Password) | Alphanumeric | N | 10 | LDU2
BU | Interchange Receiver ID | Alphanumeric | N | 15 | 798DF
BV | International SAN | Alphanumeric | N | 15 | ABE134
BW | CI For Complete Orders Only | Alphanumeric | N | 1 | Y > Yes N > No
BX | Consolidated Invoicing Print Detail | Alphanumeric | N | 1 | Y > Yes N > No
BY | Trading Partner Name | Alphanumeric | N | 15 | 3M
BZ | Pending Payments Account Number | Numeric | N | 32 | 10031101 (Based on account mask)
CA | Print Prices on Packing Lists | Alphanumeric | N | 1 | Y > Yes N > No
CB | Invoice Batch Number | Numeric | N | 4 | 1234
CC | Statement Batch Number | Numeric | N | 4 | 4321
CD | Job Pricing | Alphanumeric | N | 1 | Y > Yes N > No
CE | Default Rebate Location ID | Alphanumeric | N | 19 | 102166
CF | Currency ID | Alphanumeric | N *14 | 19 | US Dollars
CG | Override Profit Limit | Alphanumeric | N | 1 | Y > Yes N > No
CH | Minimum Order Line Profit | Numeric | N | 19 | 5
CI | Maximum Order Line Profit | Numeric | N | 19 | 50
CJ | Minimum Order Profit | Numeric | N | 19 | 10
CK | Maximum Order Profit | Numeric | N | 19 | 50
CL | Date Acct Opened | Date | N | 8 | 10/25/03
CM | Print Packing Lists By Default in Shipping | Alphanumeric | N | 1 | Y > Yes N > No
CN | Include Non-Allocated Items on Pick Tickets | Alphanumeric | N | 5 | First All None
CO | Exclude Cancelled Items from Pick Tickets | Alphanumeric | N | 1 | Y > Yes N > No
CP | Include Non-Allocated Items on Packing Lists | Alphanumeric | N | 5 | First All None
CQ | Exclude Cancelled Items from Packing Lists | Alphanumeric | N | 1 | Y > Yes N > No
CR | Always Job Based/Contract | Alphanumeric | N | 1 | Y > Yes N > No
CS | Allow Non-contract Items | Alphanumeric | N | 1 | Y > Yes N > No
CT | Non-Contract Prompt | Alphanumeric | N | 1 | Y > Yes N > No
CU | Allow Excess of Contract Quantity | Alphanumeric | N | 1 | Y > Yes N > No
CV | Print Lot Determining Attributes on Invoice | Alphanumeric | N | 1 | Y > Yes N > No
CW | Print Lot Determining Attributes on Packing List | Alphanumeric | N | 1 | Y > Yes N > No
CX | Over Tolerance Percentage | Numeric | N | 3 | 5
CY | Under Tolerance Percentage | Numeric | N | 3 | 95
CZ | Customer Type | Alphanumeric | N | 2 | CU Customer PR Prospect
DA | Lead Source ID | Alphanumeric | N | 8 | Promo12
DB | Require Lot Documentation | Alphanumeric | N | 16 | Yes, No, No Lot Documents
DC | Print Lot Documentation | Alphanumeric | N *12 | 1 | Y > Yes N > No
DD | Fax Lot Documentation | Alphanumeric | N *12 | 1 | Y > Yes N > No
DE | Email Lot Documentation | Alphanumeric | N *12 | 1 | Y > Yes N > No
DF | Lot Documentation Number of Copies | Numeric | N *12 | 4 | 2
DG | Use All Contracts | Alphanumeric | N | 1 | Y Yes N No
DH | Job Number Required | Alphanumeric | N | 1 | Y > Yes N > No
DI | Service Terms ID | Alphanumeric | N | 2 | 3
DJ | Downpayment Percentage | Decimal | N | 3,2 | 12.34
DK | Require Payments Upon Release of Items | Alphanumeric | N | 1 | Y > Yes N > No
DL | Include Downpayment Summary on Invoices | Alphanumeric | N | 1 | Y > Yes N > No
DM | Based on Gross Profit % of Last Invoice for Customer | Alphanumeric | N | 1 | Y > Yes N > No
DN | Prior Invoice Comparison Cost Option 1 | Alphanumeric | N | 40 | Commission Cost Order Cost Other Cost
DO | Prior Invoice Comparison Cost Option 2 | Alphanumeric | N | 40 | Commission Cost Order Cost Other Cost
DP | Prior Invoice Comparison Cost Option 3 | Alphanumeric | N | 40 | Commission Cost Order Cost Other Cost
DQ | Current Order Cost Source | Alphanumeric | N | 40 | Supplier List Cost Supplier Cost Moving Average Cost Standard Cost FIFO Last Received PO Cost Commission Cost Order Cost Other Cost
DR | Promise Date Buffer | Time/Date | N | 8 | 08/14/07
DS | Number of Days Before Quotes Expire | Numeric | N | 4 | 30
DT | Send Outside Use Docs | Alphanumeric | N *15 | LIST | Yes No
DU | Print Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
DV | Fax Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
DW | Email Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
DX | Outside Use Number of Copies | Numeric | N | 4 | 1
DY | Pedigree Customer | Alphanumeric | N | LIST | Y = Yes N = No
DZ | Cust Part No Group No |  |  |  |
EA | Freight Charge ID | Alphanumeric | N | 25 | FES CHARGE
EB | Order Priority ID |  |  |  |
EC | Special Labeling | Alphanumeric |  | LIST | Y = Yes N = No
ED | Special Packaging | Alphanumeric |  | LIST | Y = Yes N = No
EE | Reserved |  |  |  |
EF | Use System UPS Handling Charge | Alphanumeric |  | LIST | Y = Yes N = No
EG | UPS | Decimal |  | 8,2 | 7.00
EH | Template Customer Code | Alphanumeric | N | 16 | 100400
EI | Days Overdue for Credit Hold | Numeric | N | 5 | 90

*1 If the Customer ID is to be system-assigned, the data type is irrelevant. If the system is to use the IDs in the import file, the IDs must be numeric and be higher in value than the last system-generated number, so that in assigning IDs, the system will not duplicate existing IDs.

Tip! Try to select a number very close to the last system-generated ID; the system will give you the option of blocking out all numbers between the last system-generated ID and the ID you specify in the file layout, preventing duplicate errors.

*2 If no data is supplied in the text file, the system automatically assigns the default accounts set up in Customer Default Maintenance. If there are no default accounts, no accounts are assigned.

*3 Activant recommends using a multi-segmented account number. The system automatically supplies separating dashes when its displays these account numbers.

*4 Salesrep ID is a required field. Salesreps must be set up in Salesrep Maintenance in the Accounts Receivable module. The import file is looking for a system assigned number.

*5 Class IDs are not required, but must be set up if you wish to import these IDs.

*6 Finance Charge Ship To ID should either be an ID that already exists in the system or the sequence number of the ship to record being imported for this customer.

*7 The Bill To Contact ID must already exist in your database before you execute the import.

*8 The Example data in these rows are the only valid data for that row. When importing, you must select from one of the options offered, and enter it precisely as it appears in the table above (including capital letters, etc.). Note that this always applies to Y or N data columns, even though they are not marked as *8.

*9 If you set the pricing method to Pricing Libraries, you also need to import an existing library in the Customer Price Library File. Otherwise, the import will fail.

*10 These fields are only used if you are using Clippership. If you are not using Clippership, leave them blank.

*11 The source price specified must be the marked available in Company Maintenance.

*12 These fields are required if the Require Lot Documentation field is set to Yes.

*13 If the customer's credit limit value is 0, do not use the default credit limit value; use 0. If the value is null, then use default

*14 If you assign a customer a currency in the customer import layout, that currency must be marked Available for Orders/Invoices. If you assign a currency not so marked, the system fails the import.

*15 If this field is set to Yes, then DU, DV, DW, and DX are all required.

*16 If using Element as your credit card processor, the system ignores data in these columns, meaning you cannot import credit card values using this import. You must import credit card information using the Payment Account Import instead.

Click here for an example of an import layout entered in Excel.

See also:

Import Customers


Address Import Layout

Address Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains customer address information. The following file layout serves for the Ship To Address and the Customer Address import layouts.

For example:

You create the Address file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is address.txt and it is stored in the Import directory of your PC.

The following must be entered in the Address Path\File field:

C:\Import\address.txt

Setting up the Address file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Corp Address ID | Numeric | N «1 | 19 | 101037
C | Corp Address Name | Alphanumeric | N«1 | 40 | Heis & Berg
D | Mail Address 1 | Alphanumeric | N | 40 | 4444 Main St.
E | Mail Address 2 | Alphanumeric | N | 40 | Suite B
F | Mail City | Alphanumeric | N | 25 | Naples
G | Mail State | Alphanumeric | N | 2 | FL
H | Mail Postal Code | Alphanumeric | N | 10 | 33940
I | Mail Country | Alphanumeric | N | 40 | USA
J | Central Phone Number | Alphanumeric | N «2 | 20 | 941-263-4455
K | Central Fax Number | Alphanumeric | N | 20 | 941-263-6666
L | Company Toll Free Number | Alphanumeric | N | 20 | 1-800-555-2874
M | Alternative 1099 Name | Alphanumeric | N | 40 | Esther Washington
N | Name Control | Alphanumeric | N | 4 | HEGE
O | Taxpayer ID Number | Alphanumeric | N | 10 | 011010000
P | Physical Address 1 | Alphanumeric | N | 40 | 4444 Main St.
Q | Physical Address 2 | Alphanumeric | N | 40 | Suite B
R | Physical City | Alphanumeric | N | 40 | Naples
S | Physical State | Alphanumeric | N | 2 | FL
T | Physical Postal Code | Alphanumeric | N | 10 | 33940
U | Physical Country | Alphanumeric | N | 40 | USA
V | Incorporated | Alphanumeric | N | 1 | Y – Yes N – No
W | E-mail Address | Alphanumeric | N | 255 | joesmith@abcsupply.com
X | URL | Alphanumeric | N | 255 | www.abcsupply.com

«1 This value is not required. If you don’t enter a value that already exists in the database, the system uses the Address ID from the Contacts import record. You may also enter an Address ID, but it must already exist in your database before you import this record.

«2 This field is required if Clippership is enabled and the ship to ID is identical to the customer ID.

Click here for an example of an import layout entered in Excel.

See also:

Import Customers


Ship To Import Layout

Ship To Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains customer ship to address information. For information on the Ship To Address file layout, see Address Import Layout.

For example:

You create the Ship To file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is shipto.txt and it is stored in the Import directory of your PC.

The following must be entered in the Ship To Path \ File field:

C:\Import\shipto.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Ship To Name | Alphanumeric | Y | 40 | ServiStar Store 1021
D | Customer ID | Numeric | Y «1 | 50 | 26548
E | Default Branch ID | Alphanumeric | Y«2 | 8 | 01
F | Tax Group ID | Alphanumeric | N«4 | 10 | Raritan
G | Terms ID | Alphanumeric | Y | 2 | 03
H | Invoice Type | Alphanumeric | Y«3 | 2 | IN
I | State Exemption Number | Alphanumeric | N | 40 | 239-2390-34
J | State Excise Tax Exemption Number | Alphanumeric | N | 40 | 2390-57489
K | Federal Exemption Number | Alphanumeric | N | 40 | 129-238-954-9830
L | Other Exemption Number | Alphanumeric | N | 40 | 340-785-093
M | Default Source Location ID | Numeric | Y | 19,0 | 102143
N | Packing Basis | Alphanumeric | N «7 | LIST | Partial Item Partial Order Complete Hold Item Complete Partial/Order Tag and Hold
O | Pick Ticket Type | Alphanumeric | Y «7 | LIST | UT = Unpriced Pick Ticket PT = Priced Pick Ticket
P | Include Non-Allocated Items On Pick Ticket | Alphanumeric | Y | LIST | First All None
Q | Default Ship Time | Date/Time | N | Date/Time | 11:00
R | Default Carrier ID | Numeric | N | 19,0 | 100347
S | FOB | Alphanumeric | N | 20 | Origin
T | Delivery Instructions | Alphanumeric | N | 255 | Deliver to back shipping dock before 5PM on weekdays.
U | Morning Beg Delivery | Date/Time | N | Date/Time | 11/1/00
V | Morning End Delivery | Date/Time | N | Date/Time | 11/1/00
W | Evening Beg Delivery | Date/Time | N | Date/Time | 11/15/00
X | Evening End Delivery | Date/Time | N | Date/Time | 11/15/00
Y | Route | Alphanumeric | N | 5 | South
Z | Salesrep ID | Alphanumeric | Y | 16 | 100336
AA | Acceptable Wait Time | Numeric, Decimal | N | 18,4 | 6
AB | Accept Partial Orders | Alphanumeric | Y | LIST | Y = Yes N = No
AC | Billed On Gross/Net Quantity | Alphanumeric | N | LIST | G = Gross N = Net
AD | Handling Charge | Alphanumeric | N «5 | LIST | Y = Yes N = No
AE | Billing Description | Alphanumeric | N «5,«7 | LIST | Standard Consignee Third Party
AF | Class1 ID | Alphanumeric | N | 8 | Discount
AG | Class2 ID | Alphanumeric | N | 8 |
AH | Class3 ID | Alphanumeric | N | 8 |
AI | Class4 ID | Alphanumeric | N | 8 |
AJ | Class5 ID | Alphanumeric | N | 8 |
AK | Freight Code | Alphanumeric | N | 255 | SERVISTAR CODE
AL | Exclude Canceled Items from Pick Tickets | Alphanumeric | N | LIST | Y = Yes N = No
AM | Customer's Finance Charge Ship To ID | Alphanumeric | N«6 | LIST | Y = Yes N = No
AN | Include Non-Allocated Items on Packing Lists | Alphanumeric | N | LIST | First All None
AO | Exclude Canceled Items from Packing Lists | Alphanumeric | N | LIST | Y = Yes N = No
AP | Print Prices on Packing Lists | Alphanumeric | N | LIST | Y = Yes N = No
AQ | Print Packing Lists by Default in Shipping | Alphanumeric | N | LIST | Y = Yes N = No
AR | Require Lot Documentation | Alphanumeric | N | LIST | Yes No No Lot Documents
AS | Print Lot Documentation | Alphanumeric | N «8 | LIST | Y = Yes N = No
AT | Fax Lot Documentation | Alphanumeric | N «8 | LIST | Y = Yes N = No
AU | Email Lot Documentation | Alphanumeric | N «8 | LIST | Y = Yes N = No
AV | Lot Documentation Number of Copies | Numeric | N «8 | 4 | 2
AW | Days Early | Numeric | N | 2 | 1
AX | Days Late | Numeric | N | 2 | 5
AY | Service Terms ID | Alphanumeric | N | 2 | 3
AZ | Send Outside Use Docs | Alphanumeric | N «9 | LIST | Yes No Default to Customer
BA | Print Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
BB | Fax Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
BC | Email Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
BD | Outside Use Number of Copies | Numeric | N | 4 | 1
BE | Degree Day Delivery | Alphanumeric | N «11 | LIST | Y = Yes N = No
BF | Calendar Based Delivery | Alphanumeric | N «11 | LIST | Y = Yes N = No
BG | Degree Day Type | Alphanumeric | N «11 | LIST | Heat Heat and Hot Water
BH | Reserved |  |  |  |
BI | Reserved |  |  |  |
BJ | Reserved |  |  |  |
BK | Reserved |  |  |  |
BL | Reserved |  |  |  |
BM | Reserved |  |  |  |
BN | Reserved |  |  |  |
BO | Default Delivery Schedule Source Location |  |  |  |
BP | Default Service Source Location |  |  |  |
BQ | Order Priority ID |  |  |  |
BR | Taxable |  |  |  |
BS | Freight Charge ID |  |  |  |
BT | UPS Roadnet Account Type | Alphanumeric | N «10 | 255 |
BU | UPS Roadnet Delivery Days | Alphanumeric | N «10 | 255 |
BV | UPS Roadnet Zone ID | Alphanumeric | N «10 | 255 |
BW | Drum Deposit Exempt Flag | Alphanumeric | N «10 | LIST | Y = Yes N = No
BX | Use System UPS Handling Fee | Alphanumeric | N | LIST | Y = Yes N = No
BY | UPS Handling Fee | Decimal | N | 8,2 | 7.00

«1 If the ship to file layout is being used to import a customer, then this field is not required. If the ship to file layout is being used to import a ship to, then this field is required.

«2 Branch ID is required if you use branch accounting. If a Branch ID is not required, enter a value of zero (0) in this column.

«3 Only one Invoice Type exists, "IN."

«4 Tax Group ID is not a required field. However, if a proper Tax Group ID is not given, no tax whatsoever will be charged for any material shipped to this Ship To, nor will sales to this Ship To Location be properly recorded for tax tracking purposes.

«5 This field is Clippership-specific. If you do not use Clippership, this field will default to Standard.

«6 This checkbox indicates if the ship to that is being imported is a customer finance charge ship to or not. It was not meant to contain the numeric ship to ID for customer finance charges.

Note! This field is only available for import via the Import Ship To window; it is not available as to the ship to import available with a customer import.

«7 The values listed in the Example field are the only valid values possible for this field. This also applies to any Yes or No fields, but the Yes or No fields will not be marked with this note.

«8 These fields are required if the Require Lot Documentation field is set to Yes.

«9 If this field is set to Yes, then BA, BB, BC, and BD are all required.

«10 Import record for custom or unreleased feature. If this field is not one of your custom fields, leave blank.

«11Import record for custom or unreleased feature. If this field is not one of your custom fields, leave blank.

Click here for an example of an import layout entered in Excel.

See also:

Import Customers

Import Ship To


Contact Import Layout

Use this template to create a tab-delimited text file containing Contact records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Contact.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Contact.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | C1
B | Title ID | Alphanumeric | N | 4 | MS
C | First Name | Alphanumeric | Y | 15 | Jennifer
D | Middle Initial | Alphanumeric | N | 2 | A
E | Last Name | Alphanumeric | Y | 24 | Older
F | Job Title | Alphanumeric | N | 40 | Buyer
G | Address ID | Numeric | N «1 | 9 | 188011
H | Company Address/Name | Alphanumeric | N | 40 | Hegel Bros
I | Mail Stop | Alphanumeric | N«2 | 30 | Box #777
J | Number of Call Cycle Days | Numeric | N | 4 | 28
K | Comments | Alphanumeric | N | 255 | Plumbing Buyer
L | Direct Phone Number | Alphanumeric | N | 20 | 941-263-7777
M | Direct Extension | Alphanumeric | N | 5 | 5555
N | Direct Fax Number | Alphanumeric | N | 20 | 9412637879
O | Fax Extension | Alphanumeric | N | 5 | 4111
P | Beeper Number | Alphanumeric | N | 20 | 941-456-1222
Q | Cellular Phone Number | Alphanumeric | N | 20 | 941-687-8888
R | Secondary E-mail | Alphanumeric | N | 40 | jolder@HegelBros.com
S | Contact Class ID 1 | Alphanumeric | N | 30 | CLASS1
T | Contact Class ID 2 | Alphanumeric | N | 30 | CLASS2
U | Contact Class ID 3 | Alphanumeric | N | 30 | CLASS3
V | Contact Class ID 4 | Alphanumeric | N | 30 | CLASS4
W | Contact Class ID 5 | Alphanumeric | N | 30 | CLASS5
X | Home Address 1 | Alphanumeric | N | 40 | 12 Mid St.
Y | Home Address 2 | Alphanumeric | N | 40 | City, State
Z | Home Phone | Alphanumeric | N | 20 | 555-555-4567
AA | Home Fax | Alphanumeric | N | 20 | 555-555-5678
AB | Home E-Mail | Alphanumeric | N | 40 | jolder@home.com
AC | Birthday | Alphanumeric | N | 8 | 10/10/66
AD | Anniversary | Alphanumeric | N | 8 | 12/15/90
AE | Email Address | Alphanumeric | N | 40 | jolder@HegelBros.com
AF | URL | Alphanumeric | N | 50 | HegelBros.com
AG | Company ID | Alphanumeric | N«3, 4 | 9 | AMSUP
AH | Customer ID | Alphanumeric | N«3, 4 | 9 | TOOL

«1 Not a required value. You may use a pre-existing address ID. Or you may enter an address and the system will generate an address ID. If you don't associate an address ID with the contact, the system generates an address ID for the contact.

Note: If you specify an existing address ID here, you should not import an address record in the contact address file. Doing so will result in duplicate address records in your database.

«2 Not a required value.

«3 This field is not present in the contact import for customers or suppliers.

«4 Neither of these fields is required, but if you populate one, you must populate the other. The system uses these two fields together to create a link between customer and company, and they must both be populated for that link to work. If you only populate one field, the import will fail; you must use them both or neither of them.

Click here for an example of an import entered in Excel.

See also:

Import Contacts


Contacts Address Import Layout

Use this template to create a tab-delimited text file containing Contact Address records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is address.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\address.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a tab-delimited .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Corp Address ID | Numeric | N «1 | 19 | 101037
C | Corp Address Name | Alphanumeric | N«1 | 40 | Heis & Berg
D | Mail Address 1 | Alphanumeric | N | 40 | 4444 Main St.
E | Mail Address 2 | Alphanumeric | N | 40 | Suite B
F | Mail City | Alphanumeric | N | 25 | Naples
G | Mail State | Alphanumeric | N | 2 | FL
H | Mail Postal Code | Alphanumeric | N | 10 | 33940
I | Mail Country | Alphanumeric | N | 40 | USA
J | Central Phone Number | Alphanumeric | N | 20 | 941-263-4455
K | Central Fax Number | Alphanumeric | N | 20 | 941-263-6666
L | Company Toll Free Number | Alphanumeric | N | 20 | 1-800-555-5874
M | Alternative 1099 Name | Alphanumeric | N | 40 | Esther Washington
N | Name Control | Alphanumeric | N | 4 | HEGE
O | Taxpayer ID Number | Alphanumeric | Y | 10 | 011010000
P | Physical Address 1 | Alphanumeric | N | 40 | 4444 Main St.
Q | Physical Address 2 | Alphanumeric | N | 40 | Suite B
R | Physical City | Alphanumeric | N | 40 | Naples
S | Physical State | Alphanumeric | N | 2 | FL
T | Physical Postal Code | Alphanumeric | N | 10 | 33940
U | Physical Country | Alphanumeric | N | 40 | USA
V | Incorporated | Alphanumeric | N | 1 | Y – Yes N – No
W | Email Address | Alphanumeric | N | 255 | joesmith@abcsupply.com
X | URL | Alphanumeric | N | 255 | abcsupply.com

«1 This value is not required. If you don’t enter a value that already exists in the database, the system uses the Address ID from the Contacts import record. You may also enter an Address ID, but it must already exist in your database before you import this record.

Click here for an example of an import layout entered in Excel.

See also:

Import Contacts


Customer Price Library Import Layout

Import File in the Customer Price Library Files subsection contains the file layout of a tab delimited ASCII (*.txt) file that contains item information related to pricing library information.

For example:

You create the Customer Price Library file using Microsoft® Excel and save it as a tab-delimited text file on the C: drive of your PC. The file name is prclib.txt and it is stored in the Import directory of your PC. The following must be entered in the Customer Price Library Files Import File field:

C:\Import\prclib.txt

Setting up the Customer Price Library file

The file should be created in a separate, Windows-based application, such as Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 8 | S1
B | Company ID | Alphanumeric | Yes | 19 | TOOL
C | Customer ID | Numeric | No | 19 | 102143
D | Sales Pricing Library ID | Alphanumeric | Yes | 20 | ServiStar
E | Sequence Number | Numeric | Yes | 8 | 45665
F | Row Status Description | Alphanumeric | Yes | 50 | Active Inactive Delete

Click here for an example of an import layout entered in Excel.

See also:

Import Customers


Salesrep Import Layout

Customer/Ship to Salesrep File– the file path and name of a tab-delimited ASCII (*.txt) file that contains customer or ship to level salesrep information. The following file layout serves for the Ship To Address and the Customer Address import layouts.

For example:

You create the Salesrep file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is salesrep.txt and it is stored in the Import directory of your PC.

The following must be entered in the Salesrep File field:

C:\Import\salesrep.txt

Setting up the Salesrep file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Salesrep ID | Alphanumeric | Y | 40 | 101037
C | Primary Salesrep | List | N | 1 | Y Yes N No
D | Commission Percentage | Decimal | N | 2, 4 | 10.5

See also:

Import Customer

Import Ship to


Customer EDI Transaction Import Layout

Customer EDI Transaction Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your customer’s EDI transaction information.

For example:

You create the Customer EDI Transaction file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is custedi.txt and it is stored in the Import directory of your PC.

The following must be entered in the Customer EDI Transaction Files, Import File field on the Setup tab:

C:\Import\custedi.txt

Setting up the Customer EDI Transaction file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | No | 6 | A4
B | Customer ID | Numeric, Decimal | Yes «1 | 19, 0 | 102143
C | Company ID | Alphanumeric | Yes | 8 | TOOL
D | eBusiness Transaction Desc | Alphanumeric | Yes | 50 | 850 Purchase Order - Receive 855 Purchase Order Acknowledgment - Send 810 Invoice – Send 856 Advanced Ship Notice – Send 860 Purchase Order Change - Receive
E | Row Status Desc | Alphanumeric | No «2 | 50 | TPCx EDI Inactive

«1 If you are importing a customer EDI record as part of a customer import, Customer ID is not required. If you are importing only customer EDI transactions, Customer ID is required.

«2 Entering any characters except EDI, TPCx, or Inactive will generate an error.

Click here for an example of an import layout entered in Excel.

See also:

Import Customer EDI Transactions


Customer Notepad Import Layout

Use this template to create a tab-delimited text file containing customer notepad records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Notepad.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Customer\Notepad.txt

Setting up the Notepad File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | CN1
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Customer ID | Numeric | Y | 19 | 100899
D | Customer Name | Alphanumeric | Y | 40 | Fermi Brothers
E | Topic | Alphanumeric | Y | 30 | Ordering Instructions
F | Note | Alphanumeric | Y | 4099 | No charge for shipping
G | Activation Date | Date | N «1 | 8 | 03/12/05
H | Expiration Date | Date | N «2 | 8 | 03/12/49
I | Entry Date | Date | N «1 | 8 | 01/01/00
J | Notepad Class | Alphanumeric | N «3 | 8 | SHIP
K | Mandatory | Alphanumeric | N «4 | 1 | Y Yes N No

«1 If no value is entered, this field defaults to the current date.

«2 If no value is entered, this field defaults to 12/31/2049

«3 Notepad Classes must exist prior to executing the import. See Notepad Class Maintenance for details.

«4 If no value is entered, the field defaults to ‘N’.

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Notepad


Note Area Import Layout

Notepad Area Import Layout

Use this template to create a tab-delimited text file containing notepad area records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet. There are customer notes, item notes, supplier notes, and customer part number notes; each has a different set of areas that it can affect.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Notearea.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Notearea.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | CN1
B | Area | Alphanumeric | Y | 40 | Purchase Order Receipts

Note Areas

Notes can appear in one or more of the following places for the following note areas.

Customer:

Cash Receipts | Customer Credit Limit Maintenance | Customer Maintenance
Customer Part Number Maintenance | Invoice Entry | Order Entry
Order Reports | Print Invoices | Validate Open Orders
Print Pick Tickets and Packing Lists | Shipping | Shipping Papers

Customer Part Number:

Customer Part Number Maintenance | Order Entry | Print Invoices
Print Order Acknowledgements | Print Pick Tickets and Packing Lists | Shipping

Item:

Convert PO to Voucher | Customer Part Number Maintenance | Inventory Adjustments
Item Maintenance | Order Entry | Order Reports
PO Requirements/Generation | Print Invoices | Print Order Acknowledgements
Print Pick Tickets and Packing Lists | Print Production Orders | Print Purchase Orders
Print Quotations | Print Transfers | Production Order Entry/Processing
Purchase Order Receipts | Purchase Order Reports | Purchase Orders
Sales Pricing Inquiry | Shipping | Transfer Receipts
Transfer Requirements/Generation | Transfer Shipping | Transfers

Supplier:

PO Requirements/Generation | Print Purchase Orders | Purchase Order Receipts
Purchase Order Reports | Purchase Orders | Supplier Maintenance

Click here for an example of an import layout entered in Excel.

Important! Notes are case sensitive. When entering the location of a note in the tab delimited file be sure the destination name appears as it does in the help file above.


Receipt Import Layout

Receipt Path\File – the file path and name of a tab-delimited ASCII (*.txt) file that contains receipt information.

For example:

You create the Receipt file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is receipt.txt and it is stored in the Import directory of the PC.

The following must be entered in the Receipt Path\File field:

C:\Import\receipt.txt

Setting up the Receipt file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Payment Type ID | Numeric, Decimal | Y | 19, 0 | 12334
B | Payment Description | Alphanumeric | Y | 60 | Credit Card
C | Payment Date | Date Time | Y | 8 | 9/11/02
D | Payment Amount | Numeric, Decimal | Y*1 | 14,9 | 123.24
E | Terms Amount | Numeric, Decimal | Y*1 | 14,9 | 45.13 or 0
F | Allowed Amount | Numeric, Decimal | Y*1 | 14,9 | 10.00 or 0
G | Check Number | Alphanumeric | N | 30 | 644450-2349
H | Credit Card Name | Alphanumeric | N | 30 | Master Card
I | Credit Card Number | Alphanumeric | N *5 | 15 or 16*2 | 2343-2309-9840-0921
J | Credit Card Expiration Date | Date Time | N | 8 | 12/14/04
K | Credit Card Authorization Date | Date Time | N | 8 | 9/11/02
L | Credit Card Authorization Number | Alphanumeric | N | 30 | 515-673
M | Period | Numeric, Decimal | Y | 3,0 | 9
N | Year for Period | Numeric, Decimal | Y | 4,0 | 2002
O | Deposit Number | Alphanumeric | Y | 40 | 2390-87-02
P | Receipt Number | Numeric, Decimal | Y *3 | 19,0 | 849302
Q | Company ID | Alphanumeric | Y | 8 | MILES
R | Remitter ID | Numeric, Decimal | Y | 19,0 | 98392099
S | Date Received | Date Time | Y | 8 | 9/17/02
T | Bank Number | Numeric, Decimal | Y | 19,0 | 14
U | GL Bank Account Number | Alphanumeric | Y | 32 | 239840-34129-98453-23
V | AR Account Number | Alphanumeric | Y | 32 | 12-340
W | Terms Account Number | Alphanumeric | Y | 32 | 14-9023
X | Allowed Account Number | Alphanumeric | Y | 32 | 14-9340
Y | Approved | Y or N | Y *4 | 1 | Y
Z | Currency Variance Amount | Numeric, Decimal | N | 19,4 | 38.20

*1 All monetary values must be entered in the Customer's currency. For foreign currencies, the system sets the exchange rate/date for the cash receipt to the most recent date from the date received.

*2 Only 15 or 16 numeric characters will work. All other results will fail.

*3 You cannot have duplicate invoice numbers in a receipt detail file. If you have multiple receipts for a particular invoice number, then the receipts must be broken into separate import files.

*4 If Use Approvals is not enabled, all required Approved columns must be set to Y. If Use Approvals is not enabled and data is imported with an Approved column set to N, you cannot change the record to Approved.
If Use Approvals is enabled, and the Approved column is set to N, you must approve the record once it is imported into the system.

*5 If using Element as your credit card processor, this field accepts credit card tokens in place of credit card numbers.

Click here for an example of an import layout entered in Excel.

See also:

Import Cash Receipts


Receipt Detail Import Layout

Receipt Detail Path\File – the file path and name of a tab-delimited ASCII (*.txt) file that contains receipt information.

For example:

You create the Receipt Detail file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is recdet.txt and it is stored in the Import directory of the PC.

The following must be entered in the Receipt Detail Path\File field:

C:\Import\recdet.txt

Setting up the Receipt Detail file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Receipt Number | Numeric, Decimal | Y | 19,0 | 354324
B | Customer ID | Numeric, Decimal | Y | 19,0 | 4564
C | Invoice Number | Alphanumeric | Y «1 | 10 | 321-454
D | Company ID | Alphanumeric | Y | 8 | MILES
E | Payment Amount | Numeric, Decimal | Y«2 | 14,9 | 522.23
F | Terms Amount | Numeric, Decimal | Y«2 | 14,9 | 23.98
G | Allowed Amount | Numeric, Decimal | Y«2 | 14,9 | 29.30
H | Currency Variance Amount | Numeric, Decimal | N | 19,4 | 38.20

«1 You cannot have duplicate invoice numbers in a receipt detail file. If you have multiple receipts for a particular invoice number, then the receipts must be broken into separate import files.

«2 All monetary values must be entered in the Customer's currency.

Click here for an example of an import layout entered in Excel.

See also:

Import Cash Receipts


Invoice Header Info Import Layout

Invoice Header Info Path Name – the file path and name of a tab delimited ASCII (*.txt) file that contains general invoice information.

For example:

You create the Invoice Header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invhead.txt and it is stored in the Import directory of the PC.

The following must be entered in the Invoice Header Info Path Name field:

C:\Import\invhead.txt

Important! You can only import invoices for customers that have a statement type of Open Item. The system will fail all invoices for customers with statement types of Balance Forward.

Setting up the Invoice Header file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Invoice Number | Numeric | Y | 10 | 13163
B | Invoice Date | Date Time | Y | 8 | 1/18/99
C | Company ID | Alphanumeric | Y | 8 | MILES
D | Customer ID | Numeric, Decimal | Y | 19,0 | 100235
E | Order Number | Alphanumeric | N | 8 | 102987
F | Order Date | Date Time | N | 8 | 1/10/99
G | Bill To Name | Alphanumeric | Y«8 | 40 | Watson Tool
H | Bill To Contact | Alphanumeric | N | 30 | Joe Smith
I | Bill To Address 1 | Alphanumeric | N | 40 | 1220 Burrows Drive
J | Bill To Address 2 | Alphanumeric | N | 40 | Suite B
K | Bill To City | Alphanumeric | N | 25 | Columbia
L | Bill To State | Alphanumeric | N | 2 | SC
M | Bill To Country | Alphanumeric | N | 40 | USA
N | Bill To Postal Code | Alphanumeric | N | 10 | 34982
O | Ship To Name | Alphanumeric | Y«9 | 40 | Watson Tool
P | Ship To Contact ID | Alphanumeric | N | 30 | Freida Watson
Q | Ship To Address 1 | Alphanumeric | N | 40 | 1220 Burrows Drive
R | Ship To Address 2 | Alphanumeric | N | 40 | Suite 3A
S | Ship To City | Alphanumeric | N | 25 | Columbia
T | Ship To State | Alphanumeric | N | 2 | SC
U | Ship To Country | Alphanumeric | N | 40 | USA
V | Ship To Postal Code | Alphanumeric | N | 10 | 34982
W | Carrier Name | Alphanumeric | N | 30 | Federal Express
X | FOB | Alphanumeric | N | 20 | Destination
Y | Terms ID | Alphanumeric | Y «1 | 20 | 2
Z | Purchase Order Number | Alphanumeric | N | 60 | Verbal Freida
AA | Salesrep ID | Alphanumeric | Y | 16 | 200345
AB | Brokerage | Numeric, Decimal | N | 19,4«13 | 0.00
AC | Freight | Numeric, Decimal | N | 19,4«13 | 12.35
AD | AR Account | Alphanumeric | Y | 32 | 212134
AE | Freight Account | Alphanumeric | Y if the freight amount is greater than zero | 32 | 212453
AF | Brokerage Account | Alphanumeric | N if the brokerage amount is greater than zero | 32 | 215398
AG | Brokerage Amount | Numeric, Decimal | Y if the brokerage amount is greater than zero | 19,4«13 | 0.00
AH | Period | Numeric, Decimal | Y | 3,0 | 1
AI | Year for Period | Numeric, Decimal | Y | 4,0 | 1999
AJ | EDI Reference Number | Alphanumeric | N | 5 |
AK | Invoice Type | Alphanumeric | N «3 | 2 | IN
AL | Ship To ID | Numeric, Decimal | Y«10 | 19,0 | 100234
AM | Ship Date | Date Time | N | 8 | 1/16/99
AN | Total Amount | Numeric, Decimal | Y (may be 0)«13 | 14,9 | 408.00
AO | Amount Paid | Numeric, Decimal | N«13 | 14,9 | 408.00
AP | Terms Taken | Numeric, Decimal | N«13 | 14,9 | 0.00
AQ | Allowed | Numeric, Decimal | N«13 | 14,9 | 4.00
AR | Paid In Full | Y or N | N | 1 | Y
AS | Paid By Check No | Numeric, Decimal | N | 19,4 | 623401.00
AT | Date Paid | Date Time | N | 8 | 2/1/99
AU | Printed | Y or N | N | 1 | Y
AV | Printed Date | Date Time | N | 8 | 1/17/99
AW | Corporate Address ID | Numeric, Decimal | N | 19,0 | 100237
AX | Shipping Cost | Numeric, Decimal | N«13 | 14,9 | 0.00
AY | Invoice Reference Number | Alphanumeric | Y (default = Invoice #) | 10 | 13163
AZ | Invoice Adjustment Type | Alphanumeric | Y «4,6,14 | 1 | D Debit Memo C Credit Memo W Bad Debt Write Off R Bad Debt Recovery I Invoice
BA | Memo Amount | Numeric, Decimal | N«12,13 | 14,9 | -35.40
BB | Bad Debt Amount | Numeric, Decimal | N«12,13 | 14,9 | -468.31
BC | Invoice Class | Alphanumeric | Y «4,5 | 8 | I Inventory Invoice Z Zero Dollar Invoice FC Finance FINANCE Finance Charge Invoice DP Down- payment
BD | Period Fully Paid | Numeric, Decimal | Y«11 | 3,0 | 2
BE | Year Fully Paid | Numeric, Decimal | Y«11 | 4,0 | 1999
BF | Approved | Y or N | Y «7 | 1 | Y
BG | Finance Charge Through Date | Date Time | Y | 1 | 7/1/99
BH | Cumulative Finance Charge | Numeric, Decimal | N | 19,4 | 100.00
BI | Net Due Date | Date Time | Y |  | 2/15/99
BJ | Terms Due Date | Date Time | Y |  | 2/05/99
BK | Branch ID | Alphanumeric | Y «2 | 8 | 1
BL | Disputed | Y or N | Y | 1 | N
BM | Statement Period | Numeric, Decimal | N | 3,0 | 2
BN | Statement Year | Numeric, Decimal | N | 4,0 | 1999
BO | Route | Alphanumeric | N | 50 | SOUTH
BP | Terms Amount | Numeric, Decimal | N«13 | 4,2 | 2.00
BQ | Ship to E-mail Address | Alphanumeric | N | 255 | info@amsup.com
BR | Currency ID | Numeric | N | 19 | 1
BS | Sales Location | Numeric, Decimal | N | 19,0 | 102131
BT | Bill To Address 3 | Alphanumeric | N | 40 | c/o John Smith
BU | Ship To Address 3 | Alphanumeric | N | 40 | c/o John Smith

«1 Terms are set up in Terms Maintenance, located in both the Accounts Payable and Receivable modules.

«2 Branch ID is required if the Branch Accounting option is enabled.

«3 Only one Invoice Type is available, ‘IN’.

«4 The system stores this data as a text field. For example, to represent a debit memo, enter the letter D; to represent a zero dollar invoice class, enter the letter Z.

«5 Individual Invoice Classes may be set up in Invoice Class Maintenance.

«6 If Invoice Adjustment Type (column BB) is blank, the application sets the Adjustment Type to ‘I’ (Invoice).

«7 If Use Approvals is not enabled, all required Approved columns must be set to Y. If Use Approvals is not enabled and data is imported with an Approved column set to N, you cannot change the record to Approved.
If Use Approvals is enabled, and the Approved column is set to N, you must approve the record once it is imported into the system.

Tip! Invoices are posted to the ledger if the Post to General Ledger Accounts option is enabled and the Approved column is set to Y.

«8 Bill To Name will default to Customer Name, but if there is no Customer Name the field must still be filled with valid data.

«9 Ship To Name will default to either Ship To ID as a first choice or Bill To Name as a second choice. If these data are not available, the field must still be filled with valid data.

«10 Ship To ID must have salesreps.

«11 When the invoice is fully paid the field is required, but if the invoice is not fully paid the field must be blank.

«12 Bad Debt Amount and Memo Amount should be entered as negative numbers (Amount Paid = Total Amount – Terms – Allowed Amount – Memo Amount – Bad Debt Amount).

«13 All monetary values must be entered in the Customer's currency. For foreign currencies, the system sets the exchange rate/date for the cash receipt to the most recent date from the date received.

«14 If Invoice Adjustment Type is set to "C" for credit memo, the values in the Total Amount column in the header and the Unit Price column in the line should be negative.

Click here for an example of an import layout entered in Excel.

See also:

Import Invoices


Invoice Line Info Import Layout

Invoice Line Info Path Name – the file path and name of a tab delimited ASCII (*.txt) file that contains invoice line-item information.

For example:

You create the Invoice Line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invline.txt and it is stored in the Import directory of the PC.

The following must be entered in the Invoice Line Info Path Name field:

C:\Import\invline.txt

Setting up the Invoice Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Invoice Number | Numeric | Y | 10 | 13163
B | Line Number | Numeric, Decimal | Y | 19,0 | 12
C | Company ID | Alphanumeric | Y | 8 | MILES
D | Item ID | Alphanumeric | Y | 40 | 12 FT COPPER TUBING
E | Quantity Required | Numeric, Decimal | Y | 14,9 | 100.00
F | Quantity Shipped | Numeric, Decimal | Y | 14,9 | 100.00
G | Unit Price | Numeric, Decimal | Y«5,6 | 14,9 | 25.00
H | Extended Price | Numeric, Decimal | Y«5 | 14,9 | 2500.00
I | Unit of Measure | Alphanumeric | Y | 10 | Each
J | Tax Item | Yes/No | Y | 1 | Y
K | Other Charge Item | Yes/No | Y | 1 | N
L | GL Revenue Account | Numeric | Y «1,2 | 32 | 100234
M | Sales Tax Account | Numeric | Y «2 | 32 | 100254
N | COS Account | Numeric | Y «1,2 | 32 | 100784
O | Inventory Account | Numeric | Y «1,2 | 32 | 100321
P | Order Number | Numeric | N | 8 | 199876
Q | Order Line Number | Numeric | Y «4 | 19,0 | 12
R | Cost of Goods Sold Amount | Numeric, Decimal | N«5,7 | 14,9 | 1400.00
S | Customer Part Number | Alphanumeric | N | 40 | COPPER 12
T | Pricing Unit | Numeric, Decimal | N | 8 | EACH
U | Pricing Quantity | Numeric, Decimal | N | 14,9 | 100.00
V | Net Quantity | Numeric, Decimal | N | 14,9 | 100.00
W | Sales Cost | Numeric, Decimal | N«5 | 14,9 | 0.00
X | Commission Cost | Numeric, Decimal | N«5 | 14,9 | 0.00
Y | Other Cost | Numeric, Decimal | N«5 | 14,9 | 0.00
Z | Item Description | Alphanumeric | N | 40 | Copper Tube – 12 Ft
AA | Exceptional Sales | Alphanumeric | N | 1 | N
AB | Product Group ID | Alphanumeric | N «3 | 8 | PWRTL
AC | Supplier ID | Alphanumeric | N «3 | 9 | 102144

«1 If you do not check the Default Line Info from Customer Master checkbox (located in the Import Invoices window), this field is required.

«2 Required if the item is set to tax item (column J is set to Y). This means the tax amount not that the item is taxable. The Revenue Account, Cost of Goods Account, and Inventory Account are not required and will be blanked out. If Tax Item is set to N, then Revenue Account, Cost of Goods Account, and Inventory Account (L,N, and O) are required. Sales Tax Account is not required and will be blanked out.

Important! Tax Item indicates that the invoice record is a tax record. It does not indicate that an item is taxable.

«3 Must be valid in the system prior to import.

If Tax Item is ‘N’, then Revenue Account, Cost of Goods Account, and Inventory Account are REQUIRED. Sales Tax Account is not required and will be blanked out.

Important! Tax Item indicates that the invoice record is a tax record. It does not indicate that an item is taxable.

«4 This field is required when Order Number (P) is present.

«5 All monetary values must be entered in the Customer's currency. The system uses the same exchange rate associated with the in voice header to convert foreign currency amounts in the invoice lines to home currency for purposes of posting to the general ledger.

«6 If Invoice Adjustment Type in the invoice header file is set to "C" for credit memo, the values in the Total Amount column in the header and the Unit Price column in the line should be negative.

«7 This cost is the extended cost for the invoice line, not the unit cost.

Click here for an example of an import layout entered in Excel.

See also:

Import Invoices


Cash Collection Call Import Layout

Use this template to create a tab-delimited text file containing cash collection calls. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is customer_call.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\customer_call.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length
A | Import Set Number | Numeric | Y | 19
B | Company ID | Alphanumeric | Y | 8
C | Customer ID | Alphanumeric | Y | 9
D | Contact ID | Alphanumeric | Y | 16
E | Topic ID | Alphanumeric | Y | 4
F | Notes | Alphanumeric | Y | 255
G | Promise Date | Date Time | N | 8
H | Promise Amount | Decimal | N | 9.6
I | Times Contacted | Numeric | Y | 2
J | Call Back Date | Date Time | N | 8
K | Row Status Flag | Character | Y×1 | 1

×1 There are only four valid entries for this field. The are: (D)elete, (O)pen, (C)losed, and (M)andatory. Any other value will cause the import to fail.

Click here for an example of an import layout entered in Excel.


Cash Call Invoice Import Layout

Use this template to create a tab-delimited text file containing invoices associated with cash collection calls. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is customer_call_inv_detail.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\customer_call_inv_detail.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 19 | 8
B | Invoice No. | Numeric | Y | 10 | 12345

Click here for an example of an import layout entered in Excel.


AR Payment Header File Layout

You can create the AR Payment Header file using Microsoft Excel and save it as a text file on the C: drive of your PC, or an external application may generate this file.

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 255 | A1
B | Payment Type ID | Numeric | Y | 19 | 100024
C | Payment Description | Alphanumeric | Y | 60 | Visa
D | Payment Date | Alphanumeric | Y | 8 | 10/15/10
E | Payment Amount | Numeric, Decimal | Y | 19,4 | 64.12
F | Terms Amount | Numeric, Decimal | N | 19,4 | 6.41
G | Check Number | Alphanumeric | N | 30 | 264513
H | Credit Card Name | Alphanumeric | N | 30 | Joe P Smith
I | Credit Card Number | Alphanumeric | N | 30 | 4242424242424242
J | Credit Card Expiration Date | Alphanumeric | N | 8 | 10/10
K | Period | Numeric | N | 19 | 10
L | Year for Period | Numeric, Decimal | N | 4 | 2010
M | Deposit Number | Alphanumeric | N | 40 |
N | Credit Card Authorization Date | Alphanumeric | N | 8 | 10/15/10
O | Credit Card Authorization Number | Alphanumeric | N | 30 | 316546513574635435
P | Customer Verification Value | Alphanumeric | N | 10 | 181
Q | Web Payment Number | Numeric | N | 19 | 2163545645
R | Credit Number | Numeric | N | 10 | 6685736
S | Web Processing Center ID | Numeric | N | 10 | 658461

Click here for an example of an import layout entered in Excel.

See also:

Import AR Payments


AR Payment Detail File Layout

You can create the AR Payment Detail file using Microsoft Excel and save it as a text file on the C: drive of your PC, or an external application may generate this file.

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 255 | A1
B | Invoice Number | Alphanumeric | Y | 10 | 21642354
C | Company ID | Alphanumeric | Y | 8 | TOOL
D | Payment Amount | Numeric, Decimal | Y | 19,4 | 64.12
E | Terms Amount | Numeric, Decimal | N | 19,4 | 6.41

Click here for an example of an import layout entered in Excel.

See also:

Import AR Payments


AR Payment Receipt Information File Layout

You can create the AR Payment Receipt Information file using Microsoft Excel and save it as a text file on the C: drive of your PC, or an external application may generate this file.

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 255 | A1
B | Company ID | Alphanumeric | Y | 8 | TOOL
C | Remitter ID | Numeric | N | 19 | 102143
D | Date Received | Alphanumeric | Y | 8 | 10/15/10
E | Bank Number | Numeric | N *1 | 19 | 19
F | Approved | Alphanumeric | LIST | 1 | Y = Yes N = No
G | Branch ID | Alphanumeric | N *1 | 8 | 01

*1 If you do not specify the bank number (and branch ID if you track branches) in the import file, your company must have a default bank number and branch specified on the Accounts Receivable tab in Company Maintenance.

Click here for an example of an import layout entered in Excel.

See also:

Import AR Payments


Card Holder's Address Import Layout

Card Holder’s Address File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains the credit card information on a customer.

For example;

You create the Card Holder’s Address Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is card.txt and it is stored in the Import directory of your PC.

The following must be entered in the Card Holder’s Address File field:

C:\Import\card.txt

Setting up the Import Salesrep File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Col | Description | Data Type | Required | Length | Example
A | Import Set No. | Numeric | Y |  | 1
B | Card Number | Numeric | Y *1 |  | 0101-0101-0101-0101
C | First Name | Alphanumeric | N | 15 | Jon
D | Last Name | Alphanumeric | N | 24 | Doe
E | Street Address 1 | Alphanumeric | N | 40 | 123 Fake St.
F | Street Address 2 | Alphanumeric | N | 40 | Suite 4
G | City | Alphanumeric | N | 25 | Springfield
H | State | Alphanumeric | N | 2 | CN
I | Zip Code | Numeric | Y |  | 12345
J | Switch Issue Number | Numeric | N*2 |  |
K | Reference Number | Numeric | N*3 |  |
L | Transaction ID | Alphanumeric | N*1 |  | BFEFF65B-064B-4E46-824F-8AF53D67BE88
M | AVS Response Code | LIST | N | 1 | *4
N | CVV Response Code | LIST | N | 1 | *4

*1 If using Element as your credit card processor, Prophet 21 does not use a credit card number. Instead, it uses the Transaction ID field, which contains the Element token.

*2 This is only used if you use Realex as your credit card processor, in which case it is required. It refers to the number of times the card has been to an account. This is usually because the current account number the card is linked to actually forms a large part of the card number, and therefore the card number cannot be readily changed in case of loss or the card expiring.

*3 This is Element's transaction ID of the charge request. It is only used if you use Element as your credit card processor.

*4 A complete list of AVS and CVV response codes is listed in the Element Integration Guide; the number of entries is too large to list here.

Click here for an example of an import layout entered in Excel.


Customer Territory Import Layout

Customer Territory Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains customer territory information.

For example:

You create the Customer Territory file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is custter.txt and it is stored in the Import directory of your PC.

The following must be entered in the Customer Territory Path\File field:

C:\Import\custter.txt

Setting up the Customer Territory file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Customer ID | Numeric | Y | 9 | 102166
D | Customer Name | Alphanumeric | N | 255 | Sherlock Tool Company
E | Territory ID | Alphanumeric | Y | 255 | NEWENG

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Territory


Ship To Territory Import Layout

Ship To Territory Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains ship to territory information.

For example:

You create the Ship To Territory file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is shipter.txt and it is stored in the Import directory of your PC.

The following must be entered in the Ship To Territory Path\File field:

C:\Import\shipter.txt

Setting up the Ship To Territory file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Ship To ID | Numeric | N | 9 | 102166
D | Ship To Name | Alphanumeric | Y | 255 | Sherlock Tool Company
E | Territory ID | Alphanumeric | Y | 255 | NEWENG

Click here for an example of an import layout entered in Excel.

See also:

Import Ship To Territory


Customer Custom Column Data Import Layout

Custom Column Data - Customer Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your customer's custom information.

For example:

You create the Customer Custom Data file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is custcust.txt and it is stored in the Import directory of your PC.

The following must be entered in the Custom Column Data - Customer Files, Import File field on the Setup tab:

C:\Import\custcust.txt

Setting up the Custom Column Data - Customer file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | No | 8 | A4
B | Company ID | Alphanumeric | Yes | 8 | 102144
C | Customer ID | Alphanumeric | Yes | 9 | 104850
D | Customer Name | Alphanumeric | No | 50 | Industrial Supplies
E | Column Name | Alphanumeric | Yes | 50 | Region
F | Column Description | Alphanumeric | No | 50 | Sales Region
G | Column Value | Alphanumeric | Yes | 255 | NorthEast

Click here for an example of an import layout entered in Excel.

See also:

Customer Custom Column Data Import


Ship To Custom Column Data Import Layout

Custom Column Data - Ship To Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your ship to's custom information.

For example:

You create the Ship To Custom Data file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is shiptocust.txt and it is stored in the Import directory of your PC.

The following must be entered in the Custom Column Data - Ship To Files, Import File field on the Setup tab:

C:\Import\shiptocust.txt

Setting up the Custom Column Data - Ship To file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | No | 8 | A4
B | Company ID | Alphanumeric | Yes | 8 | 102144
C | Ship To ID | Alphanumeric | Yes | 9 | 104850
D | Ship To Name | Alphanumeric | No | 50 | Industrial Supplies
E | Column Name | Alphanumeric | Yes | 50 | Region
F | Column Description | Alphanumeric | No | 50 | Sales Region
G | Column Value | Alphanumeric | Yes | 255 | NorthEast

Click here for an example of an import layout entered in Excel.

See also:

Ship To Custom Column Data Import


Payment Account Import Layout

Payment Account Path\File – the file path and name of a tab-delimited ASCII (*.txt) file that contains customer information.

For example:

You create the Payment Account file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is payacct.txt and it is stored in the Import directory of your PC.

The following must be entered in the Customer Path\File field:

C:\Import\payacct.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | Payment Account ID | Alphanumeric | N | 255 | *1
C | Payment Account Description | Alphanumeric | N | 255 | Visa MasterCard Company Credit Card
D | Payment Account Type Card | LIST *2 | Y |  | 1089 - Credit Card
E | Account Number | Alphanumeric *3 | N | 255 | 5424 5424 5424 5424
F | Account Expiration Date | Time/Date | N | 10 | 03/25/2012
G | Extended Account Info | Alphanumeric | N | 255 |
H | Company ID | Alphanumeric | Y | 8 | AMSUP
I | Customer ID | Numeric | Y | 9 | 102166
J | Contact ID | Numeric | N | 9 | 105422
K | Payment Account Type ID | LIST *2, 4 | Y | 9 | 13
L | Default Payment Account | LIST | N | 1 | Y Yes N No

*1 This is the account ID you receive from Element in token form.

*2 These columns only accept particular values, but they are user-defined values. Thus your entry in these columns must match data already created in Prophet 21 or the import will fail.

*3 This is the credit card number for the the payment account being imported.

*4 This is the numeric value for the corresponding record in Payment Type Maintenance.

Click here for an example of an import layout entered in Excel.

See also:

Import Payment Accounts


Customer Rewards Program Import Layout

Customer Reward Program Files – the file path and name of a tab-delimited ASCII (*.txt) file that contains customer reward program information.

For example:

You create the customer reward program file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is custrewrdpgm.txt and it is stored in the Import directory of your PC.

The following must be entered in the Customer Rewards Programs Files field:

C:\Import\custrewrdpgm.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | C1
B | Company ID | Alphanumeric | Y | 9 | AMSUP
C | Customer ID | Alphanumeric | Y | 9 | 104850
D | Customer Name | Alphanumeric | Y | 40 | Industrial Tools Distribution
E | Rewards Program ID | Alphanumeric | Y | 40 | Trane

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Reward Program


Customer Dealer Type Import Layout

Customer Dealer Type Files – the file path and name of a tab-delimited ASCII (*.txt) file that contains customer dealer type information.

For example:

You create the customer dealer type file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is custdeal.txt and it is stored in the Import directory of your PC.

The following must be entered in the Customer Dealer Type Files field:

C:\Import\custdeal.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | C1
B | Company ID | Alphanumeric | Y | 9 | AMSUP
C | Customer ID | Alphanumeric | Y | 9 | 104850
D | Customer Name | Alphanumeric | Y | 40 | Industrial Tools Distribution
E | Dealer Type ID | Alphanumeric | Y | 40 | Trane

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Dealer Type


Contacts Mailing List Import Layout

Use this template to create a tab-delimited text file containing Contact Mailing List records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is mailinglist.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\mailinglist.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! You cannot import a mailing list record without importing at least one Contact Address record in the same session.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | List ID | Numeric | Y «1 | 9 | 1662
C | Mailing List Description | Alphanumeric | N «1 | 40 | Fall Catalogue

«1 Enter either a valid List ID or case-sensitive Mailing List Description. If you enter a List ID, it must already exist in the database before you execute the import. If you enter a Mailing List Description, it must be unique; that is, you cannot enter a description that is associated with more than one List ID. For instance, you may have more that one Fall Catalogue mailing list, if this is the case, you must enter the List ID for the specific catalogue.

Click here for an example of an import layout entered in Excel.

See Also

Import Contacts


Contact Lead Source Import Layout

Use this template to create a tab-delimited text file containing Contact Lead Source records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is leadsource.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\leadsource.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! You cannot import a lead source record without importing at least one Contact Address record in the same session.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Lead Source ID | Alphanumeric | Y «1 | 8 | CLIENT
C | Source Description | Alphanumeric | N «1 | 30 | Client Referral

«1 The Lead Source ID must exist in your database before you execute this import. You may enter a Lead Source ID or you may enter a unique, case-sensitive Source Description. That is, you may enter a Source Description that is not associated with more than one Lead Source ID and you must enter it exactly as it appears in your database.

Click here for an example of an import layout entered in Excel.

See also:

Import Contacts


Contacts Document Import Layout

Use this template to create a tab-delimited text file containing Contact Document records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is document.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\document.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! You cannot import a document record without importing at least one Contact Address record in the same session.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Document ID | Alphanumeric | Y «1 | 8 | NEWS
C | Document Description | Alphanumeric | N «1 | 30 | Our Monthly Newsletter

«1 The Document ID must exist in your database before you execute this import. You may enter a Document ID or you may enter a unique, case-sensitive Document Description. That is, you may enter a Document Description that is not associated with more than one Document ID and you must enter it exactly as it appears in your database.

Click here for an example of an import layout entered in Excel.

See also:

Import Contacts


Contact Salesrep Import Layout

Use this template to create a tab-delimited text file containing Contact Salesrep records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is salesrep.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\salesrep.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

This import allows you to assign one or more salesreps to an individual contact.

Important! You cannot import a salesrep record without importing at least one Contact Address record in the same session.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Salesrep ID | Alphanumeric | Y «1 | 16 | 100510
C | First Name | Alphanumeric | N «1 | 15 | Chuck
D | Middle Initial | Alphanumeric | N «1 | 2 | E
E | Last Name | Alphanumeric | N «1 | 24 | Jones

«1 The Salesrep ID must exist in your database before you execute this import. You may enter a Salesrep ID or you may enter the unique, case-sensitive full name of your salesrep. That is, you may enter the name of a salesrep that is not associated with more than one salesrep ID and you must enter it exactly as it appears in your database.

Click here for an example of an import layout entered in Excel.

See also:

Import Contacts


Contact Links Import Layout

Contact Links – the file path and name of a tab-delimited ASCII (*.txt) file that contains contact links information.

For example:

You create the order change line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is contactlnk.txt and it is stored in the Import directory of your PC.

The following must be entered in the Contact Links Files field:

C:\Import\contactlnk.txt

Setting up the Contact Links file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | C1
B | Link Type | Alphanumeric | Y | 2 | SU - Supplier CU - Customer SH - Ship to PR - Prospect
C | Company ID | Alphanumeric | N | 8 | TOOL
D | Link ID | Alphanumeric | Y | 6«1 | 102143

«1 The ID provided in the Link ID field must be valid in the system prior to import, or the import will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Contacts


Chart of Accounts Import Layout

Chart of Accounts File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains chart of accounts information.

For example;

You create the Chart of Accounts file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is account.txt and it is stored in the Import directory of your PC.

The following must be entered in the Chart of Accounts File field:

C:\Import\account.txt

Setting up the Chart of Accounts File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Account Number | Text | Y | 32 | 10031101 (Based on account mask)
B | Account Description | Text | Y | 40 | Inventory
C | Company ID | Text | Y | 8 | MILES
D | Maintain Encumbrances | Text | Y | 1 | Y or N
E | Account Type * | Text | Y | 1 | S Current Asset F Fixed Asset A Other Asset C Current Liability L Long Term Liability E Equity R Revenue X Expense

* The system stores Account Type information as a text field. For instance, to represent a fixed asset account, enter the letter F.

Click here for an example of an import layout entered in Excel.

See also:

Import Chart of Accounts


Journal Entry Import Layout

File Path\Name – the file path and name of a tab-delimited ASCII (*.txt) file that contains journal entry information.

For example:

You create the Journal Entry file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is journal.txt and it is stored in the Import directory of your PC.

The following must be entered in the File Path\Name field:

C:\Import\journal.txt

Setting up the Journal Entry file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Debits must equal credits for each set of journal imports. That means that every single transaction you enter must have two of the same transaction number – one credit, and one debit, and the data in the debit and credit transactions with the same number must balance.

Column | Description | Data Type | Required | Length | Example
A | Transaction Number | Numeric, Decimal | Y | 19,0 | 10048
B | Amount | Numeric, Decimal | Y | 19,4 | 200.00
C | Company ID | Alphanumeric | Y | 8 | MILES
D | Account Number | Alphanumeric | Y | 32 | 132908
E | Transaction Date | Date Time | Y | 8 | 2/26/02
F | Period | Numeric, Decimal | Y | 3,0 | 2
G | Year For Period | Numeric, Decimal | Y | 4,0 | 2002
H | Journal ID | Alphanumeric | Y | 2 | IR
I | Source | Alphanumeric | Y | 16 | 10025
J | Description | Alphanumeric | Y | 50 | INV
K | Currency ID | Numeric, Decimal | N | 19,0 | 1
L | Foreign Amount | Numeric, Decimal | N | 19,4 | 200
M | Approved | Alphanumeric | Y * | 1 | Y
N | Sequence Number | Numeric, Decimal | N | 19,0 |
O | Job ID | Alphanumeric | N |  | 4321
P | Encumbered Amount | Numeric, Decimal | N | 19,4 | 200
Q | Foreign Encumbered Amount | Numeric, Decimal | N | 19,4 | 200

*Important! If Use Approvals is not enabled, all Approved columns must be set to Y. If Use Approvals is not enabled and data is imported with an Approved column set to N, you cannot change the record to be Approved because the Approved checkboxes do not appear in your system, so there is no way to approve an unapproved transaction.

If Use Approvals is enabled, and the Approved column is set to N, you must approve the record once it is imported into the system.

Click here for an example of an import layout entered in Excel.

See also:

Import Journal Entries


Class Import Layout

Use this template to create a tab-delimited text file containing class records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is class.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\systemsetup\class.txt

Setting up the file

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Class Type | Alphanumeric | Y | 2 | AD Address CS Customer CT Contact IV Inventory OE Order Entry PO Purchase VD Vendor
B | Class Number | Numeric | Y | 19 | 1
C | Class ID | Alphanumeric | Y 1 | 8 | Stock
D | Class Description | Alphanumeric | Y | 30 | General Merchandise
  1. Represents the class on the database.

Click here for an example of an import layout entered in Excel.

See also:

Import Classes


Item Import Layout

Inventory Master Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains general item information.

For example:

You create the Inventory Master file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invmast.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Master Path/File Name field:

C:\Import\invmast.txt

Setting up the Inventory Master file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Yes«1 | 40 | TS 50-50
B | Item Description | Alphanumeric | Yes«1 | 40 | Cotton-Polyester Blend
C | UPC ID | Alphanumeric | No«2 | 15 | 1259156632
D | Weight | Numeric, Decimal | No | 19,4 | 25.75
E | Net Weight | Numeric, Decimal | No | 19,4 | 10
F | Cube | Numeric, Decimal | No | 19,4 | 12.3
G | Catch Weight Indicator | Alphanumeric | No | 1 | Y Yes N No
H | Purchasing Weight | Numeric, Decimal | No | 19,4 | 5.2
I | Class 1 ID | Alphanumeric | No | 8 | A
J | Class 2 ID | Alphanumeric | No | 8 | B
K | Class 3 ID | Alphanumeric | No | 8 | C
L | Class 4 ID | Alphanumeric | No | 8 | D
M | Class 5 ID | Alphanumeric | No | 8 | E
N | Serialized | Alphanumeric | No | 1 | Y Yes N No
O | Catalog Item | Checkbox | No | NA | Y
P | Short Code | Alphanumeric | No | 30 | T5
Q | Track Lots | Checkbox | No | NA | Y
R | Price 1 | Numeric, Decimal | No | 9 | 10.25
S | Price 2 | Numeric, Decimal | No | 9 | 10.50
T | Price 3 | Numeric, Decimal | No | 9 | 11.00
U | Price 4 | Numeric, Decimal | No | 9 | 11.25
V | Price 5 | Numeric, Decimal | No | 9 | 11.75
W | Price 6 | Numeric, Decimal | No | 9 | 12.00
X | Price 7 | Numeric, Decimal | No | 9 | 12.25
Y | Price 8 | Numeric, Decimal | No | 9 | 12.50
Z | Price 9 | Numeric, Decimal | No | 9 | 12.75
AA | Price 10 | Numeric, Decimal | No | 9 | 13.00
AB | Default Product Group | Alphanumeric | No«4,6 | 8 | 100
AC | Default Sales Discount Group | Alphanumeric | Yes «4 | 8 | 105
AD | Default Purchase Discount Group | Alphanumeric | Yes «4 | 8 | 120
AE | Default Sales Pricing Unit | Alphanumeric | Yes «3 | 8 | Each
AF | Sales Pricing Unit Size | Numeric, Decimal | Yes | 19,4 | 1
AG | Default Selling Unit | Alphanumeric | Yes «3 | 8 | Each
AH | Default Purchase Pricing Unit | Alphanumeric | Yes «3 | 8 | Case
AI | Purchase Pricing Unit Size | Numeric, Decimal | Yes | 19,4 | 100
AJ | Default Purchasing Unit | Alphanumeric | Yes «3 | 8 | Case
AK | Item Commission Class ID | Alphanumeric | No | 8 | XYZ
AL | Other Charge Item | Alphanumeric | No | 1 | Y Yes N No
AM | Invoice Type | Alphanumeric | No | 2 | IN «5
AN | Pick Ticket Type | Alphanumeric | No | 2 | PT Priced UT Unpriced
AO | Auto assign lots | Alphanumeric | No | 1 | Y Yes N No
AP | Lot assignment option | Alphanumeric | No | 255 | FIFO
AQ | Lot assignment required | Alphanumeric | No | 1 | Y Yes N No
AR | Use Lot Costing | Alphanumeric | No | 1 | Y Yes N No
AS | Use System Settings for Lot Assignments | Alphanumeric | No | 1 | Y Yes N No
AT | Update Via Pricing Service | Alphanumeric | No | 1 | Y Yes N No
AU | Hazardous Material | Alphanumeric | No | 1 | Y Yes N No
AV | Use Tags | Alphanumeric | No | 1 | Y Yes N No
AW | Base Unit | Alphanumeric | Yes | 8 | Each
AX | Lot Attribute Group | Alphanumeric | No | 12 | MEDICAL
AY | Sales Currency ID | Alphanumeric | Yes«11 | 2 | 2 = US Dollars
AZ | Override Specific Costing | Alphanumeric | No «7 | 1 | Y Yes N No
BA | Terms Discount Percent | Numeric, Decimal | No | 3 (decimal to two places) | 8.32
BB | Service Commission Class | Alphanumeric | No | 8 | XYZ
BC | Product Type | Alphanumeric | Yes | 1 | R Regular T Temporary E Service Contract
BD | Component Type | Alphanumeric | No | 1«8 | H Hose F Fitting S Sleeve
BE | D-Length UOM | Alphanumeric | No«9 | 8 | Inches
BF | D-Length | Numeric, Decimal | No«10 | 19,9 | 3
BG | Commodity Code |  |  |  |
BH | Price Family | Alphanumeric | No | 15 | A1
BI | Available for Scheduled Delivery | Alphanumeric | No«13 | 1 | Y Yes N No
BJ | Use Revisions | Alphanumeric | No«13 | 1 | Y Yes N No
BK | Base Unit is Item UOM | Alphanumeric | No«14 | 1 | Y Yes N No
BL | Auto Assign Last Lot for Customer | Alphanumeric | No«11 | 1 | Y Yes N No
BM | Lot Expiration Warning Days | Numeric | No«12 | 8 | 15
BN | SPA Item | Alphanumeric | No |  | Y Yes N No
BO | Length | Numeric, Decimal | No | 19,9 | 24
BP | Width | Numeric, Decimal | No | 19,9 | 16
BQ | Height | Numeric, Decimal | No | 19,9 | 12
BR | Use Special Tax Rules | Alphanumeric | No «13 | 1 | Y Yes N No
BS | Item Type | Alphanumeric | No «13 | 40 |
BT | Parent Item ID | Alphanumeric | No «13 | 40 | DRILL381
BU | Core Status Family ID | Alphanumeric | No |  | WIRE
BV | Hazmat Code ID | Alphanumeric | Yes«15 |  | 111111
BW | MSDS Flag | Alphanumeric | Yes«15 | 1 | Y Yes N No
BX | MSDS Path | Alphanumeric | Yes«15 |  |
BY | Revision Date | Alphanumeric | Yes«15 | 8 | 1/1/2009
BZ | Belting Material | LIST | N | 1 | Y Yes N No
CA | Remnant Length | Decimal | N«16 | 19,4 | 13.5
CB | Remnant Width | Decimal | N«16 | 19,4 | 13.5

«1 Any use of apostrophes ( ‘ ) or quotation marks ( " ) in the Item ID or Item Description fields will result in the record failing.

«2 While the import will not fail without an item’s UPC or manufacturer part number, Trading Partner Connect will be unable to rationalize any item lacking a UPC or manufacturer part number. Activant strongly recommends including these identifiers as part of any item, even if you do not plan on using Trading Partner Connect, as it can be used in many other functions as well, such as standard EDI and B2B Seller.

«3 If a Unit of Measure is populated in one of these fields (Sales Pricing Unit, Default Selling Unit, Purchase Pricing Unit, or Default Purchasing Unit) for an item, a matching record must exist on the Inventory Item Unit of Measure file for that unit of measure. For instance: You are importing a new item, pencils, with a default purchasing unit of case and a default selling unit of box. You will need two records in the Inventory Item Unit of Measure file – one for case and one for box.

Tip! If your Sales Pricing Unit is also "box", you do not need another record in the Inventory Item Unit of Measure file for "box".

«4 The groups in columns AB through AD must be set up in the system prior to importing. These groups are set up in the Inventory module.

«5 Only one Invoice Type exists, IN.

«6 This column denotes the default product group that will be imported into the inventory location file. This field will be pulled into the item location import and imported with those records. Note that this default is overridden if the column AR in the item location import has a value for any specific location.

«7 If the item is marked to Use Lot Costing, and this field is not specified, it defaults Yes. An item will fail the import if uses lot costing and has this setting marked No.

«8 The letter codes, and the requirements that come with them, are:

  • H - Hose/Cable item: If this is set, then at least one unit of measure with unit size of 1 must be part of the import for the item. If not, the record will fail.
  • F - Fitting/Adapter item: If this is set, the D-Length UOM and D-Length columns become required.
  • S - Sleeve item: If this is set, then at least one unit of measure with unit size of 1 must be part of the import for the item. If not, the record will fail.

«9 This column is required if the Component Type is set to Fitting/Adapter. The value must be a currently defined UOM within the system or the value ‘None’.

«10 This column is required if the Component Type is set to Fitting/Adapter and the D-Length UOM is not set to None.

«11 If not specified, will default to the home currency of the default company specified in User Maintenance for the user running the import.

«12 If not specified, defaults to 0.

«13 Import record for custom or unreleased feature. If this field is not one of your custom fields, leave blank.

«14 If you do not specify this, it defaults to the value in Item Defaults Maintenance.

«15 Required if the item is identified as a Hazardous Material (Y in column AU). Not required if it is not.

«16 This measurement is in inches.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Item Location Import Layout

Inventory Location Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains item records that relate to a specific location.

For example:

You create the Inventory Location file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invloc.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Location Path/File Name field:

C:\Import\invloc.txt

Setting up the Inventory Location file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Yes | 40 | TS
B | Company ID | Alphanumeric | Yes | 8 | MILES
C | Location ID | Numeric, Decimal | Yes | 19,0 | 101341
D | Asset Account Number | Alphanumeric | No «1 | 32 | 123-48
E | Revenue Account Number | Alphanumeric | No «1 | 32 | 123-47
F | Cost of Sales Account Number | Alphanumeric | No «1 | 32 | 123-80
G | Last Received PO Cost | Numeric, Decimal | No «9 | 19,4 | 12
H | Next Due In PO Cost | Numeric, Decimal | No «9 | 19,6 | 12.25
I | Next Due In PO Date | Date Time | No | 8 | 11/11/99
J | Sellable | Alphanumeric | No «1 | 1 | Y
K | Moving Average Cost | Numeric, Decimal | No «1,7,9 | 19,4 | 250.75
L | Standard Cost | Numeric, Decimal | No «9 | 19,4 | 150.26
M | Price 1 | Numeric, Decimal | No | 19,4 | 10.75
N | Price 2 | Numeric, Decimal | No | 19,4 | 11.00
O | Price 3 | Numeric, Decimal | No | 19,4 | 11.25
P | Price 4 | Numeric, Decimal | No | 19,4 | 11.50
Q | Price 5 | Numeric, Decimal | No | 19,4 | 11.75
R | Price 6 | Numeric, Decimal | No | 19,4 | 12.00
S | Price 7 | Numeric, Decimal | No | 19,4 | 12.25
T | Price 8 | Numeric, Decimal | No | 19,4 | 12.50
U | Price 9 | Numeric, Decimal | No | 19,4 | 12.75
V | Price 10 | Numeric, Decimal | No | 19,4 | 13.00
W | Track Bins | Alphanumeric | No «2 | 1 | Y
X | Primary Bin | Alphanumeric | No | 10 | R128
Y | Stockable | Alphanumeric | No | 1 | Y
Z | Period First Stocked | Numeric, Decimal | Yes (if the item is Stockable) | 3,0 | 12
AA | Year First Stocked | Numeric, Decimal | Yes (if the item is Stockable) | 4,0 | 1999
AB | Usage Lock | Alphanumeric | No «3 | 1 | Y
AC | Usage Lock Period | Numeric, Decimal | No | 3,0 | 10
AD | Usage Lock Year | Numeric, Decimal | No | 4,0 | 1999
AE | Quantity On Hand | Numeric, Decimal | No «4 | 19,4 | 300
AF | Quantity in Process | Numeric, Decimal | No «4 | 19,4 | 128
AG | Inventory Minimum | Numeric, Decimal | No | 19,4 | 1000
AH | Inventory Maximum | Numeric, Decimal | No | 19,4 | 8000
AI | Safety Stock | Numeric, Decimal | No | 19,4 | 8200
AJ | Months In Season | Numeric, Decimal | No | 2,0 | 6
AK | Average Period Usage | Numeric, Decimal | No «10 | 19,4 | 10
AL | Replenishment Location | Numeric, Decimal | No «5 | 19,0 | 102131
AM | Replenishment Method | Alphanumeric | No «5 | 8 | Min/Max OP/OQ UP TO EOQ
AN | Quantity Allocated | Numeric, Decimal | No «4 | 19,4 | 210
AO | Quantity Backordered | Numeric, Decimal | No «4 | 19,4 | 980
AP | Quantity In Transit | Numeric, Decimal | No | 19,4 | 120
AQ | Economic Transfer Size | Numeric, Decimal | No | 19,4 | 25
AR | Product Group ID | Alphanumeric | No«8«11 | 8 | MISC
AS | ABC Class ID | Alphanumeric | No | 8 | A
AT | Purchase Discount Group | Alphanumeric | No | 8 | 105A
AU | Sales Discount Group | Alphanumeric | No | 8 | 105B
AV | No Charge | Alphanumeric | No | 1 | N
AW | Default in Order Entry | Alphanumeric | No | 1 | Y
AX | Order Quantity | Numeric, Decimal | No | 19,4 | 400
AY | Tax Group ID | Alphanumeric | No«6 | 10 | Raritan
AZ | Unit of Measure | Alphanumeric | No | 8 | Box
BA | Requisition | Alphanumeric | No | 1 | Y Yes N No
BB | TPCx Protected Quantity | Numeric, Decimal | No | 19,4 | 50
BC | Buy | Alphanumeric | No | 1 | Y Yes N No
BD | Make | Alphanumeric | No | 1 | Y Yes N No
BE | EOQ Period Minimum | Numeric | No | 19 | 1
BF | EOQ Period Maximum | Numeric | No | 19 | 4
BG | Discontinued | Alphanumeric | No | 1 | Y Yes N No
BH | Allow Direct Ship Once Discontinued | Alphanumeric | No | 1 | Y Yes N No
BI | Allow Special Order Once Discontinued | Alphanumeric | No | 1 | Y Yes N No
BJ | Demand Pattern Behavior |  | No |  |
BK | Demand Pattern |  | No |  |
BL | Behaves Like Location ID |  | No |  |
BM | Behaves Like Item ID |  | No |  |
BN | Behaves Like Lock |  | No |  |
BO | Behaves Like Lock Period |  | No |  |
BP | Behaves Like Lock Year |  | No |  |
BQ | Safety Stock in Terms of | Alphanumeric | No | 19 | Service Level, Days, By ABC Class, By Supplier, By Run Criteria
BR | Customer Service Measure | Alphanumeric | No | 19 | Stock Outs, Backorders
BS | Service Level Pct Goal | Numeric | No | 19,1 | 92.3
BT | Putaway Rank |  |  |  |
BU | Price Family ID | Alphanumeric | No | 15 | A1

«1 Columns D through L are not required fields in the inv_loc.txt file if a product group has been specified in column AB of the inv_mast import file.

«2 If column W Track Bins is set to Y, then a primary bin is required. All bin IDs are set up in Bin Maintenance in the Inventory module. The item does not have to be stockable.

«3 If column AB is set to N, then the values in AC and AD will be ignored.

«4 The system ignores the values contained within these columns during an import. Use the Inventory Adjustment window or the Inventory Adjustment import to update an item that has a quantity on hand.
These columns are used for exporting data.

«5 Columns AL, Replenishment Location and AM, Replenishment Method are not required if item defaults are set up in Item Defaults Maintenance.

«6 Tax Group ID is not a required field. However, if a proper Tax Group ID is not given, no tax whatsoever will be charged for this item, nor will sales of this item be properly recorded for tax tracking purposes.

«7 Column K may only be imported if the company uses FIFO costing basis. If not, the import will fail. If you are using moving average cost as your inventory costing basis, then you can import the item via this import, but you must import the quantity via inventory adjustments.

«8 This column will override any value placed in Column AB of the item master import file. this value only overrides for the specific location specified in the associate row for the item location import.

«9 When importing costs with items, costs should be imported in terms of unit size = 1. They should not be imported in terms of the default purchasing unit. For example, if it MAC is $40 for 20 pieces, you should import $2 as your MAC in the item import. The system will make the appropriate calculations in order to determine the final cost of the item based on the default purchasing unit in order to display it in the application.

«10 This field is not used by the system for this import and should be left blank.

«11 If column AB in the Item Master Import Layout (Default Product Group) is blank, then column AR (Product Group ID for this location) is required.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Item Supplier Import Layout

Inventory Supplier Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains supplier information as it will be stored in item records.

Note: If you want to import additional suppliers for existing items, you can import only this file; it is not necessary to import a full new item file.

For example:

You create the Inventory Supplier file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invsup.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Supplier Path/File Name field:

C:\Import\invsup.txt

Setting up the Inventory Supplier file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data | Required | Length | Example
A | Item ID | Alphanumeric | Yes | 40 | TS
B | Supplier ID | Numeric | Yes | 19 | 102144
C | Supplier Name | Alphanumeric | No | 40 | Apple Textiles
D | Division ID | Numeric | Yes | 19 | 102145
E | Division Name | Alphanumeric | No | 40 | Clothing
F | UPC Code | Numeric | No | 14 | 1298742098133
G | Catalog Name | Alphanumeric | No | 40 | TEE SHIRTS -1999
H | Catalog Page | Alphanumeric | No | 6 | 34
I | MSDS | Alphanumeric | No | 12 | 12-14K
J | Supplier Part No | Alphanumeric | No | 40 | TS-144
K | Supplier Sort Code | Alphanumeric | No | 10 | 98
L | List Price | Numeric, Decimal | No | 11 | 9.97
M | Cost | Numeric, Decimal | No | 11 | 8.47
N | Manufacturing Class ID | Alphanumeric | No | 8 | Cotton Co.
O | Contract Number | Alphanumeric | No | 40 | 5616581WDS
P | Future Cost | Numeric,Decimal | No | 11 | 14.33
Q | Effective Date | Alphanumeric | No | 8 | 10/22/2008

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Item Unit of Measure Import Layout

Inventory Item Unit Of Measure Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains item information that relates to unit of measure and unit size.

For example:

You create the Inventory Item Unit Of Measure file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invuom.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Item Unit Of Measure Path/File Name field:

C:\Import\invuom.txt

Setting up the Inventory Item Unit Of Measure file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Yes | 40 | TS
B | Unit of Measure | Alphanumeric | Yes | 8 | EACH ê1
C | Unit Size | Numeric, Decimal | Yes | 19,4 | 1
D | Selling Unit | Y or Nê2 | No | 1 | Y
E | Purchasing Unit | Y or Nê2 | No | 1 | N

ê1 This field refers to the Unit of Measure ID as defined in UOM Maintenance, not the UOM description. Note that since you may assign your own UOM ID’s for units of measure, they could be anything. EACH could be EA for your company for instance. Individual companies will vary.

ê2 Use these columns only to update the UOM record for existing items. If you are importing new items, the system uses the UOM in the Item Import Layout to define the Default Sales Pricing Unit, Default Selling Unit, Default Purchase Pricing Unit, Default Purchasing Unit and/or Base Unit.

If the values currently shown on the item record being imported are correct, or if you are entering new items, you do not need these columns.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Item Description Import Layout

Item Description Path/File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains detailed information about an item that cannot be communicated by its Item ID.

For example

You create the Item Description file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is desc.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Extended Description Path/File Name field:

C:\Import\desc.txt

Setting up the Item Description file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y«1 | 40 | TS
B | Extended Description | Alphanumeric | Y | 255 | 50-50 Cotton/poly blend t-shirt

«1 Any use of apostrophes ( ‘ ) or quotation marks ( " ) in the Item ID or Item Description fields will result in the record failing.

Click here for an example of an import layout that has been entered in Excel.

See also:

Import Items


Supplier by Location Import Layout

Supplier by Location Path/File Name contains the path and name of a tab delimited ASCII (*.txt) file that contains item information related to supplier and location associations.

For example:

You create the Supplier by Location file using Microsoft® Excel and save it as a tab-delimited text file on the C: drive of your PC. The file name is invsuplc.txt and it is stored in the Import directory of your PC. The following must be entered in the Supplier by Location Path/File Name field:

C:\Import\invsuplc.txt

Setting up the Supplier by Location file

The file should be created in a separate, Windows-based application, such as Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data | Required | Length | Example
A | Item ID | Alphanumeric | Yes | 40 | DRILLBIT
B | Item Description | Alphanumeric | Yes | 40 | Set of 6 bits
C | Location ID | Numeric | Yes | 19 | 102131
D | Location Name | Alphanumeric | No | 40 | Central Warehouse
E | Supplier ID | Numeric | Yes | 19 | 102144
F | Supplier Name | Alphanumeric | No | 40 | Makita
G | Division ID | Numeric | Yes | 19 | 102144
H | Division Name | Alphanumeric | No | 40 | Makita Drills
I | Primary Supplier | Alphanumeric | No«1 | 1 | Y
J | Average Lead Time | Numeric | No | 40 | 21
K | Location List Price | Numeric, Decimal | No | 9 | 38.50
L | Location Cost | Numeric, Decimal | No | 9 | 20.00
M | Location Contract Number | Alphanumeric | No | 40 | 546811DWS
N | Override | Alphanumeric | N | 1 | Y Yes N No
O | Override VMI Status |  |  |  |
P | Start Date | Date/Time | N | 8 | 1/1/06
Q | End Date | Date/Time | N | 8 | 12/31/06
R | Future Cost | Numeric,Decimal | N | 9 | 12.33
S | Effective Date | Date/Time | N | 8 | 10/22/2008

«1 Though not required for any individual file, it is a required column for the import as a whole. This column must be set to Y for at least one supplier per item ID or the import will fail. This field is required only once per Item ID. The Division Name and Supplier Name fields are not required, but if you do specify them, they must exactly match the values already listed in the database, or the record will fail. For example, the import will fail if the import has American Electric Inc and the database has American Electric, Inc.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Keyword Import Layout

Use this template to create a tab-delimited text file containing keyword records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a keyword file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Keywords.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\item\keyword.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y | 40 | TS 50-50
B | Keyword | Alphanumeric | Y | 8,000 | Construction, Wheelbarrow, Tools

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Package Type Import Layout

Use this template to create a tab-delimited text file containing package type records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a package type file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Package.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\item\package.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y | 40 | TS 50-50
B | Package Type | Alphanumeric | Y | 40 | CUBE36
C | Default Quantity | Numeric | N | 19,9 | 36
D | UOM | Alphanumeric | Y | 8 | Case
E | Gross Weight | Numeric | N | 19,9 | 800
F | Package Volume | Numeric | N | 19,9 | 332

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Item Categories Import Layout in Import Items

Use this template to create a tab-delimited text file containing item category records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itemcat.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\item\itemcat.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y | 40 | TS 50-50
B | Item Category ID | Alphanumeric | Y | 40 | DRILL
C | Sequence | Numeric | Y | 2 | 1
D | Display On Web | Alphanumeric | N | 1 | Y Yes N No
E | Display Description | Alphanumeric | Y | 30 | Front page left

Important! If your categories contain any sub-categories, the import will fail, since categories with sub-categories cannot contain items directly.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Service Import Layout

Service Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains service information about an item.

For example:

You create the Service file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is serv.txt and it is stored in the Import directory of your PC.

The following must be entered in the Service Path/File Name field:

C:\Import\serv.txt

Setting up the Service file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Yes | 40 | TS 50-50
B | Default Warranty ID | Alphanumeric | No | 40 | 107849
C | Track Meters | Alphanumeric | No | 1 | Y Yes N No
D | Make | Alphanumeric | No | 40 | Makita
E | Model # | Alphanumeric | No | 40 | 371

See also:

Import Items


Service Contract Import Layout

Service Contract Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains service contract information.

For example:

You create the Service Contact file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is servcon.txt and it is stored in the Import directory of your PC.

The following must be entered in the Service Contract Path/File Name field:

C:\Import\servcon.txt

Setting up the Service Contract file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Yes | 40 | TS 50-50
B | Create Billing Schedule | Alphanumeric | No | 1 | Y Yes N No
C | Service Cycle ID | Alphanumeric | No | 40 | 1259156632
D | Service Cycle Charge | Numeric, Decimal | No | 19,4 | 25.75
E | Default Start Days | Alphanumeric | No | 8 | 10
F | All Parts | Alphanumeric | No | 1 | Y Yes N No
G | Parts Expiration Days | Alphanumeric | No | 8 | 120
H | Parts Covered Percent | Numeric, Decimal | No | 3,9 | 50
I | All Labor | Alphanumeric | No | 1 | Y Yes N No
J | Labor Expiration Days | Alphanumeric | No | 8 | 120
K | Labor Covered Percent | Numeric, Decimal | No | 3,9 | 50
L | Include PM | Alphanumeric | No | 1 | Y Yes N No

See also:

Import Items


Service Item Parts Import Layout

Use this template to create a tab-delimited text file containing service item part records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servitempart.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servitempart.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Warranty ID | Alphanumeric | Y | 10
C | Item ID | Alphanumeric | Y«1 | 40
D | Item Description | Alphanumeric | N«1 | 40
E | Expiration Date | Date/Time | N«2 | 10
F | % Covered | Numeric | N«3 | 3

«1 You must specify either the item ID or item description. The item must be one that already exists in the system, you cannot create on-the-fly items with this import.

«2 If not specified, this field defaults to 12/31/49.

«3 If not specified, this field defaults to 100.Click here for an example of a layout entered in Excel.

See also:

Import Service Item


Supplier Pricing Service Import Layout

Use this template to create a tab-delimited text file containing pricing service option records for items. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is suppricserv.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\suppricserv.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y | 40 | DRILL121
B | Supplier ID | Numeric | Y | 19 | 102144
C | Supplier Cost Multiplier | Numeric, Decimal | N | 19,9 | 1.12
D | Pricing Service Option Desc | Alphanumeric | N | n/a«1 | Price 1 to 5 Only Trade 3 to List, Recalc Cost List to List, Recalc Cost Trade Cost to List, Recalc Cost Trade 3 to List, Locked Cost Trade 3 to List, Special Cost List to List, Special Cost List to List, Locked Cost Obsolete
E | Update Supplier Value Flag | Alphanumeric | N | 1 | Y Yes N No

«1 You must enter one of the listed options, or the import record will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Supplier by Location Pricing Service Import Layout

Use this template to create a tab-delimited text file containing pricing service option records for items for suppliers by location. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is suplocpricserv.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\suplocpricserv.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y | 40 | DRILL121
B | Supplier ID | Numeric | Y | 19 | 102144
C | Location ID | Numeric | Y | 19 | 102131
D | Standard Cost Multiplier | Numeric, Decimal | N | 19,9 | 1.18
E | Special Cost Multiplier | Numeric, Decimal | N | 19,9 | 1.32
F | Supplier Cost Multiplier | Numeric, Decimal | N | 19,9 | 1.12
G | Pricing Service Option Desc | Alphanumeric | N | 4 «1 | Price 1 to 5 Only Trade 3 to List, Recalc Cost List to List, Recalc Cost Trade Cost to List, Recalc Cost Trade 3 to List, Locked Cost Trade 3 to List, Special Cost List to List, Special Cost List to List, Locked Cost Obsolete
H | Update Supplier Value Flag | Alphanumeric | N | 1 | Y Yes N No

«1 You must enter one of the listed options, or the import record will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Revisions Import Layout

Revisions Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains revision level information for items.

For example:

You create the revision level import file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is revision.txt and it is stored in the Import directory of your PC.

The following must be entered in the Item Revision Path\File field:

C:\Import\revision.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Y | 40 | DRILL121
B | Revision Number | Alphanumeric | N *1 *2 | 20 | 1A
C | Blue Print Number | Alphanumeric | N | 20 | 1234
D | Engineering Change Number | Alphanumeric | N | 20 | 1234
E | Effective Date | Date Time | N | 8 | 12/31/10
F | Expiration Date | Date Time | N | 8 | 12/31/11

*1 If there are two records with the same revision level and also the same Engineering Chance and Blue Print numbers, the system displays an error that the records are invalid.

*2 Although revision level information is not required, once entered it must be maintained for the item.

Click here for an example of an import layout entered in Excel.

See also:

Import Items


Restricted Classes Item Import Layout

Address Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains restricted classes assigned to the item.

For example:

You create the Restricted Class file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is rclass.txt and it is stored in the Import directory of your PC.

The following must be entered in the Address Path\File field:

C:\Import\rclass.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | N |  | Freon
B | Restricted Class ID | Alphanumeric | N |  | Refrigerant
C | Exclude From Restrictions | LIST | N | 1 | Y = Yes N = No

See also:

Import Items


Item Notepad Import Layout

Use this template to create a tab-delimited text file containing item notepad records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Notepad.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Inventory\Notepad.txt

Setting up the Notepad File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | NP1
B | Item ID | Alphanumeric | Y | 40 | Heis 01
C | Topic | Alphanumeric | Y | 30 | Promotion
D | Note | Alphanumeric | Y «1 | 4099 | 10% off orders of 3 or more of this item
E | Activation Date | Date | N «2 | 8 | 10/31/03
F | Expiration Date | Date | N «3 | 8 | 12/01/03
G | Entry Date | Date | N «2 | 8 | 10/01/03
H | Notepad Class | Alphanumeric | N | 8 | Promo
I | Mandatory | Alphanumeric | N «4 | 1 | Y Yes N No

«1 The limit for Excel is 255 characters. If you have more than 255 characters, you cannot use Excel to create the layout file.

«2 These dates default to the current date.

«3 This date defaults to 12/31/2049

«4 This column defaults to N.

Click here for an example of an import layout entered in Excel.

See also:

Import Item Notepad


Assembly Header Import Layout

Use this template to create a tab-delimited text file containing assembly header records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is header.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\header.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | KANT
C | Assembly Days | Decimal | N «1 | 4 (1) | 3
D | Disassembly Days | Decimal | N «1 | 4 (1) | 1
E | Labor | Decimal | N «4 | 19 (4) | 10.00
F | Labor Cost Multiplier | Decimal | N «4 | 7 (4) | 1.10
G | Overall Assembly Length | Decimal | N «2 | 19 (4) | 12.6
H | Print Incomplete Assemblies on Production Order Form | Alphanumeric | N «2 | 1 | Y Yes N No
I | Print Components on Pick Tickets | Alphanumeric | N «2 | 1 | Y Yes N No
J | Print Components on Invoices | Alphanumeric | N «2 | 1 | Y Yes N No
K | Pricing Option | Numeric | N «2 | 30 | 1 By Components 2 By Assemby Using Components 3 By Assembly 4 No Price
L | Production Order Processing | Alphanumeric | N «2 | 1 | Y Yes N No
M | Allow Adding Components in Order Entry | Alphanumeric | N «2 | 1 | Y Yes N No
N | Default Disposition | Alphanumeric | N «3 | 1 | B Backorder C Cancel S Special Order
O | Automatically Create Production Order | Alphanumeric | N | 1 | Y Yes N No
P | Assembly For Stock | Alphanumeric | Y | 1 | Y Yes N No
Q | Assembly Usage Accumulation | Alphanumeric | N | 1 | A: Assembly C: Components B: Both
R | Calc Component Service Level | Alphanumeric | N | 1 | Y Yes N No
S | Hose Assembly Flag | Alphanumeric | N | 1 | Y Yes N No
T | Hose Overall Length | Numeric, Decimal | N«5 | 19,9 | 10
U | Hose Unit of Measure | Alphanumeric | N«5 | 8 | Feet
V | Hours to Make | Numeric | N | 8 | 15
W | Print Return to Stock Components | Alphanumeric | N | 1 | Y Yes N No

«1 If no value is supplied, the field defaults to zero.

«2 If no value is supplied, this field uses the System Parameters default.

«3 If no value is supplied, the default is "B." Other acceptable values are "S" – Special Order, and "C" – Cancel.

«4 These fields are for reference only.

«5 These fields become required if you set the Hose Assembly Flag to Yes.

Click here for an example of an import layout entered in Excel.

See also:

Import Assembly Items


Assembly Line Import Layout

Use this template to create a tab-delimited text file containing assembly line records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Header.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\Header.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | Kant
C | Component ID | Alphanumeric | Y | 40 | JSMill1
D | Quantity | Numeric | Y | 19 (4) | 2
E | Unit of Measure | Alphanumeric | Y | 8 | Each
F | Sub-Assembly | Alphanumeric | Y | 1 | Y Yes N No
G | Other Charge Item | Alphanumeric | Y | 1 | Y Yes N No
H | Taxable | Alphanumeric | Y | 1 | Y Yes N No
I | Sequence Number | Numeric | N | 8 | 5
J | Cut Length | Numeric, Decimal | N«1 | 19,9 | 10
K | Quantity Needed | Numeric, Decimal | N | 19,9 | 1
L | Operation | Alphanumeric | N «2 | 40 | Assembly
M | Date Offset No Days | Numeric | N «2 | 5 | -14
N | Backflush | Alphanumeric | N «2 | 1 | Y Yes N No

«1 If you populate this column, the value must be greater than 0, and not longer than the overall length, less the sum of the D-length values of any components, of the assembly. The system ignores values in this field for fitting/adapter or other charge components. The system checks the Edited checkbox for any component for which you enter a valid value.

«2 Light Manufacturing only.

Click here for an example of an import entered in Excel.

See also:

Import Assembly Items


Bin Type Import Layout

Use this template to create a tab-delimited text file containing bin type records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Bintype.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Location\Bintype.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column: | Field Name: | Data Type: | Required: | Length: | Example:
A | Import Set No. | Numeric | Y | 8 | 1
B | Company ID | Alphanumeric | Y | 8 | FASTCO
C | Bin Type | Alphanumeric | Y | 255 | STANDARD
D | Bin Type Description | Alphanumeric | Y | 255 | Standard Inventory
E | Putable | Alphanumeric | Y | 1 | Y
F | Pickable | Alphanumeric | Y | 1 | Y
G | Quarantine | Alphanumeric | Y | 1 | N
H | Weigh Station/ Picking Area | Alphanumeric | Y | 1 | N

Click here for an example of an import layout entered in Excel.

See also:

Bin Type Import


Bin Import Layout in Import Bins

Use this template to create a tab-delimited text file containing bin records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

Tip! Your location must be set up to track bins prior to executing this import. See Location/Bin Maintenance for further details.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Bins.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Location\Bins.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Field | Data Type | Required | Length | Example
A | Company ID | Alphanumeric | Y | 8 | MILES
B | Location ID | Numeric | Y | 19 | 100811
C | Bin ID | Alphanumeric | Y | 10 | 8 Phenyl
D | Bin Type | Alphanumeric | N «1 | 255 | Pick
E | Pick Locked | Alphanumeric | N | 1 | Y Yes
F | Put Locked | Alphanumeric | N | 1 | Y Yes
G | Full | Alphanumeric | N | 1 | Y Yes
H | Max Weight | Numeric, Decimal | N | 19,4 | 4.23
I | Putaway Zone | Alphanumeric | N«1 | 255 | A64
J | Putaway Zone Sequence | Numeric | N | 4 | 8
K | Pick Zone | Alphanumeric | N«1 | 255 | A64
L | Pick Zone Sequence | Numeric | N | 4 | 12
M | Warehouse Sequence | Numeric | N | 4 | 18
N | Length | Numeric, Decimal | N | 19,4 | 1.5
O | Height | Numeric, Decimal | N | 19,4 | 2.1
P | Width | Numeric, Decimal | N | 19,4 | 1.5
Q | Door Bin | Alphanumeric | N | 10 | WSTDOC2
R | Stage Bin | Alphanumeric | N | 10 | WSTSTG
S | Staging Bin Related Door Bin | Alphanumeric | N | 10 | WSTDCOC2

«1 These fields are required when Advanced Bin has been turned on.

Click here for an example of an import layout entered in Excel.

See also:

Import Bins


Alternate Code Import Layout

Alternate Code Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains an item code that can be used instead of an Item ID.

For example:

You create the Alternate Code file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is altcode.txt and it is stored in the Import directory of your PC.

The following must be entered in the Alternate Code Path/File Name field:

C:\Import\altcode.txt

Setting up the Alternate Code file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Y | 40 | SYL 80012
B | Alternate Code | Alphanumeric | Y | 40 | 80012

Click here for an example of an import layout entered in Excel.

See also:

Import Alternate Codes


Item Category Import Layout

Use this template to create a tab-delimited text file containing item category records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itemcategory.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\itemcategory.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Item Category ID | Alphanumeric | Y | 40 | DRILL
C | Item Category Description | Alphanumeric | Y | 40 | 1/2" 24V Cordless Drill
D | Master Category Flag | Alphanumeric | N | 1 | Y Yes N No
E | Parent Category Flag | Alphanumeric | N | 1 | Y Yes N No
F | Display On Web Flag | Alphanumeric | N | 1 | Y Yes N No
G | Display Master Product Flag | Alphanumeric | N | 1 | Y Yes N No
H | Catalog Page | Alphanumeric | N | 8 | G1
I | Class 1 ID | Alphanumeric | N | 8«1 | Discount1
J | Class 2 ID | Alphanumeric | N | 8«1 | Discount2
K | Class 3 ID | Alphanumeric | N | 8«1 | Discount3
L | Class 4 ID | Alphanumeric | N | 8«1 | Discount4
M | Class 5 ID | Alphanumeric | N | 8«1 | Discount5

«1 Classes are not required, but if they are included, the class must be valid (it must exist) within the system or the import set will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Item Categories


Item Category Hierarchy Import Layout

Sub-category Import Layout

Use this template to create a tab-delimited text file containing item sub-category records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is subcat.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\subcat.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Parent Item Category ID | Alphanumeric | Y | 40«1, 2 | POWER TOOLS
C | Sequence No | Alphanumeric | N | 8«3 | 1

«1 The parent item category must already exist in the system prior to import. If it does not, then the import set will fail.

«2 If the parent category specified exists in more than one hierarchy in your item categories, then the imported category will be added as a subcategory for each place where the parent category exists.

«3 If the sequence number is left blank, the system will assign a sequence number one higher than the highest sequence number for the existing subcategories of the specified parent category. Duplicates are allowed, but if this occurs the secondary sort for Item Category Maintenance and searches will be item category ID.

Click here for an example of an import layout entered in Excel.

See also:

Import Item Categories


Item Category / Item Link Import Layout

Use this template to create a tab-delimited text file containing records that link item categories to the items they contain. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itemcatitemlink.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\itemcatitemlink.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y«1 | 8 | A1
B | Item ID | Alphanumeric | Y | 40 | DRILL121
C | Description | Alphanumeric | N«2 | 40 | 1/2 inch 24V cordless drill
D | Display on Web Flag | Alphanumeric | N | LIST | Y = Yes N = No
E | Sequence No | Alphanumeric | Y | 8 | 1
F | Delete Flag | Alphanumeric | N | LIST | Y = Yes N = No

«1 This file will be ignored if the item category you are importing is marked as a master product category, or if it contains any subcategories.

«2 Data Description data you enter into this field will not affect the item record; but rather it will be stored with the item category records. If you leave this field blank, the description will default from the item record.

Click here for an example of an import layout entered in Excel.

See also:

Import Item Categories


Item Category Text Import Layout

Master Product Category Import Layout

Use this template to create a tab-delimited text file containing description records for master product categories. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is mpcat.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\mpcat.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Text Value | Alphanumeric | N«1 | 8000 | Cordless drills and drivers
C | Display on Web Flag | Alphanumeric | N | 1 | Y Yes N No
D | Web Display Type ID | Alphanumeric | N«2 | 8 | Primary

«1 Each row that is imported will correspond to a description field in the system. If you want to leave a description field blank, you can enter an import set number, but leave out the rest of the data in the row, and move on to the next row.

«2 Web display type IDs are not required, but if they are included, they must be valid (they must exist) within the system or the import set will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Item Categories


Item Category Link Import Layout

Use this template to create a tab-delimited text file containing records that link item categories to the links defined for them. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category link file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itemcatlink.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\itemcatlink.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Link Name | Alphanumeric | N | 40«1 | Manufacturer Web Site
C | Link Path | Alphanumeric | N | 255 | http://makita.com
D | Display on Web Flag | Alphanumeric | N | LIST | Y = Yes N = No
E | Web Display Type ID | Alphanumeric | N | 8«2 | Primary

«1 Each row that is imported will correspond to a set of link fields in the system. If you want to leave a set of link fields blank, you can enter an import set number, but leave out the rest of the data in the row, and move on to the next row.

«2 Web display type IDs are not required, but if they are included, they must be valid (they must exist) within the system or the import set will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Item Categories


Item Category Image Import Layout

Use this template to create a tab-delimited text file containing item category image records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is catimage.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Category\catimage.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Field | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Image Filename | Alphanumeric | N | 255«1 | makcrdlsdrl.jpg
C | Thumbnail Filename | Alphanumeric | N | 255 | makcrdlsdrlthm.jpg
D | Display on Web Flag | Alphanumeric | N | 1 | Y Yes N No
E | Web Display Type ID | Alphanumeric | N | 8«2 | Primary

«1 Each row that is imported will correspond to a set of image fields in the system. If you want to leave a set of image fields blank, you can enter an import set number, but leave out the rest of the data in the row, and move on to the next row.

«2 Web display type IDs are not required, but if they are included, they must be valid (they must exist) within the system or the import set will fail.

Click here for an example of an import layout entered in Excel.

See also:

Inventory Links Import


Customer Part Number Import Layout

Import File – the path and file name of a tab delimited ASCII (*.txt) file that contains your customer’s item number that is assigned to one of your item IDs.

For example

You create the Customer Part Number file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is xref.txt and it is stored in the Import directory of your PC.

The following must be entered in the Alternate Code Path/File Name field:

C:\Import\custpartno.txt

Setting up the Cross Reference file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Company ID | Alphanumeric | Y | 8 | MILES
B | Customer ID | Numeric | Y*« | 9 | 1056566
C | Customer Name | Alphanumeric | Y*« | 40 | General Products
D | Their Item ID | Alphanumeric | Y | 40 | GP 462 S
E | Our Item ID | Alphanumeric | Y | 40 | SYL 80012
F | Revision Level | Alphanumeric | N | 20 | IA

«Either the Customer ID or Customer Name is required.

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Part Numbers


Customer Part Number Notepad Import Layout

Use this template to create a tab-delimited text file containing customer part number notepad records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is cstprtntpd.txt and it is stored in the Import directory of your PC.

You enter the following in the path/file Name field:

C:\Import\inventory\ cstprtntpd.txt

Setting up the Notepad File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | N1
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Customer ID | Numeric | Y 1 | 19 | 100899
D | Customer Name | Alphanumeric | Y 1 | 50 | Fermi Brothers
E | Their Item ID | Alphanumeric | Y | 40 | FER-21168
F | Topic | Alphanumeric | Y | 30 | Ordering Instructions
G | Note | Alphanumeric | Y | 4099 | No charge for shipping
H | Activation Date | Date | N 2 |  | 03/12/05
I | Expiration Date | Date | N 3 |  | 03/12/49
J | Entry Date | Date | N 2 |  | 01/01/00
K | Notepad Class | Alphanumeric | N 4 | 8 | SHIP
L | Mandatory | Alphanumeric | N 5 | 1 | Y Yes N No

1 Either the Customer ID or the Name is required.

2 If you don’t enter a value, this field defaults to the current date.

3 If you don’t enter a value, this field defaults to 12/31/2049

4 Notepad Classes must exist prior to executing the import. See Notepad Class Maintenance for details.

5 If you don’t enter a value, the field defaults to ‘N’.

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Part Number Notepad


Import Customer Part Number Notepad Area Import Layout

Use this template to create a tab-delimited text file containing customer part number notepad area records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is cstprtarea.txt and it is stored in the Import directory of your PC.

You enter the following in the path/file Name field:

C:\Import\inventory\cstprtarea.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | N1
B | Area | Alphanumeric | Y 1 | 40 | Order Entry Print Invoices
  1. Customer part number notes can appear in the following areas:
    2. Customer Part Number Maintenance | Print Invoices | Print Pick Tickets
Order Entry | Print Order Acknowledgements | Shipping

Click here for an example of an import layout entered in Excel.

See also:

Import Customer Part Number Notepad


Substitute Item Import Layout

Import File – the path and file name of a tab delimited ASCII (*.txt) file that contains the item ID your company uses and the item ID and a code that can be used instead of that item ID to identify an item or group of items.

For example:

You create the Substitute Item file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is sub.txt and it is stored in the Import directory of your PC.

The following must be entered in the Import File field:

C:\Import\sub.txt

Setting up the Cross Reference file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Y | 40 | PART XYZ
B | Substitution ID | Alphanumeric | Y | 40 | PART XYZ2
C | Substitution Description | Alphanumeric | Y | 40 | Part XYZ equivalent
D | Interchangeable | Alphanumeric | N | 1 | Y or N

Click here for an example of an import layout entered in Excel.

See also:

Import Substitute Items


Item History Import Layout

Import File Path\Filename – the file path and name of a tab delimited ASCII (*.txt) file that contains general item history information.

For example:

You create the Item History file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is itemhist.txt and it is stored in the Import directory of the PC.

The following must be entered in the Import File Path\Filename field:

C:\Import\itemhist.txt

Setting up the Item History file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Company ID | Alphanumeric | Y | 8 | MILES
B | Location ID | Numeric, Decimal | Y | 19,0 | 100220
C | Item ID | Alphanumeric | Y | 40 | 2 FT COPPER TUBING
D | Year for Demand Period | Numeric, Decimal | Y | 4 | 2003
E | Demand Period | Numeric, Decimal | Y | 3 | 8
F | Actual Usage | Numeric, Decimal | N«1,3 | 19,4 | 2009
G | Number of Orders | Numeric, Decimal | N«1 | 19,0 | 357
H | Scheduled Usage | Numeric, Decimal | N«1,3 | 19,4 | 21
I | Forecast Usage | Numeric, Decimal | N«1,3 | 19,4 | 1898
J | Forecast Deviation Percentage | Numeric, Decimal | N«1 | 19,8 | 30
K | Mad Percentage (also called Average Error %) | Numeric, Decimal | N«1 | 19,8 | 5
L | Filtered Usage | Numeric, Decimal | N«1,3 | 19,4 | 2
M | Edited | Y or N | N«2 | 1 | Y
N | Number of Hits | Numeric | N | 2 | 5
O | Mean Absolute Percent Error | Numeric | N | 3 | 10

«1 If no value is entered, the value in this field defaults to 0.

«2 If no value is entered, the value in this field defaults to N.

«3 The number in usage fields is based on the SKU or base unit of measure, not the default purchase unit size.

Tip! If you import item history with the Edited field set to Y, the system will use the number in the filtered usage column instead of the actual usage column to calculate forecast usage for future periods. If you are only importing actual usage for historical purposes and no filtered usage, Activant recommends you set this flag to N.

Click here for an example of an import layout entered in Excel.

See also:

Import Item History


Discount Group Import Layout

Discount Group File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains discount group information.

For example;

You create the Discount Group file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is dscgrp.txt and it is stored in the Import directory of your PC.

The following must be entered in the Discount Group File field:

C:\Import\dscgrp.txt

Setting up the Discount Group File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Date Type | Required | Length | Example
A | Discount Group ID | Alphanumeric | Y | 8 | GROUP 10
B | Discount Group Description | Alphanumeric | Y | 40 | Cost + 10 percent

Click here for an example of an import layout entered in Excel.

See also:

Import Discount Groups


Price Family Import Layout

Use this template to create a tab-delimited text file containing price family records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a price family file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is pFamily.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Location\pFamily.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Field | Data Type | Required | Length | Example
A | Price Family ID | Alphanumeric | N | 25 | A1
B | Price Family Desc | Alphanumeric | N | 40 | A1 Family

Click here for an example of an import layout entered in Excel.

See also:

Import Price Families


Product Group Import Layout

Product Group File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains product group information.

For example;

You create the Product Group file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is prdgrp.txt and it is stored in the Import directory of your PC.

The following must be entered in the Product Group File field:

C:\Import\prdgrp.txt

Setting up the Product Group File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Company ID | Alphanumeric | Y | 8 | MILES
B | Product Group ID | Alphanumeric | Y | 8 | GP 01
C | Product Group Description | Alphanumeric | Y | 40 | General products purchased monthly
D | Asset Account Number | Alphanumeric | Y | 32 | 12000101
E | Revenue Account Number | Alphanumeric | N* | 32 | 31200101
F | COS Account Number | Alphanumeric | N* | 32 | 41000101

*If tracking revenue by item, the revenue account number and the cost of sales account number are required

Click here for an example of an import layout entered in Excel.

See also:

Import Product Groups


QA/QC Receipt Process Import Layout

QA/QC Receipt Process Files – the file path and name of a tab delimited ASCII (*.txt) file that contains the QA/QC process information.

For example:

You create a process file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is QA.txt and it is stored in the Import directory of your PC.

You enter the following in the Import File field:

C:\Import\QA.txt

Setting up the QA/QC Process File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Item ID | Alphanumeric | Y | 40 | HEIS 01
B | Location ID | Numeric | Y | 12 | 18052
C | Receipt Process Flag | Character | Y | 1 | Y Yes N No
D | Receipt Process Code | Alphanumeric | N | 40 | Screw Check

Click here for an example of an import layout entered in Excel.

See also:

Import QA/QC Receipt Process


Item Import Layout in Import Inventory Adjustment

Items Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains item ID and quantity information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Item.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\item.txt

Setting up the Item File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | HEIS 01
C | Adjustment Amount | Numeric | Y «1 | 19 | 10
D | New Qty on Hand | Numeric | Y «1 | 19 | 100
E | Unit of Measure | Alphanumeric | Y | 8 | EACH
F | Cost | Numeric | Y | 19 | 2.11
G | Revision Level | Alphanumeric | N «2 | 20 | 1A

«1 You must enter either the Adjustment Amount or the New Qty on Hand.
If you enter the Adjustment Amount, Qty on Hand for that item will be adjusted by that amount.
To reduce the Qty on Hand, enter a negative Adjustment Amount.
If you enter a value in the New Qty on Hand, this amount replaces the current Qty on Hand

«2 Import record for custom or unreleased feature. If this field is not one of your custom fields, leave blank.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Adjustment


Serial Number Import Layout in Import Inventory Adjustment

Serial Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s serial number.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Serial.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Serial.txt

Setting up the Serial File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | HEIS 01
C | Serial Number | Alphanumeric | Y | 40 | 02016831
D *1 | Dimension ID | Alphanumeric | N | 40 |

*1 This column is not present in all imports that use this file.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Adjustment


Bin Import Layout in Import Inventory Adjustments

Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s bin information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Bin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Bin.txt

Setting up the Bin File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | HEIS 01
C | Bin | Alphanumeric | Y | 40 | 69 WEST
D | Quantity | Numeric | Y «1 | 19 | 72
E | Unit of Measure | Alphanumeric | N «2 | 8 | EACH

«1 This number must be positive, even if the adjustment is negative. Enter the total change here as a positive number; the Items Path\File Name import file will assign a positive or negative value to this number as appropriate.

«2 Unit of Measure must be the same for all Bin records with the same Import Set Number.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Adjustment


Lot Import Layout in Import Inventory Adjustments

Lot Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s lot information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Lot.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Lot.txt

Setting up the Lot File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | HEIS 01
C | Lot | Alphanumeric | Y | 40 | CERUL 051767
D | Quantity | Numeric | Y «1 | 40 | 72
E | Unit of Measure | Alphanumeric | N «2 | 8 | EACH

«1 This number must be positive, even if the adjustment is negative. Enter the total change here as a positive number; the Items Path\File Name import file will assign a positive or negative value to this number as appropriate.

«2 Unit of Measure must be the same for all Lot records with the same Import Set Number.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Adjustment


Lot/Bin Import Layout in Import Inventory Adjustment

Lot/Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s integrated lot/bin information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Lotbin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Lotbin.txt

Setting up the Lot/Bin File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y «1 | 40 | HEIS 01
C | Lot | Alphanumeric | Y «2 | 40 | CERUL 051767
D | Bin | Alphanumeric | Y «3 | 40 | 1A
E | Quantity | Numeric | Y «4 | 40 | 72
F | Unit of Measure | Alphanumeric | N «5 | 8 | EACH

«1 The item ID must be of one that is set to track lots and bins or the import will fail.

«2 The imported lot need not exist at the importing location. If the lot does not exist at the time of import, the system will create it.

«3 The imported bin must already exist in the importing location, but need not already be assigned to the item.

«4 This number must be positive, even if the adjustment is negative. Enter the total change here as a positive number; the Items Path\File Name import file will assign a positive or negative value to this number as appropriate.

«5 Unit of Measure must be the same for all Lot and Bin records with the same Import Set Number.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Adjustment


Tag Header File Layout

Tag Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains tag header information. For information on the tag detail file layout, see Tag Detail File Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is taghdr.txt and it is stored in the Import directory of your PC.

The following must be entered in the Tag Header Files field:

C:\Import\taghdr.txt

Setting up the tag header file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Col | Description | Data Type: | Required | Length | Example
A | Tag No | Alphanumeric | Y | 20 | MW9865
B | Location ID | Numeric | Y | 19 | 104684
C | Bin ID | Alphanumeric | Y | 40 | A1
D | Package Type ID | Alphanumeric | Y | 12 | CASE4
E *1 | Parent Tag No | Alphanumeric | N | 20 | MW9652

*1 This column is not present in all imports that use this file.

Click here for an example of an import layout entered in Excel.


Tag Detail File Layout

Tag Detail – the file path and name of a tab-delimited ASCII (*.txt) file that contains tag detail information. For information on the tag header file layout, see Tag Header File Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is tagdtlr.txt and it is stored in the Import directory of your PC.

The following must be entered in the Tag Detail Files field:

C:\Import\tagdtl.txt

Setting up the tag detail file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Col | Description | Data Type: | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A123
B | Tag No | Alphanumeric | Y | 20 | MW6547
C | Supplier ID | Numeric | Y | 19 | 102144
D | Item ID | Alphanumeric | Y | 40 | DRILL381B
E | Lot CD | Alphanumeric | N | 40 | 255491B
F | Serial Number | Alphanumeric | N | 40 | 7Y5L6841
G | Quality Code | Alphanumeric | Y | 8 | GOOD
H | Pkg UOM | Alphanumeric | Y | 8 | EA
I | Pkg Type ID | Alphanumeric | Y | 12 | CASE4
J | Qty Per Pkg | Numeric, Decimal | Y | 19,4 | 4
K | Unit Quantity | Numeric, Decimal | Y | 19,9 | 4
L *1 | Receipt Number | Numeric | N | 19 | 122549
M *1 | Receipt Line Number | Numeric | N | 19 | 2

*1 This column is not present in all imports that use this file.

Click here for an example of an import layout entered in Excel.


Inventory Adjustment Header Import Layout

Use this template to create a tab-delimited text file containing inventory adjustment records used for scheduled imports for inventory adjustments. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is IAHDR.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Location\IAHDR.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Field | Data Type | Req | Length | Example
A | Company ID | Alphanumeric | Y | 8 | TOOL
B | Location ID | Numeric | Y | 19 | 10231
C | Reason | Alphanumeric | Y«1 | 5 | 1
D | Period | Numeric | Y | 2 | 5
E | Year | Numeric | Y | 4 | 2008
F | Description | Alphanumeric | N | 255 | Found items
G | Approved | Alphanumeric | Y«2 | 1 | Y
H | Print Labels | Alphanumeric | Y«3 | 1 | N

«1 This is the ID column from the reason table in the database, not the description that you see in the drop-down field in Inventory Adjustments.

«2 This setting will default based on the Inventory Adjustment setting.

«3 This setting defaults to N.

Click here for an example of an import layout entered in Excel.

See also:

Transaction Set ID


Item Conversion Import Layout

Item Conversion – the file path and name of a tab-delimited ASCII (*.txt) file that contains item conversion information.

For example:

You create the item conversion file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is itemconv.txt and it is stored in the Import directory of your PC.

The following must be entered in the Item Conversion File field:

C:\Import\itemconv.txt

Setting up the Item Conversion file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format if you elect to save it as a text (.txt) file (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Item ID | Alphanumeric | Y | 40 | DRILL381
C | From UOM | Alphanumeric | Y | 8 | Each
D | To UOM | Alphanumeric | Y | 8 | Feet
E | Round | Alphanumeric | Y | 1 | U Up D Down S Standard N None
F | Accumulate | Alphanumeric | Y | 1 | Y Yes N No
G | Print On Pick Ticket | Alphanumeric | Y | 1 | Y Yes N No
H | Print On Order Ack | Alphanumeric | Y | 1 | Y Yes N No
I | Print On Invoice | Alphanumeric | Y | 1 | Y Yes N No
J | Print On PO | Alphanumeric | Y | 1 | Y Yes N No
K | Print On Prod Order | Alphanumeric | Y | 1 | Y Yes N No
L | Convert At OE | Alphanumeric | Y | 1 | Y Yes N No
M | Convert At PO | Alphanumeric | Y | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See Also:

Import Item Conversion


Transfer Shipment Header Import Layout

Transfer Shipment Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains transfer shipment header information. For information on the transfer shipment line file layout, see Transfer Shipment Line Import Layout.

For example:

You create the transfer ship file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is xfershph.txt and it is stored in the Import directory of your PC.

The following must be entered in the Transfer Shipment Header Files field:

C:\Import\xfershph.txt

Setting up the Transfer Shipment Header file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Transfer No | Numeric | Y «1 | 19 | 10035
C | From Location | Numeric | Y «2 | 19 | 102131
D | Planned Receipt Date | Date | N «3 | 8 | 2/4/01
E | Period | Numeric | N «4 | 3 | 6
F | Year For Period | Numeric | N «4 | 4 | 2001
G | Carrier ID | Numeric | N | 19 | 1003456
H | Shipping Route | Alphanumeric | N | 5 | North
I | Tracking Number | Alphanumeric | N | 40 | 1W205-4

«1 The transfer must have been printed before it can be shipped. If the transfer has not been printed, the import set will fail. The transfer can only be shipped one time, when the status is Printed.

«2 The system will not accept a transfer where the source (from) location is different from the shipping location. If the two are different, the import set will fail. The system does not allow a transfer to be shipped from a location other than the source location assigned when the transfer was created.

«3 Defaults to the previously existing date if you do not provide a value.

«4 If you do not provide a value, this field defaults based on the current system date.

Click here for an example of an import layout entered in Excel.

See also:

Import Transfer Ship Records


Transfer Shipment Line Import Layout

Transfer Shipment Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains transfer shipment line information. For information on the transfer shipment header file layout, see Transfer Shipment Header Import Layout.

For example:

You create the transfer ship file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is xfershpl.txt and it is stored in the Import directory of your PC.

The following must be entered in the Transfer Shipment Line Files field:

C:\Import\xfershpl.txt

Setting up the Transfer Shipment Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Transfer No | Numeric | Y | 19 | 10035
C | Line Number | Numeric | Y «1 | 19 | 102131
D | Item ID | Alphanumeric | N «2 | 40 | DRILL381
E | Qty Transferred | Numeric, Decimal | Y «3 | 19, 4 | 25.00
F | Return To Stock | Alphanumeric | N «4 | 1 | Y Yes N No
G | Reason ID | Alphanumeric | N «5 | 5 | Broke
H | Disposition | Alphanumeric | N | 1 | B Backorder D Direct ship S Special H Hold C Cancel
I | Revision Level | Alphanumeric | N | 20 | 1A

«1 The system will does not allow canceled or complete line items to be imported. If the combination of line number and transfer number is not valid (i.e., is either cancelled or complete), the import set will fail. Rows related to a specific return number must have the same import set number so they can be grouped properly.

«2 Item ID is an information-only field provided to give you more information in case the import fails.

«3 Quantity transferred is dependent on a unit size of one, and is independent of unit of measure. If the quantity transferred is greater than the transfer quantity, the line item is considered overshipped. If the quantity transferred is less than the transfer quantity, then the line item is undershipped. If there is not enough inventory to cover an overshipment, then the import set will fail.

«4 Applies only to undershipped line items.

«5 Applies only to undershipped line items that are not being returned to stock.

Click here for an example of an import layout entered in Excel.

See also:

Import Transfer Ship Records


Serial Number Import Layout

Serial Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s serial information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Serial.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Serial.txt

Setting up the Serial File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 19 | 1
B | Header Number | Alphanumeric | Y | 19 | 46818
C | Line Number | Alphanumeric | Y | 19 | 5
D | Item ID | Alphanumeric | Y «1 | 40 | Drill381
E | Serial Number | Numeric | Y | 40 | 72
F | Transfer Type or Transaction Type | Alphanumeric | N «2 | 8 | TS

«1 If this file is part of the Import Shipping Confirmation import, this field is not required.

«2 If you undership this line item and don't return the balance to stock, you must use the transaction type IA (inventory Adjustment).

Click here for an example of an import layout entered in Excel.

See also:

Import Transfer Ship Records


Bin Import Layout

Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s bin information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Bin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Bin.txt

Setting up the Bin File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Transaction Number | Numeric | Y | 9 | 49813
C | Line Number | Numeric | Y | 4 | 5
D | Item ID | Alphanumeric | Y «1 | 40 | Drill381
E | Bin | Alphanumeric | Y «2,«3 | 40 | 72
F | Unit Quantity | Numeric, Decimal | Y | 19,9 | 100
G | Transfer Type or Transaction Type | Alphanumeric | N «4 | 8 | TS

«1 If this file is part of the Import Shipping Confirmation import, this field is not required.

«2 Only valid, non-deleted bins that exist in the system for the location specified in the import can be included in this import. Use Location/Bin Maintenance to enter bins.

«3 If the Default Primary Bin in Shipping checkbox in Inventory Management System Settings is enabled, then any shipping confirmation import that does not specify a bin will default the primary bin. If there is not enough quantity in the primary bin to fulfill the line item quantity ordered, then the shipping confirmation import record will fail.

«4 If you undership this line item and don't return the balance to stock, you must use the transaction type IA (inventory Adjustment).

Click here for an example of an import layout entered in Excel.


Lot Import Layout

Lot Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s serial information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Lot.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Lot.txt

Setting up the Lot File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Transaction Number | Alphanumeric | Y | 40 | 45741
C | Line Number | Alphanumeric | Y | 40 | 5
D | Item ID | Alphanumeric | Y «1 | 40 | Drill381
E | Lot | Numeric | Y | 40 | 72
F | Unit Quantity | Numeric | Y | 40 | 100
G | Transfer Type or Transaction Type | Alphanumeric | N «2 | 8 | TS

«1 If this file is part of the Import Shipping Confirmation import, this field is not required.

«2 If you undership this line item and don't return the balance to stock, you must use the transaction type IA (inventory Adjustment).

Click here for an example of an import layout entered in Excel.


Transfer Receipt Header Import Layout

Transfer Receipt Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains transfer receipt header information. For information on the transfer receipt line file layout, see Transfer Receipt Line Import Layout.

For example:

You create the transfer receipt file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is xferrech.txt and it is stored in the Import directory of your PC.

The following must be entered in the Transfer Receipt Header Files field:

C:\Import\xferrech.txt

Setting up the Transfer Receipts Header file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Transfer Shipment Number | Numeric | Y | 19 | 10067
C | Transfer Number | Numeric | Y | 19 | 10053
D | Destination Location ID | Numeric | N | 19 | 104684
E | Period | Numeric | N «1 | 3 | 6
F | Year For Period | Numeric | N «1 | 4 | 2001

«1 If this data is not specified, then it will default based on the current system date.

Click here for an example of an import layout entered in Excel.

See also:

Import Transfer Receipts


Transfer Receipt Line Import Layout

Transfer Receipt Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains transfer receipt line information. For information on the transfer receipt header file layout, see Transfer Receipt Header Import Layout.

For example:

You create the transfer receipt file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is xferrech.txt and it is stored in the Import directory of your PC.

The following must be entered in the Transfer Receipt Line Files field:

C:\Import\xferrech.txt

Setting up the Transfer Receipts Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Transfer Shipment Number | Numeric | Y | 19 | 10067
C | Transfer Number | Numeric | Y | 19 | 10053
D | Line Number | Numeric | Y «1 | 19 | 12
E | Item ID | Alphanumeric | N «2 | 40 | 6
F | Qty Received | Numeric, Decimal | Y «3 | 19, 4 | 25.00
G | Row Status | Numeric | N «4 | 1 | 1 Complete 0 Open
H | Return To Stock | Alphanumeric | N «5 | 1 | Y Yes N No
I | Reason ID | Alphanumeric | N «6 | 5 | Broke
J | Revision Level | Alphanumeric | N | 20 | 1A

«1 The system will does not allow canceled or complete line items to be imported. If the combination of line number and transfer number is not valid (i.e., is either cancelled or complete), the import set will fail. Rows related to a specific return number must have the same import set number so they can be grouped properly.

«2 Item ID is an information-only field provided to give you more information in case the import fails.

«3 Quantity received is dependent on a unit size of one, and is independent of unit of measure. If the quantity received is less than the quantity remaining, the line item is considered overshipped. If the quantity received is greater than the quantity remaining, then the line item is undershipped. If there is not enough inventory to cover an overshipment, then the import set will fail.

«4 This field will accept only the values specified in the examples column (i.e., only 1 or 0 are valid for this import, and 1 means Complete while 0 means Open).

«5 Applies only to undershipped line items.

«6 Applies only to undershipped line items that are not being returned to stock.

Click here for an example of an import layout entered in Excel.

See also:

Import Transfer Receipts


Inventory Return Header Import Layout

Inventory Return Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains inventory return header information. For information on the RMA receipt line file layout, see Inventory Return Line Import Layout.

For example:

You create the inventory return header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is inveth.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Return Shipment Header Files field:

C:\Import\inveth.txt

Setting up the Inventory Return Shipment Header file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Return Number | Numeric | Y «1 | 19 | 10012
C | Location ID | Numeric | Y «2 | 19 | 102131
D | Buyer ID | Numeric | N | 19 | 100335
E | Return Date | Date | N «3 | Date | 2/4/01
F | Period | Numeric | N «3 | 3 | 2
G | Year for Period | Numeric | N «3 | 4 | 2001
H | Freight Amount | Numeric, Decimal | N | 19, 2 | 12.66
I | Restocking Fee Amount | Numeric, Decimal | N | 19, 2 | 15.00
J | Ship To Name | Alphanumeric | N | 50 | Makita
K | Ship To Address1 | Alphanumeric | N | 40 | 123 Main St
L | Ship To Address2 | Alphanumeric | N | 40 | 2nd Floor
M | Ship To City | Alphanumeric | N | 25 | Yardley
N | Ship To State | Alphanumeric | N | 2 | PA
O | Ship To Zip | Alphanumeric | N | 10 | 19067
P | Ship To Country | Alphanumeric | N | 40 | USA
Q | Ship To Phone | Alphanumeric | N | 20 | 800-555-2121

«1 The return specified must be printed in the system. If it has not been printed, the import set will fail. Also, the return can only be shipped once, and only if the status is Printed.

«2 The system will not return an item from a location that was not the location that the item originally shipped to. If the return location does not match the ship to location, the import will fail.

«3 The system will default this information based on the current date/time if you do not populate this column.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Return Ship Records


Inventory Return Line Import Layout

Inventory Return Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains inventory return line information. For information on the inventory return line file layout, see Inventory Return Line Import Layout.

For example:

You create the inventory return line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invetl.txt and it is stored in the Import directory of your PC.

The following must be entered in the Inventory Return Shipment Line Files field:

C:\Import\invetl.txt

Setting up the Inventory Return Shipment Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Return Number | Numeric | Y | 19 | 100312
C | Line Number | Numeric | Y «1 | 19 | 22
D | Item ID | Alphanumeric | N «2 | 40 | DRILL381
E | Qty Shipped | Numeric, Decimal | Y «3 | 19, 4 | 1.00
F | Extended Description | Alphanumeric | N | 255 | 3/8" Cordless Drill
G | Return Date | Date | N «4 | Date | 02/6/01
H | Return To Stock | Alphanumeric | N «5 | 1 | Y Yes N No
I | Reason ID | Alphanumeric | N «6 | 5 | Broke
J | Revision Level | Alphanumeric | N | 20 | 1A

«1 The system will does not allow canceled or complete line items to be imported. If the combination of line number and return number is not valid (i.e., is either cancelled or complete), the import set will fail. Rows related to a specific return number must have the same import set number so they can be grouped properly.

«2 Item ID is an information-only field provided to give you more information in case the import fails.

«3 Quantity shipped is dependent on a unit size of one, and is independent of unit of measure. If the quantity shipped is greater than the inventory return quantity, the line item is considered overshipped. If the quantity shipped is less than the ship quantity, then the line item is undershipped. If there is not enough inventory to cover an overshipment, then the import set will fail.

«4 If no value is provided, the system defaults to the return date specified in the header file.

«5 Applies only to undershipped line items.

«6 Applies only to undershipped line items that are not being returned to stock.

Click here for an example of an import layout entered in Excel.

See also:

Import Inventory Return Ship Records


Serial Number Import Layout in Import Out of Stock Serial Numbers

Use this template to create a tab-delimited text file containing serial number records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Serial Number.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\serial number.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length
A | Import Set Number | Numeric | Y | 19
B | Company ID | Alphanumeric | Y | 8
C | Location ID | Numeric | Y | 9
D | Item ID | Alphanumeric | Y | 40
E | Serial Number | Alphanumeric | Y | 40
F | In Stock | Yes/No | Y×1 | 1
G | Row Status | Numeric | Y×2 | 0
H | Dimension ID | Alphanumeric | N×3 | 40
I | Customer ID | Alphanumeric | N | 8

×1 Anything but a N for this field will cause the import to fail.

×2 Field values for Status may only be a single numeral, which must be 0.

×3 This field becomes required if the system is set to track dimension IDs. A secondary file to import the dimensions is also required. The layout of this file is as follows:

Column | Description | Data Type | Required | Length
A | Import Set Number | Numeric | Y | 19
B | Dimension ID | Alphanumeric | Y | 40
C | Object Length | Decimal | Y | 19
D | Object Height | Decimal | Y | 19
E | Scale | Alphanumeric | Y | 1

Click here for an example of an import layout entered in Excel.


Dimensions Import Layout

Use this template to create a tab-delimited text file containing dimension records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Dimension.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\dimension.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length
A | Import Set Number | Numeric | Y | 19
B | Dimension ID | Alphanumeric | Y | 40
C | Object Length | Decimal | Y | 19
D | Object Height | Decimal | Y | 19
E | Object Width | Decimal | Y | 19
F E | Dimension Scale ID | Character | Y×1 | 1

×1 Only a single letter may be entered into this field. There are three valid entries for this field. They are: (F)eet, (I)nches, and (M)eters. Any other value will cause the import to fail.

Click here for an example of an import layout entered in Excel.


Transaction Detail Import Layout

Use this template to create a tab-delimited text file containing serial transaction records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Serial Transaction.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\serial transaction.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length
A | Import Set Number | Numeric | Y | 19
B | Company ID | Alphanumeric | Y | 8
C | Location ID | Numeric | Y | 9
D | Item ID | Alphanumeric | Y | 40
E | Serial Number | Alphanumeric | Y | 40
F | Dimension ID | Alphanumeric | N×1 | 40
G | Row Status | Numeric | Y×2 | 1
H | Document No. | Decimal | Y×3 | 9
I | Line No. | Decimal | Y×4 | 9
J | Document Type | Alphanumeric | Y×5 | 2

×1 This field becomes required if the system is set to track dimension IDs.

×2 Field values for Row Status may only be a single numeral, which must be 1.

×3 The document number is the invoice number on which the serialized item appears.

×4 This must match the line number of the serialized item.

×5 The only valid entry for this field is PT (Pick Ticket). Any other value will cause the import to fail.

Click here for an example of an import layout entered in Excel.


Lot/Bin Adjustment Records Import Layout

Import File in the Lot/Bin Record Files subsection contains the file layout of a tab delimited ASCII (*.txt) file that contains item information related to lot/bin adjustment information.

For example:

You create the lot/bin adjustment file using Microsoft® Excel and save it as a tab-delimited text file on the C: drive of your PC. The file name is lbadj.txt and it is stored in the Import directory of your PC. The following must be entered in the Lot/Bin Record Files Import File field:

C:\Import\lbadj.txt

Setting up the lot/bin adjustment file

The file should be created in a separate, Windows-based application, such as Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Company ID | Alphanumeric | Yes «1 | 8 | TOOL
B | Location ID | Numeric, Decimal | Yes | 19, 0 | 564885
C | Item ID | Alphanumeric | Yes «2 | 40 | DRILL381
D | Lot | Alphanumeric | Yes «3 | 40 | DR432
E | Bin | Alphanumeric | Yes «4 | 40 | A4
F | Unit Quantity | Numeric, Decimal | Yes | 19, 0 | 1
G | New Quantity on Hand | Numeric, Decimal | Yes | 19, 0 | 14
H | Unit of Measure | Alphanumeric | No «5 | 8 | Each

«1 If Use Company Security is enabled, the user ID must have permission enabled for the specified company ID.

«2 Track lots and/or track bins must be enabled for the item, or the import will fail.

«3 The imported lot value need not exist in the system. If it does not, the system will create a new lot.

«4 Bin must exist in the system prior to import or the import will fail.

«5 Unit of measure must be the same for all lot/bin records with the same item ID. In no UOM is specified, the adjustment will be in terms of the SKU. If the UOM is not the same for all adjustments of an item, the records of that item will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Lot/Bin Adjustment Records


Pick Zone Import Layout

Bin Type Files – the file path and name of a tab delimited ASCII (*.txt) file that contains a bin's zone information.

For example:

You create a bin zone file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Binzone.txt and it is stored in the Import directory of your PC.

You enter the following in the Bin Type Files field:

C:\Import\Binzone.txt

Setting up the Bin Zone File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Location ID | Alphanumeric | Y | 8 | 49813
C | Bin Zone | Alphanumeric | Y | 8 | 5
D | Zone Description | Alphanumeric | Y | 40 | Rank 5 Items
E | Zone Sequence | Numeric | Y | 8 | 7

Click here for an example of an import layout entered in Excel.


Putaway Zone Import Layout

Bin Type Files – the file path and name of a tab delimited ASCII (*.txt) file that contains a bin's zone information.

For example:

You create a bin zone file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Binzone.txt and it is stored in the Import directory of your PC.

You enter the following in the Bin Type Files field:

C:\Import\Binzone.txt

Setting up the Bin Zone File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Location ID | Alphanumeric | Y | 8 | 49813
C | Bin Zone | Alphanumeric | Y | 8 | 5
D | Zone Description | Alphanumeric | Y | 40 | Rank 5 Items
E | Zone Sequence | Numeric | Y | 8 | 7

Click here for an example of an import layout entered in Excel.


Inventory Links Import Layout

Use this template to create a tab-delimited text file containing inventory link records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is ILinks.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Location\ILinks.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Field | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Item ID | Alphanumeric | Y | 40 | DRILL381
C | Link Name | Alphanumeric | Y | 30 | Cordless Drill
D | Link Path | Alphanumeric | Y | 255 | c:\images\drill.jpg
E | Link Area | Alphanumeric | Y | 255 | «1

«1 The following values, and only the following values are valid: Item Maintenance, Production Order, Purchase Order, Sales Order, Thumbnail, Transfer, Vendor RFQ, Web Full, Spec Sheet, Service Item Maintenance, and Service Order Entry.

Tip! Only one Thumbnail and one Web Full link can be specified for any one item.

Click here for an example of an import layout entered in Excel.

See also:

Inventory Links Import


Supplier Unit of Measure Import Layout

Import File – the file path and name of a tab delimited ASCII (*.txt) file that contains supplier UOM information.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is supUOM.txt and it is stored in the Import directory of your PC.

You enter the following in the Import File field:

C:\Import\supUOM.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | A12345
B | Item ID | Alphanumeric | Y | 40 | DRILL121
C | Unit of Measure | Alphanumeric | Y | 8 | Each
D | Supplier ID | Alphanumeric | Y | 40 | Best Supply
E | Supplier Unit of Measure | Alphanumeric | Y | 8 | EA

Click here for an example of an import layout entered in Excel.

See also:

Import Supplier Unit of Measure


Manufacturing Class Import Layout

Use this template to create a tab-delimited text file containing manufacturing class records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a manufacturing class file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is manuclass.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Location\manuclass.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Field | Data Type | Required | Length | Example
A | Manufacturing Class ID | Alphanumeric | N | 15 | LAMPELEC
B | Manufacturing Class Description | Alphanumeric | N | 40 | Lamp Electric

Click here for an example of an import layout entered in Excel.

See also:

Import Manufacturing Classes


Accessory Items Import Layout

Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains accessory item information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is accessitem.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\accessitem.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A12345
B | Item ID | Alphanumeric | Y «1 | 40 | DRILL121
C | Accessory Item ID | Alphanumeric | Y «1,2 | 40 | DRILLBIT
D | Unit Quantity | Numeric, Decimal | N | 9,4 | 1
E | Unit of Measure | Alphanumeric | N | LIST | Default Sales Unit Default Sales Pricing Unit Default Purchasing Unit Default Purchase Pricing Unit
F | Parent Unit Quantity | Numeric, Decimal | N | 9,4 | 1
G | Parent Unit of Measure | Alphanumeric | N | LIST | EA
H | Auto Populate Quantity | Alphanumeric | N | LIST | Y = Yes N = No
I | Scale to Parent Qty | Alphanumeric | N | LIST | Y = Yes N = No

«1 The system will perform validations against these fields. If the (parent) Item ID or Accessory Item ID does not exist in the database, the record will not be imported and will be added to the suspense file.

«2 The Item ID listed in B is the parent item. C contains the accessory item. If you want to add multiple accessory items to one parent item, you must have a separate line in the import file for every accessory item you want to add.

Tip! While not all fields are required, it is a good idea to ensure the non-required fields are all populated, because these fields cannot be filled in via a Fast Edit window.

Click here for an example of an import layout entered in Excel.

See also:

Import Accessory Items


External Count Header Import Layout

Use this template to create a tab-delimited text file containing inventory count results for a consignment location. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is extcount.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\extcount.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | Location ID | Alphanumeric | Y | 19 | 104850
C | Date Counted | Date/Time | Y | 8 | 12/18/12

Click here for an example of an import layout entered in Excel.

See also:

Consigned External Count Import


External Count Line Import Layout

Use this template to create a tab-delimited text file containing line item information of inventory count results for a consignment location. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is extcountline.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\inventory\extcountline.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | TS 50-50
C | Unit Quantity | Numeric | Y | 19 | 50
D | Unit of Measure | Alphanumeric | Y | 8 | Box

Click here for an example of an import layout entered in Excel.

See also:

Consigned External Count Import


Order/Quote Header Import Layout

Order/Quote Header Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire new sales order. This is a required file.

For example:

You create the Order/Quote Header Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is header.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order/Quote Header Import File field:

C:\Import\ordqtheader.txt

Setting up the Order / Quote Header File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1004
B | Customer ID | Numeric | Y «1 | 9 | 100034
C | Customer Name | Alphanumeric | Y «1 | 40 | Safe-T Seal
D | Company ID | Alphanumeric | Y | 8 | TUTTLE
E | Sales Location ID | Numeric | Y | 9 | 100004
F | Customer PO Number | Alphanumeric | N | 50 | Canal 03
G | Contact ID | Alphanumeric | Y«10 | 16 | 1003
H | Contact Name | Alphanumeric | N | 40 | Chip Winslow
I | Taker | Alphanumeric | Y | 30 | Paige_Crable
J | Job Name | Alphanumeric | N | 40 | Canal Road
K | Order Date | Date Time | N «2 | 8 | 11/1/99
L | Requested Date | Date Time | N «3 | 8 | 11/15/99
M | Quote | Alphanumeric | N | 1 | Y Yes N No
N | Approved | Alphanumeric | N | 1 | Y Yes N No
O | Ship To ID | Numeric | Y «4 | 9 | 100456
P | Ship To Name | Alphanumeric | Y «4 | 40 | Canal Road WTP
Q | Ship To Address 1 | Alphanumeric | N «5 | 40 | 15 Canal Rd
R | Ship To Address 2 | Alphanumeric | N «5 | 40 | Treatment Plant
S | Ship To City | Alphanumeric | N «5 | 25 | Yardley
T | Ship To State | Alphanumeric | N «5 | 2 | PA
U | Ship To Zip Code | Alphanumeric | N «5 | 10 | 19067-1234
V | Ship To Country | Alphanumeric | N «5 | 40 | USA
W | Source Location ID | Numeric | N | 19 | 100016
X | Carrier ID | Numeric | N | 9 | 100010
Y | Carrier Name | Alphanumeric | N | 40 | Overnight
Z | Route | Alphanumeric | N | 5 | 15
AA | Packing Basis | Alphanumeric | N «6 | 16 | Partial Item Complete Order Complete Item Partial Partial/Order Hold
AB | Delivery Instructions | Alphanumeric | N | 255 | Before 10 am
AC | Terms | Alphanumeric | N | 2 | 23
AD | Terms Desc | Alphanumeric | N | 20 | 2% 10 days, net 30 days
AE | Will Call | Alphanumeric | N | 1 | Y Yes N No
AF | Class 1 | Alphanumeric | N | 8 | Contract
AG | Class 2 | Alphanumeric | N | 8 | Annual
AH | Class 3 | Alphanumeric | N | 8 | Municipal
AI | Class 4 | Alphanumeric | N | 8 | Exempt
AJ | Class 5 | Alphanumeric | N | 8 | Call In
AK | RMA | Alphanumeric | N | 1 | Y Yes N No
AL | Freight Code | Alphanumeric | N | 30 | 55513G
AM | Billing Description | Alphanumeric | N «6 | 40 | Standard Third Party Consignee
AN | Capture Usage | Alphanumeric | N | 1 | Y Yes N No
AO | Allocate | Alphanumeric | N | 1 | Y Yes N No
AP | Contract Number | Alphanumeric | N *13 | 40 | SG1234
AQ | Invoice Batch Number | Alphanumeric | N «7 | 4 | 1001
AR | Ship To E-mail Address | Alphanumeric | N «8 | 255 | moore@sfs.com
AS | Set Invoice Exchange Rate From Time Of | Alphanumeric | N «9 | 7 | Order Invoice
AT | Ship To Phone | Numeric | N | 15 | 1-800-555-5555
AU | Currency ID |  |  |  |
AV | Apply Builder Allowance | Alphanumeric | N | 1 | Y Yes N No
AW | Quote Expiration Date | Date/Time | N | 8 | 12/09/07
AX | Promise Date | Date/Time | N | 8 | 12/09/07
AY | Import As Quote | Alphanumeric | N | 1 | Y Yes N No
AZ | Quote Number | Alphanumeric | N | 40 | 10001
BA | Web Reference Number | Numeric | N |  |
BB | Create Invoice | List*11 | N | 1 | Y Yes N No
BC | Strategic Pricing Library ID |  |  |  |
BD | Merchandise Credit | List | N*12 | 1 | Y Yes N No
BE | Order Type Priority | Alphanumeric | N | 255 | Rush, Priority, Standard
BF | UPS Code | Alphanumeric | N | 40 | BZ4324566
BG | Suppler Order No |  | N |  |
BH | Erouter Release No |  | N |  |
BI | Placed By Name | Alphanumeric | N |  | John Smith
BJ | Require Payment Upon Release | List | N | 1 | Y Yes N No
BK | Freight Out | Numeric, Decimal | N | 19,4 | 30.50
BL | Ship To Address 3 | Alphanumeric | N | 40 | c/o John Smith

«1 Either the Customer ID or the Customer Name is required.

«2 If not specified, the Order Date defaults to the import date.

«3 If not specified, the Requested Date defaults to the Order Date + the Customer’s Acceptable Wait Time.

«4 Customers may have more than one ship to ID and location, but you must choose the one you want to associate with this order.

«5 If the Ship To Address is entered, it will be used. If Address 1 is left blank, all address information defaults from the Ship To Address.

«6 The values listed in the Example field are the only valid values possible for this field. This also applies to any Yes or No fields, but the Yes or No fields will not be marked with this note.

«7 Defaults from the customer record if left blank.

«8 The e-mail address associated with the ship to record.

«19 This field is required if the customer order is in a foreign currency.

«10 This field is required if you have the Mandatory Customer Contacts in Order Entry system setting enabled.

*11 This field determines if an invoice is created when you import this order. Note that if this is set to Y, then additional import files may be required (if the line item tracks lots, bins, serials, or lot/bins, the Lot, Bin, Serial, and / or Lot / Bin files are required).

*12 The system only uses this field for RMA imports (as per column AK). Even if you enter a Y in this field for a standard sales order import, the system ignores the field and proceeds as normal.

*13 If you are importing a CUO or CRO, this field is required. The source location will default based on the consignment location associated with the ship to. In addition, unless the Allow Non-Job / Contract Items on Order checkbox is enabled on the customer record, the line items must be on the contract, and have quantity on hand sufficient to satisfy the CUO at the consignment location.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Order/Quote Line Import Layout

Order / Quote Line Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a new order’s line item information. This is a required file.

For example;

You create the Order/Quote Line Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is line.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order/Quote Line Import File field:

C:\Import\line.txt

Setting up the Order/Quote Line File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1004
B | Line No | Numeric | Y | 9 | 1
C | Item ID | Alphanumeric | Y «1 | 40 | UB40 SEAL
D | Unit Quantity | Numeric | Y | 10 | 30
E | Unit of Measure | Alphanumeric | Y | 8 | CASE
F | Unit Price | Numeric, Decimal | N«7 | 19,4 | 15.046
G | Extended Description | Alphanumeric | N «2 | 255 | UB40 Seals
H | Source Location ID | Numeric | N «3 | 9 | 100016
I | Ship Location ID | Numeric | N «3 | 9 | 100016
J | Product Group ID | Alphanumeric | N | 8 | METER
K | Supplier ID | Numeric | N «4 | 9 | 100411
L | Supplier Name | Alphanumeric | N «4 | 50 | Tight Seal
M | Required Date | Date Time | N «5 | 8 | 11/15/99
N | Expedite Date | Date Time | N «5 | 8 | 11/13/99
O | Will Call | Alphanumeric | N | 1 | Y Yes N No
P | Tax Item | Alphanumeric | N | 1 | Y Yes N No
Q | OK to Interchange | Alphanumeric | N | 1 | Y Yes N No
R | Pricing Unit | Alphanumeric | N «6 | 8 | CASE
S | Commission Cost | Numeric, Decimal | N«7 | 19,4 | 3.047
T | Other Cost | Numeric, Decimal | N«7 | 19,4 | .56
U | PO Cost | Numeric, Decimal | N«7 | 19,4 | .32
V | Disposition | Alphanumeric | N *9 | 1 | B Backorder D Direct ship S Special H Hold C Cancel T Transfer
W | Scheduled | Alphanumeric | N | 1 | Y Yes N No
X | Manual Price Override | Alphanumeric | N | 1 | Y Yes N No
Y | Commission Cost Edited | Alphanumeric | N | 1 | Y Yes N No
Z | Other Cost Edited | Alphanumeric | N | 1 | Y Yes N No
AA | Capture Usage | Alphanumeric | N | 1 | Y Yes N No
AB | Tag and Hold Class ID | Alphanumeric | N | 8 | Rough In
AC | Contract Bin ID | Alphanumeric | N | 8 | 234
AD | Contract No. | Alphanumeric | N | 8 | 122345
AE | Allocation Qty | Numeric | N*8 | 14 | 24
AF | Promise Date | Alphanumeric | N | 8 | 12/12/07
AG | Revision Level | Alphanumeric | N | 20 | 1A
AH | Resolve Item Contract | Alphanumeric | N | 1 | Y Yes N No
AI | Sample | Alphanumeric | N | 1 | Y Yes N No
AJ | Quote Line No. | Alphanumeric | N*10 |  |
AK | Quote Complete | Alphanumeric | N*10 | 1 | Y Yes N No

«1 If the system cannot find the imported item ID in the database, the system goes through a scan process to translate the imported code from Customer Part Number, Short Code, Supplier Item Number, Alternate Codes, or UPC Codes, but not necessarily in that order.

«2 Imported Extended Description is appended to and Extended Description for the item.

«3 If Source and Ship Locations are different, the system generates an order-based transfer, assuming it is possible to transfer the item in question. If the item is not eligible for transfer (for example, an other charge item), then the import set fails.

«4 Either the ID or the Name/Description may be entered. Both are optional.

«5 Required Date and Expedite Date default from the Order Header Requested Date.

«6 If Order Entry System Parameters Default Sales Pricing UOM to the Order UOM is active, the Pricing Unit will default to UOM specified in the import file. Otherwise it will default to the Item Sales Pricing Unit.

«7These values must be entered in the Customer's currency. However, prices specified in the import are only used if Manual Price Override is set to Y. If this option is set to N, the system converts the prices to foreign currency at the time of import, using the exchange rate established in the Import Sales Order Header.

*8 This column is not currently used. It has no bearing on sales orders or quotes.

* 9 If you are importing a CRO, only the S or T values are valid for this field, and will default based on the consignment contract line.

*10 Used for B2B Seller imports to store quote number and quote complete designation.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Lot/Bin Import Layout in Import Sales Orders/Quotes

Lot/Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s integrated lot/bin information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Lotbin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Lotbin.txt

Setting up the Lot/Bin File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y «1 | 40 | HEIS 01
C | Lot | Alphanumeric | Y «2 | 40 | CERUL 051767
D | Bin | Alphanumeric | Y «3 | 40 | 1A
E | Quantity | Numeric | Y «4 | 40 | 72
F | Unit of Measure | Alphanumeric | N «5 | 8 | EACH
G | Line Number | Numeric | Y «6 | 8 | 15

«1 The item ID must be of one that is set to track lots and bins or the import will fail.

«2 The imported lot need not exist at the importing location. If the lot does not exist at the time of import, the system will create it.

«3 The imported bin must already exist in the importing location, but need not already be assigned to the item.

«4 This number must be positive, even if the adjustment is negative. Enter the total change here as a positive number; the Items Path\File Name import file will assign a positive or negative value to this number as appropriate.

«5 Unit of Measure must be the same for all Lot and Bin records with the same Import Set Number.

«6 The line number is required in case an item is on an order more than once.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Order / Quote Lot Import Layout

Order / Quote Lot Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains line item lot information for the order. You must import a row for each lot posted for the line item.

For example:

You create the Order / Quote Lot file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is ordqutlot.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order / Quote Lot Path\File field:

C:\Import\ordqutlot.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A12
B | Line No | Alphanumeric | Y | 40 | 2
C | Lot Cd | Alphanumeric | Y | 40 | TLE4452
D | Unit Quantity | Numeric, Decimal | Y | 19,9 | 24
E | Unit Of Measure | Alphanumeric | Y | 8 | CASE

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Order / Quote Request


Order / Quote Bin File Layout

Order / Quote Bin Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains bin information for order line items.

For example:

You create the Order / Quote Bin file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is ordqutbin.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order / Quote Bin Path\File field:

C:\Import\ordqutbin.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A101
B | Line No | Numeric | Y | 9 | 2
C | Bin Code | Alphanumeric | Y | 10 | B25
D | Unit Quantity | Numeric, Decimal | Y | 19,4 | 72
E | Unit Of Measure | Alphanumeric | Y | 8 | CASE

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Order / Quote Request


Order / Quote Serial File Layout

Order / Quote Serial Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains serial number information for the order line.

For example:

You create the order / quote serial file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is ordqutserial.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order / Quote Serial Path\File field:

C:\Import\ordqutserial.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A12
B | Line No | Alphanumeric | Y | 40 | 2
C | Serial Number | Alphanumeric | Y | 40 | SSY44532388

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Order / Quote Request


Salesrep Import Layout

Salesrep Files – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an order’s salesrep information.

If this file is not imported, the system uses the salesrep provided in the customer’s Ship To information.

Imported salesreps must already exist in your system as contacts. When Salesrep records are imported, the are added to the default salesreps.

For example;

You create the Salesrep Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is rep.txt and it is stored in the Import directory of your PC.

The following must be entered in the Salesrep Import File field:

C:\Import\rep.txt

Setting up the Import Salesrep File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1004
B | Salesrep ID | Numeric | Y«1 | 16 | 100511
C | Salesrep First Name | Alphanumeric | Y«1 | 15 | Jim
D | Salesrep MI | Alphanumeric | Y«1 | 2 | J.
E | Salesrep Last Name | Alphanumeric | Y«1 | 24 | Jones
F | Primary Salesrep | Alphanumeric | Y«2 | 1 | Y or N

«1 Either the ID or the Name is required. The name must be entered as First Name, MI, Last Name, and must be entered exactly as it exists in your system. For example, if the middle initial has a period (J.) in the program, then the import file must match.

«2 Only one salesrep can be the primary salesrep for an order.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Schedule Import Layout

Schedule Files – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains all the default information for new scheduled orders.

Scheduled Orders are released either by Rules or Specific Dates. If you are importing records of orders that are released by specific dates, a Schedule Detail record of the order is required.

For example;

You create the Schedule Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is sched.txt and it is stored in the Import directory of your PC.

The following must be entered in the Schedule Import File field:

C:\Import\sched.txt

Setting up the Schedule Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1004
B | Release Type | Alphanumeric | Y «1 | 30 | Specific Dates or Rule
C | Round Type | Alphanumeric | Y «1 | 30 | First Release or Last Release
D | First Date | Date Time | N «2 | 8 | 11/15/98
E | Total Releases | Numeric | N «2,3 |  | 10
F | Frequency Value | Numeric | N «2 | 1 | 1
G | Frequency Type | Alphanumeric | N «1,2 | 8 | Week(s)
H | Expedite Value | Numeric | N «2 |  | 3
I | Expedite Type | Alphanumeric | N «1,2 | 8 | Day(s)
J | Pick Value | Numeric | N «2 |  | 1
K | Pick Type | Alphanumeric | N «1,2 | 8 | Day(s)
L | Default to All | Alphanumeric | N «2,4 | 1 | Y Yes N No

«1 These fields are case-sensitive. The Release Type must be either "Specific Dates" or "Rule". Round Type must be either "First Release" or "Last Release". The Frequency Value, Expedite Value, and Pick Value must either be "Day(s)", "Week(s)", "Month(s)", or "Year(s)".

«2 If Release Type is 'Rules', then these columns are required. If Release Type is Specific Dates, then these columns must be empty.

«3 Total Releases must be equal to the Unit Quantity Ordered for the order line.

«4 If Default to All is Y, the import process uses the Order Schedule and Order Schedule Detail records for order line records marked as Scheduled (Y), and which do not have corresponding Order Line Schedule records.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Schedule Detail Import Layout

Schedule Detail Files – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data about new scheduled orders that are released by Specific Dates.

Important! If there are any scheduled order records that are released by Rule, do not import this file.

For example:

You create the Schedule Detail Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is schddtl.txt and it is stored in the Import directory of your PC.

The following must be entered in the Schedule Detail Import File field:

C:\Import\schddtl.txt

Setting up the Schedule Detail Report File:

The file should be created in a separate, Windows-based application such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in a file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1004
B | Release Number | Numeric | Y |  | 1
C | Release Date | Date Time | Y |  | 11/15/99
D | Expedite Value | Numeric | Y* |  | 5
E | Expedite Type | Alphanumeric | Y* |  | Day(s)
F | Pick Value | Numeric | Y* |  | 1
G | Pick Type | Alphanumeric | Y* |  | Day(s)

* These fields are case sensitive. The Expedite Value and Pick Value must either be "Day(s)", "Week(s)", "Month(s)", or "Year(s)."

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Line Schedule Import Layout

Line Schedule Files – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains release schedule information for a specific order line.

These records are used for the corresponding order line rather than the default Order Schedule records for the order.

Important! This file is not required if you import Order Schedule and Order Schedule Detail files, which provide default schedule information.

For example:

You create the Order Line Schedule Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is orderline.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order Line Schedule Import File field:

C:\Import\orderline.txt

Setting up the Order Line Schedule Report File:

The file should be created in a separate, Windows-based application such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in a file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1004
B | Line Number | Numeric | Y | 19 | 1
C | Release Number | Numeric | Y | 19 | 1
D | Release Date | Date Time | Y | 8 | 11/15/99
E | Release Quantity | Numeric | Y* |  | 50
F | Expedite Value | Numeric | Y |  | 7
G | Expedite Type | Alphanumeric | Y** | 8 | Day(s)
H | Pick Value | Numeric | Y |  | 1
I | Pick Type | Alphanumeric | Y** | 8 | Day(s)

* Total Releases must equal the Unit Quantity Ordered for the Order Line.

** These fields are case sensitive. The Expedite Value and Pick Value must be either "Day(s)", "Week(s)", "Month(s)", or "Year(s)".

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders


Remittance Import Layout

Remittances File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a customer’s payment information.

For example;

You create the Remittances file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is remit.txt and it is stored in the Import directory of your PC.

The following must be entered in the Remittances File field:

C:\Import\remit.txt

Setting up the Import Remittances File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y |  | 1
B | Payment Type ID | Numeric | Y |  | 1
C | Payment Amount | Numeric | Y *1 |  | 100
D | Payment Date | Time/Date | N | 8 | 10/10/01
E | Payment Description | Alphanumeric | N |  | Credit Card
F | Check Number | Alphanumeric | N |  | 1234
G | CC Name | Alphanumeric | N |  | VISA
H | CC Number | Numeric | N *2 |  | 0101-0101-0101-0101
I | Customer Verification Value | Alphanumeric | N |  | 789
J | CC Expiration Date | Time/Date | N | 8 | 10/01/03
K | CC Authorized Date | Time/Date | N | 8 | 10/01/03
L | CC Authorized Number | Numeric | N |  |
M | Period | Numeric | N |  | 5
N | Year | Numeric | N |  | 2001
O | Credit Number | Numeric | N | 10 |
P | Web Processing Center ID | Numeric | N | 10 | 1234567

*1 Payments must be entered in the customer's currency. The system uses the exchange rate/date on the associated order to convert this payment to your home currency for purposes of posting to the general ledger.

*2 If using Element as your credit card processor, this field accepts credit card tokens in place of credit card numbers.

Click here for an example of an import layout entered in Excel.


Order/Quote Header Notes Import Layout

Order/Quote Header Notes Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a new sales or purchase order’s notes.

For example:

You create the Order/Quote Header Notes Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is note header.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order/Quote Header Notes Import File field:

C:\Import\note header.txt

Setting up the Order/Quote Header File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Col | Description | Data Type | Req | Length | Example
A | Import Set Number | Alphanumeric | Y | 255 | 1
B | Topic | Alphanumeric | Y | 30 | Import Note
C | Note | Alphanumeric | Y | 4099 | Be careful!
D | Activation Date | Alphanumeric | N«1 | 8 | 02/30/02
E | Expiration Date | Alphanumeric | N«2 | 8 | 03/30/02
F | Entry Date | Alphanumeric | N«1 | 8 | 02/30/02
G | Notepad Class ID | Alphanumeric | N«3 | 4 | Class 1
H | Mandatory | Alphanumeric | N | 1 | Y Yes N No

«1 Defaults to current date if not specified (for example, 08/15/02).

«2 Defaults to 12/31/2049 if not specified.

«3 Notepad classes must exist prior to executing the import. See Notepad Class Maintenance for details.


Order/Quote Line Notes Import Layout

Order/Quote Line Notes Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a new sales or purchase order’s line notes.

For example:

You create the Order/Quote Line Notes Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is note line.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order/Quote Header Notes Import File field:

C:\Import\note line.txt

Setting up the Order/Quote Line File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 255 | 1
B | Line No | Numeric | Y | 9 | 2
C | Topic | Alphanumeric | Y | 30 | Import Note
D | Note | Alphanumeric | Y | 4099 | Be careful!
E | Activation Date | Alphanumeric | N «1 | 8 | 02/30/02
F | Expiration Date | Alphanumeric | N «2 | 8 | 03/30/02
G | Entry Date | Alphanumeric | N «1 | 8 | 02/30/02
H | Notepad Class ID | Alphanumeric | N «3 | 4 | Class 1
I | Mandatory | Alphanumeric | N | 1 | Y Yes N No

«1 Defaults to current date if not specified (for example, 08/15/02).

«2 Defaults to 12/31/2049 if not specified.

«3 Notepad classes must exist prior to executing the import. See Notepad Class Maintenance for details.


Line Item Room Import Layout

Line Item Room Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s room information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Room.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Room.txt

Setting up the Line Item Room File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Line Number | Numeric | Y | 8 | 1
C | Room ID | Alphanumeric | Y «2 | 10 | Kitchen
D | Room Description | Alphanumeric | N «3 | 40 | Kitchen
E | Unit Quantity | Numeric | Y | 14 | 1
F | UOM ID | Alphanumeric | Y | 8 | Each
G | Sort Order |  |  |  |

«1 Each record is linked to the header and line item files using the Import Set Number and Item ID.

«2 Room is required when using this file and must validate against existing rooms.

«3 Room Description is not required. If not specified, defaults to the description on the room record. If specified, the description indicated will override the description from the room record.

«4 Quantity indicated for all rooms for the item ID on the order must equal the quantity ordered for the item ID.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Orders/Quote Requests


RMA Receipt Header Import Layout

RMA Receipt Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains RMA receipt header information. For information on the RMA receipt line file layout, see RMA Receipt Line Import Layout.

For example:

You create the RMA receipt header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is rmarech.txt and it is stored in the Import directory of your PC.

The following must be entered in the RMA Receipt Header Files field:

C:\Import\rmarech.txt

Setting up the RMA Receipts Header file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 19 | 123456
B | Order Number | Numeric | Y | 19 | 254403
C | Source Location ID | Numeric | Y «1 | 19 | 102131
D | Period | Numeric | N «2 | 3 | 11
E | Year for Period | Numeric | N «2 | 4 | 2001
F | Ship Date | Date | N «2 | 8 | 8/2/01
G | Freight Code | Alphanumeric | N «3 | 30 | ServiStar Code
H | Freight Out | Numeric, Decimal | N «4 | 19, 4 | 25.41
I | Confirm Receipt | Alphanumeric | N | 1 | Y Yes N No

«1 The system does not allow an RMA to be received at a location other than the source location assigned when the RMA was created. If the receipt location does not match the source location, the import will fail.

«2 Not required. If left blank, this field will default according to current system date.

«3 The freight code must already exist as a non-deleted record in the system. If it does not, the import will fail.

« The freight out must be entered in the customer's currency.4

Click here for an example of an import layout entered in Excel.

See also:

Import RMA Receipts


RMA Receipt Line Import Layout

RMA Receipt Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains RMA receipt line information. For information on the RMA receipt header file layout, see RMA Receipt Header Import Layout.

For example:

You create the RMA receipt line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is rmarecl.txt and it is stored in the Import directory of your PC.

The following must be entered in the RMA Receipt Line Files field:

C:\Import\rmarecl.txt

Setting up the RMA Receipt Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Order No | Numeric | Y | 19 | 104562
C | Line No | Numeric | Y «1 | 19 | 3
D | Item ID | Alphanumeric | N «2 | 40 | DRILL381
E | Base Unit Quantity | Numeric, Decimal | Y «3 | 19, 4 | 60
F | Freight In | Numeric, Decimal | N «4 | 19, 4 | 25.12

«1 The system will does not allow canceled or complete line items to be imported. If the combination of line number and RMA number is not valid (i.e., is either cancelled or complete), the import will fail.

«2 Quantity received is dependent on a unit size of one, and is independent of unit of measure.

«3 Item ID is an information-only field provided to give you more information in case the import fails.

« The freight out must be entered in the customer's currency.4

Click here for an example of an import layout entered in Excel.

See also:

Import RMA Receipts


Pricing Pages Import Layout

Pricing Pages the file path and name of a tab-delimited ASCII (*.txt) file that contains pricing page information.

For example:

You create the pricing page file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is prcpg.txt and it is stored in the Import directory of your PC.

The following must be entered in the Price Page Files field:

C:\Import\prcpg.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | List | Causal Requirement
A | Price Type | Alphanumeric | Y | LIST | Item | Item ID (I)
 |  |  |  |  | Supplier / Price Family | Supplier ID (K), Price Family (DF)
 |  |  |  |  | Price Family | Price Family (DF)
 |  |  |  |  | Supplier / Discount Group | Supplier ID (K), Discount Group ID (M)
 |  |  |  |  | Supplier / Product Group | Supplier ID (K), Company ID (N), Product Group ID (O)
 |  |  |  |  | Supplier / Manufacturing Class | Supplier ID (K), Manufacturing Class ID (P)
 |  |  |  |  | Supplier | Supplier ID (K)
 |  |  |  |  | Discount Group | Discount Group ID (M)
 |  |  |  |  | Product Group | Company ID (N), Product Group ID (O)
 |  |  |  |  | Customer Part Number | Company ID (N), Customer ID (Q), Customer Part Number (S)
B | Description | Alphanumeric | Y | 40 |  |
C | Effective Date | Date | N | 10 |  | 01/01/06
D | Expiration Date | Date | N | 10 |  | 12/31/06
E | Contract Number | Alphanumeric | N | 20 |  | 115874
F | Pricing Method | Alphanumeric | Y«3 | LIST | Source | Source Price (G)
 |  |  |  |  | Price | Price (H)
 |  |  |  |  | None |
G | Source Price | Alphanumeric | Y | LIST | Price 1 (up to & including Price 10) |
 |  |  |  |  | Supplier List Price |
 |  |  |  |  | Primary Supplier Cost |
 |  |  |  |  | Standard Cost |
 |  |  |  |  | Average Cost |
 |  |  |  |  | Last Received PO Cost |
 |  |  |  |  | Next Due in PO Cost |
H | Price | Numeric | N | 9 |  | 10.00
I | Item ID | Alphanumeric | Y | 40 |  | Drill431
J | Item Description | Alphanumeric | Y | 40 |  | Makita drill model 431
K | Supplier ID | Numeric | Y | 19 |  | 104751
L | Supplier Name | Alphanumeric | Y | 40 |  | Industrial Supplies Manufacturing
M | Discount Group ID | Alphanumeric | Y | 8 |  | Adhesive
N | Company ID | Alphanumeric | Y | 8 |  | AMSUP
O | Product Group ID | Alphanumeric | Y | 8 |  | Comercl
P | Manufacturing Class ID | Alphanumeric | Y | 8 |  | Lamps
Q | Customer ID | Numeric | Y | 8 |  | 104850
R | Customer Name | Alphanumeric | Y | 40 |  | Galvan Garage
S | Customer Part Number | Alphanumeric | Y | 40 |  | 2032-COPPER
T | Other Cost | Alphanumeric | Y | LIST | Order |
 |  |  |  |  | Source | Source (V)
 |  |  |  |  | Value | Value (U)
 |  |  |  |  | None |
U | Other Cost Value | Numeric | Y | 9 |  |
V | Source | Alphanumeric | Y | LIST | Price 1 (up to & including Price 10) |
 |  |  |  |  | Supplier List Price |
 |  |  |  |  | Primary Supplier Cost |
 |  |  |  |  | Standard Cost |
 |  |  |  |  | Average Cost |
 |  |  |  |  | Last Received PO Cost |
 |  |  |  |  | Next Due in PO Cost |
W | Calculation Method | Alphanumeric | Y«4 | LIST | Difference |
 |  |  |  |  | Mark Up |
 |  |  |  |  | Multiplier |
 |  |  |  |  | Percentage |
X | Calculation Value | Numeric | Y | 9 |  |
Y | Commission Cost | Alphanumeric | Y | LIST | Order |
 |  |  |  |  | Source | Source (AA)
 |  |  |  |  | Value | Value (Z)
Z | Value | Numeric | Y | 9 |  |
AA | Source | Alphanumeric | Y | LIST | Price 1 (up to & including Price 10) |
 |  |  |  |  | Supplier List Price |
 |  |  |  |  | Primary Supplier Cost |
 |  |  |  |  | Standard Cost |
 |  |  |  |  | Average Cost |
 |  |  |  |  | Last Received PO Cost |
 |  |  |  |  | Next Due in PO Cost |
AB | Calculation Method | Alphanumeric | Y | LIST | Difference |
 |  |  |  |  | Mark Up |
 |  |  |  |  | Multiplier |
 |  |  |  |  | Percentage |
AC | Calculation Value | Numeric | Y | 9 |  |
AD | Totaling Method | Alphanumeric | N | LIST | Item | Totaling Basis (AE)
 |  |  |  |  | Supplier |
 |  |  |  |  | Discount Group |
 |  |  |  |  | Product Group |
 |  |  |  |  | Order |
 |  |  |  |  | Major Group | Major Group ID (AF)
AE | Totaling Basis | Alphanumeric | N | LIST | Price 1 (up to & including Price 10) |
 |  |  |  |  | Supplier List Price |
 |  |  |  |  | Primary Supplier Cost |
 |  |  |  |  | Standard Cost |
 |  |  |  |  | Average Cost |
 |  |  |  |  | Last Received PO Cost |
 |  |  |  |  | Next Due in PO Cost |
 |  |  |  |  | Sales Unit |
 |  |  |  |  | Weight |
 |  |  |  |  | Piece |
 |  |  |  |  | UOM | Must fill in UOM on Values tab.
AF | Major Group ID | Alphanumeric | N | 8 |  | 400
AG | Calculation Method | Alphanumeric | Y | LIST | Difference |
 |  |  |  |  | Mark Up |
 |  |  |  |  | Multiplier |
 |  |  |  |  | Percentage |
 |  |  |  |  | Fixed Price |
AH | Sales Currency ID | Alphanumeric | Y | LIST |  | «9
AI | Calculation Currency ID | Alphanumeric | N | LIST |  | Dollars
AJ | Calculation Value 1 | Numeric | N «1 | 9 |  |
AK | Calculation Value 2 | Numeric | N | 9 |  |
AL | Calculation Value 3 | Numeric | N | 9 |  |
AM | Calculation Value 4 | Numeric | N | 9 |  |
AN | Calculation Value 5 | Numeric | N | 9 |  |
AO | Calculation Value 6 | Numeric | N | 9 |  |
AP | Calculation Value 7 | Numeric | N | 9 |  |
AQ | Calculation Value 8 | Numeric | N | 9 |  |
AR | Calculation Value 9 | Numeric | N | 9 |  |
AS | Calculation Value 10 | Numeric | N | 9 |  |
AT | Calculation Value 11 | Numeric | N | 9 |  |
AU | Calculation Value 12 | Numeric | N | 9 |  |
AV | Calculation Value 13 | Numeric | N | 9 |  |
AW | Calculation Value 14 | Numeric | N | 9 |  |
AX | Calculation Value 15 | Numeric | N | 9 |  |
AY | Break 1 | Numeric | N | 9 |  |
AZ | Break 2 | Numeric | N | 9 |  |
BA | Break 3 | Numeric | N | 9 |  |
BB | Break 4 | Numeric | N | 9 |  |
BC | Break 5 | Numeric | N | 9 |  |
BD | Break 6 | Numeric | N | 9 |  |
BE | Break 7 | Numeric | N | 9 |  |
BF | Break 8 | Numeric | N | 9 |  |
BG | Break 9 | Numeric | N | 9 |  |
BH | Break 10 | Numeric | N | 9 |  |
BI | Break 11 | Numeric | N | 9 |  |
BJ | Break 12 | Numeric | N | 9 |  |
BK | Break 13 | Numeric | N | 9 |  |
BL | Break 14 | Numeric | N | 9 |  |
BM | UOM 1 | Alphanumeric | N | LIST | UOM | Must be UOM that have been entered into the system.
BN | UOM 2 | Alphanumeric | N | LIST | UOM | As above.
BO | UOM 3 | Alphanumeric | N | LIST | UOM | As above.
BP | UOM 4 | Alphanumeric | N | LIST | UOM | As above.
BQ | UOM 5 | Alphanumeric | N | LIST | UOM | As above.
BR | UOM 6 | Alphanumeric | N | LIST | UOM | As above.
BS | UOM 7 | Alphanumeric | N | LIST | UOM | As above.
BT | UOM 8 | Alphanumeric | N | LIST | UOM | As above.
BU | UOM 9 | Alphanumeric | N | LIST | UOM | As above.
BV | UOM 10 | Alphanumeric | N | LIST | UOM | As above.
BW | UOM 11 | Alphanumeric | N | LIST | UOM | As above.
BX | UOM 12 | Alphanumeric | N | LIST | UOM | As above.
BY | UOM 13 | Alphanumeric | N | LIST | UOM | As above.
BZ | UOM 14 | Alphanumeric | N | LIST | UOM | As above.
CA | Apply Price Page to Manufacturer Rep Order | Alphanumeric | N | LIST | Yes No |
CB | Dealer Commission Calculation Description | Alphanumeric | N | LIST | Difference Multiplier Percentage Fixed Value |
CC | Dealer Commission Calculation Value 1 | Decimal «2 | N | 9,4 |  |
CD | Dealer Commission Calculation Value 2 | Decimal | N | 9,4 |  |
CE | Dealer Commission Calculation Value 3 | Decimal | N | 9,4 |  |
CF | Dealer Commission Calculation Value 4 | Decimal | N | 9,4 |  |
CG | Dealer Commission Calculation Value 5 | Decimal | N | 9,4 |  |
CH | Dealer Commission Calculation Value 6 | Decimal | N | 9,4 |  |
CI | Dealer Commission Calculation Value 7 | Decimal | N | 9,4 |  |
CJ | Dealer Commission Calculation Value 8 | Decimal | N | 9,4 |  |
CK | Dealer Commission Calculation Value 9 | Decimal | N | 9,4 |  |
CL | Dealer Commission Calculation Value 10 | Decimal | N | 9,4 |  |
CM | Dealer Commission Calculation Value 11 | Decimal | N | 9,4 |  |
CN | Dealer Commission Calculation Value 12 | Decimal | N | 9,4 |  |
CO | Dealer Commission Calculation Value 13 | Decimal | N | 9,4 |  |
CP | Dealer Commission Calculation Value 14 | Decimal | N | 9,4 |  |
CQ | Dealer Commission Calculation Value 15 | Decimal | N | 9,4 |  |
CR | Dealer Commission Break 1 | Decimal | N | 9,4 |  |
CS | Dealer Commission Break 2 | Decimal | N | 9,4 |  |
CT | Dealer Commission Break 3 | Decimal | N | 9,4 |  |
CU | Dealer Commission Break 4 | Decimal | N | 9,4 |  |
CV | Dealer Commission Break 5 | Decimal | N | 9,4 |  |
CW | Dealer Commission Break 6 | Decimal | N | 9,4 |  |
CX | Dealer Commission Break 7 | Decimal | N | 9,4 |  |
CY | Dealer Commission Break 8 | Decimal | N | 9,4 |  |
CZ | Dealer Commission Break 9 | Decimal | N | 9,4 |  |
DA | Dealer Commission Break 10 | Decimal | N | 9,4 |  |
DB | Dealer Commission Break 11 | Decimal | N | 9,4 |  |
DC | Dealer Commission Break 12 | Decimal | N | 9,4 |  |
DD | Dealer Commission Break 13 | Decimal | N | 9,4 |  |
DE | Dealer Commission Break 14 | Decimal | N | 9,4 |  |
DF | Price Family | Alphanumeric | N | 25 |  |
DG | Calculator Type | Alphanumeric | N«8 | LIST | B | Both
 |  |  |  |  | C | Cost
 |  |  |  |  | P | Price
DH | Applies to |  |  |  |  |
DI | Description | Alphanumeric | N | LIST | None |
 |  |  |  |  | Source |
 |  |  |  |  | Value |
DJ | Calculation Value | Decimal | N | 9 |  | Required if Description (DI) set to Value
DK | Source Description | Alphanumeric | N | LIST | Price 1 (up to & including Price 10) | Required if Description (DI) set to Source
 |  |  |  |  | Supplier List Price |
 |  |  |  |  | Primary Supplier Cost |
 |  |  |  |  | Standard Cost |
 |  |  |  |  | Average Cost |
 |  |  |  |  | Last Received PO Cost |
 |  |  |  |  | Next Due in PO Cost |
DL | Calculation Method | Alphanumeric | N«7 | LIST | Add | Description (DI)
 |  |  |  |  | Subtract |
 |  |  |  |  | Multiply |
 |  |  |  |  | Divide |
DM | Apply Freight Factor | Alphanumeric | N | 1 |  |
DN | Freight Factor Source | Alphanumeric | N«5 | LIST | Price 1 (up to & including Price 10) |
 |  |  |  |  | Supplier List Price |
 |  |  |  |  | Primary Supplier Cost |
 |  |  |  |  | Standard Cost |
 |  |  |  |  | Average Cost |
 |  |  |  |  | Last Received PO Cost |
 |  |  |  |  | Next Due in PO Cost |
DO | On Contract | Alphanumeric | N«6 | 1 |  |
DP | Linked Page No | Numeric | N«6 | 9 |  |
DQ | No Charge Flag | Alphanumeric | N | LIST | Y = Yes N = No |

«1 If your calculation method is Multiplier or Percentage, the value in column AJ must be greater than zero. Importing column AJ with a value of zero will result in the over all prices being calculated as zero regardless of where you sourced the price from.

«2 If your calculation method is Multiplier or Percentage, the value in column CC must be greater than zero. Importing column CC with a value of zero will result in the over all commissions being calculated as zero.

«3 If you set a pricing page’s pricing method to Price, you must define a currency ID that has been marked available for orders/invoices.

«4 If the page’s calculation method to Fixed Price, you must define a calculation currency ID, also available for orders/invoices.

Important! The system imports the values provided in the import file in terms of the defined currencies; it does not recalculate them from your home currency to the one defined in the import file.

«5 If column DM Apply Freight Factor is set to Y, then this column is required.

«6 If you specify a value in column DO On Contract, you then the column DP Linked Page No is required. Also, you must import two contracts: one with DO set to Y, and one with DO set to N. Each must have the same Linked Page No, so that they system knows they go together.

«7 If the value of the Description (DI) column is Source, this column's values are Add and Subtract. If DI is set to Value, this column's valid values are Add, Subtract, Multiply, and Divide. If DI is set to None, then this column is not required.

«8 If the value of this field is set to C, the system will ignore any information in Pricing Method (F), Source Price (G), and Price (H) columns. If it is set to P, the system will ignore any information in Other Cost Type (T), Other Cost Value (U), Other Cost Source (V), Cost Calculation Method (W), Cost Calculation Value (X), Commission Cost Type (Y), Commission Cost Value (Z), Commission Cost Source (AA), Commission Cost Calculation Method (AB), and Commission Cost Calculation Value (AC). If the Use Vendor Contracts system setting is enabled, only C and B are valid values.

«9 If you do not have foreign currency enabled, this column must be 1. If you do have foreign currency enabled, enter the appropriate currency ID in this column.

Click here for an example of an import layout entered in Excel.

See also:

Import Pricing Pages


Pick Ticket Header Import Layout

Pick Ticket Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains pick ticket header information. For information on the pick ticket line file layout, see Pick Ticket Detail Import Layout.

For example:

You create the pick ticket header file using Microsoft Excel (or any other spreadsheet program capable of saving as a tab-delimited text file) and save it as a text file on the C: drive of your PC. The file name is pcktck.txt and it is stored in the Import directory of your PC.

The following must be entered in the Pick Ticket Files field:

C:\Import\pcktck.txt

Setting up the Pick Ticket Header file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Company ID | Numeric | N | 8 | TOOL
C | Location ID | Numeric | N | 19 | 102131
D | Pick Ticket No | Numeric | Y | 19 | 102546
E | Carrier ID | Numeric | N «1 | 19 | 136525
F | Tracking No | Alphanumeric | N | 40 | 1Z0036546
G | Ship Date | Date | N «2 | 8 | 08/04/01
H | Freight Code | Alphanumeric | N «3 | 30 | ServiStar Code
I | Freight Out | Numeric, Decimal | N «4 | 19, 4 | 25.11
J | Confirm Shipment | Alphanumeric | N | 1 | Y Yes N No
K | Print Invoice | Alphanumeric | N | 1 | Y Yes N No
L | Print Packing List | Alphanumeric | N | 1 | Y Yes N No
M | Period | Numeric | N «5 | 2 | 7
N | Year | Numeric | N «5 | 4 | 2002

«1 The ID entered must already exist within the system. If it does not, the field will default to null and the import will continue.

«2 If left blank, this field will default according to current system date, and import will continue.

«3 If specified, the freight code must already exist as a non-deleted record in the system. If it does not, the import will fail.

«4 If freight is specified in this import, it will override any other freight. If no freight is specified here, the system will look for the freight out specified on the pick ticket. Note that if the shipment is not confirmed, you can edit the freight out in the Shipping window. This value must be entered in the customer's currency.

«5 If nothing is entered for the period and year, the system will default the current period and year for these fields.

Click here for an example of an import layout entered in Excel.

See also:

Import Shipping Confirmation


Pick Ticket Detail Import Layout

Pick Ticket Detail – the file path and name of a tab-delimited ASCII (*.txt) file that contains pick ticket detail information. For information on the pick ticket header file layout, see Pick Ticket Header Import Layout.

For example:

You create the pick ticket detail file using Microsoft Excel (or any other spreadsheet program capable of saving as a tab-delimited text file) and save it as a text file on the C: drive of your PC. The file name is pcktckdtl.txt and it is stored in the Import directory of your PC.

The following must be entered in the Pick Ticket Files field:

C:\Import\pcktckdtl.txt

Setting up the Pick Ticket Detail file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 8 | 123456
B | Pick Ticket No | Numeric | Y | 19 | 106525
C | Line Number | Numeric | Y | 19 | 2
D | Item ID | Alphanumeric | N | 40 | DRILL381
E | Quantity Shipped | Numeric, Decimal | Y | 19, 4 | 10
F | Unit of Measure | Alphanumeric | N «1 | 8 | Each
G | Disposition | Alphanumeric | N «2 | 1 | B Backorder C Cancel D Direct Ship H Hold M Multi-Stage Process P Production Order S Special Order null: No disposition change
H | Return To Stock | Alphanumeric | N «3 | 1 | Y Yes N No
I | Reason ID | Alphanumeric | N «4 | 5 | 2
J | Revision Level | Alphanumeric | N | 20 | 1A

«1 The ID entered must already exist within the system. If it does not, the field will default to null and the import will continue.

«2 Disposition is only valid if the Quantity to Confirm is less than the Quantity to Ship on the pick ticket. This denotes the disposition to be updated on the sales order for outstanding quantities ordered, but not shipped. If the value is null and the quantity was undershipped, shipment may be confirmed and quantities remain allocated to the order.

«3 Required when there is an undershipment and the disposition is other than null.

«4 Required when Return To Stock value is N. This must be a valid, non-deleted reason already present in the system. When stating that you do not wish to return the material to stock, the system does an adjustment on the fly and needs a reason code.

Click here for an example of an import layout entered in Excel.

See also:

Import Shipping Confirmation


Lot/Bin Import Layout in Import Shipping Confirmation

Lot/Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s integrated lot/bin information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Lotbin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Lotbin.txt

Setting up the Lot/Bin File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Pick Ticket Number | Numeric | Y | 19 | 100697
C | Line Number | Alphanumeric | Y | 40 | 5
D | Item ID | Alphanumeric | Y «1 | 40 | HEIS 01
E | Lot | Alphanumeric | Y | 40 | CERUL 051767
F | Bin | Alphanumeric | Y | 40 | 1A
G | Quantity | Numeric | Y | 40 | 72
H | Unit of Measure | Alphanumeric | N «2 | 8 | EACH

«1 The item ID must be of one that is set to track lots and bins or the import will fail. If this file is part of the Import Shipping Confirmation import, this field is not required.

«2 Unit of Measure must be the same for all Lot and Bin records with the same Import Set Number.


Clippership Tracking Number Import Layout

Tracking Number Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s tracking number information.

Note! This file layout is only used if you have Clippership integrated with your Warehouse Management System package. This allows the Clippership tracking information to get to Prophet 21.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Trknum.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Trknum.txt

Setting up the Lot File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Import Set Number | Numeric | Y | 8 | 123456
B | Pick Ticket Number | Numeric, Decimal | Y «1 | 19,0 | 102131
C | Tracking Number | Alphanumeric | Y | 40 | 1Z0036546
D | Package Weight | Alphanumeric | Y | 20 | 15
E | Order Count | Numeric | Y | 10 | 1
F | Shipped Date | Alphanumeric | Y | 8 | 12/15/2002
G | Carrier Name | Alphanumeric | Y«2 | 30 | UPS Red
H | Total Charge | Numeric, Decimal | Y | 19,4 | 20

«1 The system validates that the Pick Ticket Number reflects a valid, incomplete, pick ticket that has not been canceled. If the pick ticket is not valid, then the import set will fail. You may include rows for multiple pick tickets per file. Rows related to a specific pick ticket number must have the same import set number so they can be grouped properly.

«2 The Carrier Name must be a pre-defined carrier entered in Carrier Maintenance. If the carrier provided in the file is not defined, the fail the import set number and its corresponding lines.

Click here for an example of an import layout entered in Excel.


Sales Order Header Changes Import Layout

Order Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains order change header information. For information on the order change line file layout, see Sales Order Changes Line Import Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is ordchng.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order Header Files field:

C:\Import\ordchng.txt

Setting up the Order Header file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set Number | Numeric | Y | 19 | 123456
B | Company ID | Alphanumeric | Y | 8 | TUTTLE
C | Customer ID | Alphanumeric | Y | 9 | 100034
D | Customer Name | Alphanumeric | N | 50 | Safe T Seal
E | Customer PO Number | Numeric | Y | 50 | 123456
F | Required Date | Date/Time | N | 8 | 12/31/2002
G | Action Code | Alphabetic | N«1 | 1 | C – Cancel M – Modify A – Add (no action in header)

«1 Setting the Action Code to C will cancel the order. However, if any part of the order has been picked, invoiced, ordered with a linked PO, processed (in the case of MSP items), or printed (for production orders) the import will fail. Entering anything but a C, M, or A in this field will cause the import to fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Order Changes


Sales Order Line Changes Import Layout

Order Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains order change line information. For information on the order change header file layout, see Sales Order Changes Header Import Layout.

For example:

You create the order change line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is ordchng.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order Line Files field:

C:\Import\ordchng.txt

Setting up the Order Line file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set Number | Numeric | Y | 19 | 123456
B | Line Number | Numeric | N«1 | 9 | 1
C | Item ID | Alphanumeric | N«1 | 40 | TS 50-50
D | Unit Quantity | Alphanumeric | N | 50 | 30
E | Required Date | Date/Time | N | 8 | 12/31/2002
F | Action Code | Alphanumeric | Y«2 | 1 | C – Cancel M – Modify A – Add
G | Revision Level | Alphanumeric | N | 20 | 1A

«1 Either Line Number or Item ID is required. If both are provided, but they do not match, the import will fail.

«2 Setting the Action Code to C will cancel the line. However, if any part of the order has been picked, invoiced, ordered with a linked PO, processed (in the case of MSP items), or printed (for production orders) the import will fail.

The same restrictions apply to setting the action code to M, with the exception of MSP items, which may be modified after they begin processing. Setting this field to M signifies a change in the quantity ordered; it may be adjusted up or down. If you increase the quantity of a line, the required date changes to the date specified on the import.

A line with the Action Code A will create a sales order for the line item and add it to the rest of the lines associated with the imported header. The order’s required date will update just as it will with a modified line.

Entering anything but a C, M, or A in this field will cause the import to fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Sales Order Changes


Job/Contract Price Header Import Layout

Job/Contract Price Header Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire new contract. This is a required file.

For example:

You create the Job/Contract Price Header Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is cntrcthdr.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job/Contract Price Header Import File field:

C:\Import\cntrcthdr.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | N | 8 | 1004
B | Corporate Address ID | Alphanumeric | Y *1 | 8 | 100034
C | Company ID | Alphanumeric | Y | 8 | TUTTLE
D | Contract Number | Alphanumeric | Y | 12 | 100004
E | Job Description | Alphanumeric | N | 40 | Auto Show Project
F | Approved | Alphanumeric | N | LIST | Y = Yes N = No
G | Inactive | Alphanumeric | N | LIST | Y = Yes N = No
H | Salesrep ID | Alphanumeric | N | 16 | 105849
I | Start Date | Date Time | N | 8 | 11/1/99
J | End Date | Date Time | N | 8 | 11/15/99
K | Contact ID | Alphanumeric | N | 16 | 16684
L | Taker | Alphanumeric | Y | 30 | Clifford_Horowitz
M | PO Number | Alphanumeric | N | 50 | 104752
N | Eligible for Currency Conversion | Alphanumeric | N | LIST | Y = Yes N = No
O | Contract Type | Alphanumeric | Y | LIST | standard = standard contract vendor = vendor contract
P | Consignment Contract | Alphanumeric | N | LIST | Y = Yes N = No
Q | Record ID | Alphanumeric | N | 8 | 60

*1 If you select "vendor" as your contract source (column O), this field is not required.

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Job/Contract Price Line Import Layout

Job/Contract Price Line Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire new contract. This is a required file.

For example:

You create the Job/Contract Price Line Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is line.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job/Contract Price Line Import File field:

C:\Import\line.txt

Setting up the Job/Contract Price Line File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | N | 8 | 1004
B | Contract Line Number | Numeric | Y | 8 | 14
C | Item ID | Alphanumeric | Y | 40 | Drill381
D | UOM | Alphanumeric | Y | 8 | BOX
E | Pricing Method | Alphanumeric | N | 15 | Source
F | Source Price | Alphanumeric | N | 15 | Standard Cost
G | Price | Numeric | N | 9 | 45.00
H | Multiplier | Numeric | N | 9 | 1.25
I | Max Quantity | Alphanumeric | N | 9 | 105849
J | Status | Alphanumeric | N | 50 | (A)ctive (I)nactive
K | Other Cost Type | Alphanumeric | N | 15 | Order
L | Other Cost Value | Alphanumeric | N | 9 | 50.00
M | Other Cost Source | Alphanumeric | N | 50 | Price 1
N | Other Cost Calculation Method | Alphanumeric | N | 15 | Multiplier
O | Other Cost Calculation Value | Alphanumeric | N | 9 | 1.25
P | Commission Cost Type | Alphanumeric | N | 15 | Order
Q | Commission Cost Value | Alphanumeric | N | 9 | 42.00
R | Commission Cost Source | Alphanumeric | N | 15 | Price 2
S | Commission Cost Calculation Method | Alphanumeric |  | 15 | Multiplier
T | Commission Cost Calculation Value | Alphanumeric | N | 9 | 1.5
U | Contract Part Number | Numeric | N | 50 | 14
V | Prior Quantity Ordered | Numeric | N | 9 | 20
W | Currency ID | Alphanumeric | N |  | Dollars
X | Expiration Date | Date/Time | N | 8 | 1/1/06
Y | Vendor Authorization Number | Numeric | N |  |
Z | PO Cost | Numeric | N | 9 | 10.00
AA | Customer PO Number | Alphanumeric | N | 50 | DS4431-1
AB | Revision Level | Alphanumeric | N | 20 | 1A
AC | Rebate Cost | Numeric | N | 9 | 56.44
AD | Apply Freight Factor | Alphanumeric | N | LIST | Y = Yes N = No
AE | Freight Factor Source | Alphanumeric | N | LIST | *1
AF | Price Page Effective Date | Date/Time | N | 8 | 10/14/2010
AG | Price Page Expiration Date | Date/Time | N | 8 | 12/31/2010
AH | Start Date | Date/Time | N | 8 | 10/14/2010
AI | Source Location ID | Alphanumeric | N | 9 | 177883
AJ | Pre-Commitment | Numeric | N | 9 | 50.00
.00AK | Amount Committed | Numeric | N | 9 | 50.00

*1 The list of valid values includes any source price in the Source drop-down field on the Costs tab in Price Page Maintenance.

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Job/Contract Price Notepad Import Layout

Job / Contract Price Notepad Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains notes that apply to a new contract.

For example:

You create the Job / Contract Price Notepad Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is notepad.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job / Contract Price Notepad Import File field:

C:\Import\jcnotepad.txt

Setting up the Job / Contract Price Notepad File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1004
B | Notepad Class ID | Alphanumeric | N | 8 | Urgent!
C | Topic | Alphanumeric | Y | 30 | Customer needs limit notification
D | Note | Alphanumeric | Y | 32766 | Customer wants to be updated on how the remaining purchase quantities for each line item after he places every order.
E | Activation Date | Date Time | N | 8 | 11/1/10
F | Expiration Date | Date Time | N | 8 | 11/15/10
G | Mandatory | Alphanumeric | N | 1 | Y Yes N No
H | Note ID | Alphanumeric | N | 21 | 5321
I | Delete | Alphanumeric | N | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Job/Contract Price Customer Ship To Import Layout

Job/Contract Price Customer Ship To Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a new contract.

For example:

You create the Job/Contract Price Customer Ship To Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is shipto.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job/Contract Price Customer Ship To Import File field:

C:\Import\shipto.txt

Setting up the Job/Contract Price Customer Ship To File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | N | 8 | 1004
B | Customer ID | Alphanumeric | Y | 9 | 104869
C | Ship To ID | Alphanumeric | Y | 9 | 185225
D | Source Location ID | Alphanumeric | N | 9 | 177883
E | Terms ID | Alphanumeric | N | 2 | 104
F | Consolidated Invoicing | Alphanumeric | N | 1 | Y Yes N No
G | Acceptable Wait Time | Numeric | N | 13 | 10
H | Default Disposition | Alphanumeric | N | 1 | (D)irect Ship
I | Default Carrier ID | Alphanumeric | N | 8 | 188
J | Contract Value Limit | Numeric | N | 19 | 4000.00
K | Contract Value Limit Used | Numeric | N | 9 | 1000.00
L | Sales Location ID | Alphanumeric | N | 19 | 100204
M | Freight CD | Alphanumeric | N | 255 | Fed Ex
N | Customer/Ship To PO No | Alphanumeric | N | 50 | DS44311-2
O | Activation Date | Date/Time | N | 8 | 10/14/2010
P | Expiration Date | Date/Time | N | 8 | 10/14/2010
Q | Row Status | Alphanumeric |  | 16 | Active Inactive

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Job/Contract Price Bin Import Layout

Job/Contract Price Bin Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire new contract. This is a required file.

For example:

You create the Job/Contract Price Bin Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is bin.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job/Contract Price Bin Import File field:

C:\Import\bin.txt

Setting up the Job/Contract Price Bin File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | N | 8 | 1004
B | Customer ID | Alphanumeric | Y | 9 | 100034
C | Ship To ID | Alphanumeric | Y | 8 | TUTTLE
D | Contract Line Number | Numeric | Y | 8 | 21
E | Contract Bin ID | Alphanumeric | Y | 20 | 507
F | UOM | Alphanumeric | Y | 8 | BOX
G | Capacity | Decimal | Y*1 | 16,8 | 200.00
H | Minimum Quantity | Decimal | Y*1 | 16,8 | 20.00
I | Maximum Quantity | Decimal | Y*1 | 16,8 | 180.00
J | Reorder Quantity | Decimal | Y*1 | 16,8 | 100.00
K | Line | Alphanumeric | N | 15 | D4
L | Line Feed | Alphanumeric | N | 15 | D4-1
M | Line Station | Alphanumeric | N | 15 | D4-1-5
N | Contract Part Number | Alphanumeric | N |  | 2032-COPPER
O | Bin PO No | Alphanumeric | N | 50 | DS-44932
P | Row Status | Alphanumeric | N | 27 | Active Inactive

*1 These fields required but are only informational unless you are using the PDA Bin Management feature.

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Job/Contract Price Value Import Layout

Job/Contract Price Value Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a new contract.

For example:

You create the Job/Contract Price Value Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is value.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job/Contract Price Value Import File field:

C:\Import\value.txt

Setting up the Job/Contract Price Value File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | N | 8 | 1004
B | Customer ID | Alphanumeric | Y | 9 | 104869
C | Ship To ID | Alphanumeric | Y | 9 | 185225
D | Contract Line Number | Alphanumeric | Y | 8 | 5
E | Calculation Method Description | Alphanumeric | N | 9 | Price
F | Calculation Value 1 | Decimal | N | 9 | 1.05
G | Calculation Value 2 | Decimal | N | 9 | 1.10
H | Calculation Value 3 | Decimal | N | 9 | 1.15
I | Calculation Value 4 | Decimal | N | 9 | 1.20
J | Calculation Value 5 | Decimal | N | 9 | 1.25
K | Calculation Value 6 | Decimal | N | 9 | 1.30
L | Calculation Value 7 | Decimal | N | 9 | 1.35
M | Calculation Value 8 | Decimal | N | 9 | 1.40
N | Calculation Value 9 | Decimal | N | 9 | 1.45
O | Calculation Value 10 | Decimal | N | 9 | 1.50
P | Calculation Value 11 | Decimal | N | 9 | 1.55
Q | Calculation Value 12 | Decimal | N | 9 | 1.60
R | Calculation Value 13 | Decimal | N | 9 | 1.65
S | Calculation Value 14 | Decimal | N | 9 | 1.70
T | Calculation Value 15 | Decimal | N | 9 | 1.75
U | Break 1 | Decimal | N | 9 | 10.00
V | Break 2 | Decimal | N | 9 | 15.00
W | Break 3 | Decimal | N | 9 | 20.00
X | Break 4 | Decimal | N | 9 | 25.00
Y | Break 5 | Decimal | N | 9 | 30.00
Z | Break 6 | Decimal | N | 9 | 35.00
AA | Break 7 | Decimal | N | 9 | 40.00
AB | Break 8 | Decimal | N | 9 | 45.00
AC | Break 9 | Decimal | N | 9 | 50.00
AD | Break 10 | Decimal | N | 9 | 55.00
AE | Break 11 | Decimal | N | 9 | 60.00
AF | Break 12 | Decimal | N | 9 | 65.00
AG | Break 13 | Decimal | N | 9 | 70.00
AH | Break 14 | Decimal | N | 9 | 75.00
AI | Other Cost 1 | Decimal | N | 9 | 10.00
AJ | Other Cost 2 | Decimal | N | 9 | 15.00
AK | Other Cost 3 | Decimal | N | 9 | 20.00
AL | Other Cost 4 | Decimal | N | 9 | 25.00
AM | Other Cost 5 | Decimal | N | 9 | 30.00
AN | Other Cost 6 | Decimal | N | 9 | 35.00
AO | Other Cost 7 | Decimal | N | 9 | 40.00
AP | Other Cost 8 | Decimal | N | 9 | 45.00
AQ | Other Cost 9 | Decimal | N | 9 | 50.00
AR | Other Cost 10 | Decimal | N | 9 | 55.00
AS | Other Cost 11 | Decimal | N | 9 | 60.00
AT | Other Cost 12 | Decimal | N | 9 | 65.00
AU | Other Cost 13 | Decimal | N | 9 | 70.00
AV | Other Cost 14 | Decimal | N | 9 | 75.00
AW | Other Cost 15 | Decimal | N | 9 | 80.00

Note: If you change this file, the Customer / Ship To file is also required for import.

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Job / Contract Vendor Import Layout

Job / Contract Vendor File – the file path and name of a tab-delimited ASCII (*.txt) file that contains vendor contract information.

Note: This file is only used for vendor contracts.

For example:

You create the vendor contract file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is vendcont.txt and it is stored in the Import directory of your PC.

The following must be entered in the Job / Contract Vendor File field:

C:\Import\vendcont.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Vendor ID | Numeric | Y | 9 | 102144
C | Contract Type | Alphanumeric | Y | 40 | Sterile Glassware
D | Contract Category | Alphanumeric | Y | LIST | Base = base (or GPO) contract Blanket = blanket contract None = category "none"
E | GPO / GOV | Numeric | N *1 | 9 | 102144
F | Replaces | Alphanumeric | N | 255 | MK4401-DL
G | Replaced By | Alphanumeric | N | 255 | MK4403-DL

*1 If you select a contract category (column D) of Base, then this field is required.

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Contract Class Import Layout

Contract Class File– the file path and name of a tab-delimited ASCII (*.txt) file that contains contract classification information for vendor contracts.

Note: This file is only used for vendor contracts.

For example:

You create the contract classification file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is contrctclass.txt and it is stored in the Import directory of your PC.

The following must be entered in the Contract Class File field:

C:\Import\contrctclass.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | N | 8 | A1
B | Contract Classification ID | Numeric | N | 9 | 11
C | Status | Alphanumeric | N | LIST | Active Delete

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Line Consignment Info Import Layout

Line Consignment Info File– the file path and name of a tab-delimited ASCII (*.txt) file that contains consignment contract line information.

Note: This file is only used for consignment contracts.

For example:

You create the consignment contract line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is consline.txt and it is stored in the Import directory of your PC.

The following must be entered in the Line Consignment Info File field:

C:\Import\consline.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Customer ID | Numeric | Y | 9 | 102176
C | Ship To ID | Numeric | Y | 9 | 102179
D | Contract Line No | Numeric | Y | 9 | 2
E | UOM | Alphanumeric | N | 8 *1 | EA
F | Consignment Level Minimum | Numeric, Decimal | N | 16,8 *1 | 12
G | Consignment Level Maximum | Numeric, Decimal | N | 16,8 *1 | 24
H | Consignment Level Reorder | Numeric, Decimal | N | 16,8 *1 | 12
I | Source Location | Numeric | N | 9 | 102131
J | Disposition | Alphanumeric | N | LIST | T = Transfer S = Special

*1 Only used if the replenishment method for the contract (column K in the Consignment Info import file) is set to L (for Contract Levels).

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Consignment Info Import Layout

Consignment Info File– the file path and name of a tab-delimited ASCII (*.txt) file that contains consignment contract header information.

Note: This file is only used for consignment contracts.

For example:

You create the consignment contract header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is conshdr.txt and it is stored in the Import directory of your PC.

The following must be entered in the Consignment Info File field:

C:\Import\conshdr.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Company ID | Alphanumeric | Y | 8 | TOOL
C | Customer ID | Numeric | Y | 9 | 102143
D | Ship To ID | Numeric | Y | 9 | 102179
E | Cust Code 1 Required | Alphanumeric | N | LIST | Y = Yes N = No
F | Cust Code 1 Description | Alphanumeric | N | 50 | Employee ID
G | Cust Code 2 Required | Alphanumeric | N | LIST | Y = Yes N = No
H | Cust Code 2 Description | Alphanumeric | N | 50 | Job Code
I | Cust Code 3 Required | Alphanumeric | N | LIST | Y = Yes N = No
J | Cust Code 3 Description | Alphanumeric | N | 50 | Station Code
K | Replenishment Method | Alphanumeric | N | LIST | As Requested As Used Contract Levels
L | Billing Type | Alphanumeric | N *1 | LIST | Usage Cycle
M | Consignment Billing Cycle | Alphanumeric | N *1 *2 | LIST | W = Weekly M = Monthly E = End of Month
N | Default Replenishment Orders Approved | Alphanumeric | N | LIST | Y = Yes N = No
O | Default Usage Orders Approved | Alphanumeric | N | LIST | Y = Yes N = No
P | Combine Multiple CROs on Transfer | Alphanumeric | N | LIST | Y = Yes N = No
Q | Price Replenishment Transfers | Alphanumeric | N | LIST | Y = Yes N = No
R | Automatically Receive Transfer | Alphanumeric | N | LIST | Y = Yes N = No
S | Tag Detail Type | Alphanumeric | N*3 | LIST | Detail = Detail Detail/Partial Tag = Detail / Partial Tag

*1 Only applies if you have Consolidated Invoicing. For more information, contact your Epicor Direct representative.

*2 This column is only used if billing type (column L) is set to C.

*3 Only used if Tagging functionality is applicable for this item. This field defaults to a value of Detail if you leave it blank.

Click here for an example of an import layout entered in Excel.

See also:

Import Job/Contract Pricing


Manufacturer Rep Order Header Import Layout

Manufacturer Rep Order Header Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to an entire manufacturer rep order. This is a required file.

For example:

You create the Manufacturer Rep Order Header Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is header.txt and it is stored in the Import directory of your PC.

The following must be entered in the Manufacturer Rep Order Header Import File field:

C:\Import\header.txt

Setting up the Manufacturer Rep Header File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 00205
B | Customer ID | Numeric | Y«1 | 9 | 100252
C | Customer Name | Alphanumeric | Y«1 | 40 | Galvan Garage
D | Company ID | Alphanumeric | Y | 8 | AMSUP
E | Sales Location ID | Numeric | Y | 9 | 104850
F | Customer PO Number | Alphanumeric | N | 50 | 2035
G | Contact ID | Alphanumeric | N«2 | 16 | 100424
H | Contact Name | Alphanumeric | N«2 | 40 | Cliff Horowitz
I | Taker | Alphanumeric | Y | 30 | Andrew Wurzer
J | Order Date | Date/Time | N | 8 | 02/01/2006
K | Requested Date | Date/Time | N | 8 | 02/20/2006
L | Approved | Alphanumeric | N | 1 | Y Yes N No
M | Ship To ID | Numeric | N«3 | 9 | 104893
N | Ship To Name | Alphanumeric | N«3 | 40 | Galvan Garage
O | Ship To Address 1 | Alphanumeric | N | 40 | 100 High Road
P | Ship To Address 2 | Alphanumeric | N | 40 | Suite B
Q | Ship To City | Alphanumeric | N | 25 | Whitehall
R | Ship To State | Alphanumeric | N | 2 | PA
S | Ship To Zip Code | Alphanumeric | N | 10 | 18104
T | Ship To Country | Alphanumeric | N | 40 | USA
U | Source Location ID | Numeric | N | 19 | 100258
V | Vendor ID | Numeric | Y | 9 | 105664
W | Vendor Name | Alphanumeric | Y | 40 | Industrial Supplies Manufacturing
X | Supplier ID | Numeric | N«4 | 9 | 104784
Y | Supplier Name | Alphanumeric | N«4 | 40 | Machinesmith
Z | Division ID | Numeric | N«5 | 9 | 100222
AA | Division Name | Alphanumeric | N«5 | 40 | Auto Division
AB | External PO Number | Alphanumeric | N | 50 | 558749
AC | Carrier ID | Numeric | N | 9 | 102669
AD | Carrier Name | Alphanumeric | N | 40 | Fed Ex
AE | Route | Alphanumeric | N | 5 | 102
AF | Packing Basis | Alphanumeric | N | 16 | Partial
AG | Delivery Instructions | Alphanumeric | N | 255 |
AH | Class 1 | Alphanumeric | N | 8 | Auto
AI | Class 2 | Alphanumeric | N | 8 |
AJ | Class 3 | Alphanumeric | N | 8 |
AK | Class 4 | Alphanumeric | N | 8 |
AL | Class 5 | Alphanumeric | N | 8 |
AM | Freight Code | Alphanumeric | N | 30 | 100
AN | Invoice Batch Number | Alphanumeric | N | 4 | 12
AO | Ship To E-Mail Address | Alphanumeric | N | 255 | receiving@galvan.com

«1 You must enter one of these two fields, but you do not need to enter both.

«2 These are optional fields unless contacts are mandatory on your orders.

«3 These fields are optional unless the customer has multiple ship tos. In that case, you must specify a ship to for the order or the import will fail.

«4 These fields are optional unless the vendor has multiple suppliers. In that case, you must specify a supplier for the order or the import will fail.

«5 These fields are optional unless the vendor has multiple divisions. In that case, you must specify a division for the order or the import will fail.

Click here for an example of an import layout entered in Excel.

See also:

Import Manufacturer Rep Order


Manufacturer Rep Order Line Import Layout

Manufacturer Rep Order Line Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to the line items on a manufacturer rep order. This is a required file.

For example:

You create the Manufacturer Rep Order Line Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is line.txt and it is stored in the Import directory of your PC.

The following must be entered in the Manufacturer Rep Order Line Import File field:

C:\Import\line.txt

Setting up the Manufacturer Rep Line File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 00205
B | Line Number | Numeric | Y | 9 | 10
C | Item ID | Alphanumeric | Y | 40 | Wheel1
D | Order Quantity | Numeric | Y«1 | 10 | 100
E | Unit of Measure | Alphanumeric | Y | 8 | Each
F | Unit Price | Decimal | N«2 | 19,4 | 80.99
G | Dealer Commissions | Decimal | N«2 | 19,4 | 10.00
H | Extended Description | Alphanumeric | N | 255 | All weather tires
I | Source Location ID | Numeric | N | 9 | 100845
J | Ship Location ID | Numeric | N | 9 | 102547
K | Product Group ID | Alphanumeric | N | 8 | AUTO
L | Supplier ID | Numeric | N«3 | 9 | 104877
M | Supplier Name | Alphanumeric | N«3 | 50 | Industrial Tools Manufacturing
N | Required Date | Date/Time | N | 8 | 02/20/2006
O | Expedite Date | Date/Time | N | 8 | 02/01/2006
P | Pricing Unit | Alphanumeric | N | 40 | Each
Q | Commission Cost | Decimal | N«2 | 19,4 | 10.00
R | Other Cost | Decimal | N«2 | 19,4 | 10.00
S | Manual Price Override | Alphanumeric | N | 1 | Y Yes N No
T | Commission Cost Edited | Alphanumeric | N | 1 | Y Yes N No
U | Other Cost Edited | Alphanumeric | N | 1 | Y Yes N No

«1 The system will not allocate any quantities, regardless of this column's value. This information is passed on to your supplier for sourcing.

«2 These values must be entered in the customer's currency. However, the system only uses prices and dealer commissions specified in the import if the Manual Price Override column is set to Y. If this isn't the case, the system converts the prices to foreign currency at the time of import, using the exchange rate established in the Import Sales Order Header.

«3 These fields are optional, but if you enter them, they must match the values entered in the header file for this import.

Click here for an example of an import layout entered in Excel.

See also:

Import Manufacturer Rep Order


Item Commitment Header Import Layout

Use this template to create a tab-delimited text file containing item commitment header records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itmcommhdr.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\itmcommhdr.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Commitment Description | Alphanumeric | N | 255 | ABC Cutting and Abrasives 2010
C | Company ID | Alphanumeric | Y | 8 | TOOL
D | Corporate ID | Numeric | Y | 19 | 102169
E | Customer ID | Numeric | N *1 | 19 | 102169
F | Commitment Start Date | Alphanumeric | Y | 17 | 1/1/2010
G | Commitment End Date | Alphanumeric | Y | 17 | 12/31/2010

*1 If you are using the ship to record, Customer ID is required.

Click here for an example of an import layout entered in Excel.

See also:

Item Commitment Import


Item Commitment Detail Import Layout

Use this template to create a tab-delimited text file containing item commitment detail records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itmcommdtl.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\itmcommdtl.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Item ID | Alphanumeric | Y | 40 | DRILL381
C | Qty Committed | Numeric, Decimal | Y | 19,9 | 500
D | Pre-Commitment | Numeric, Decimal | N | 19,9 | 5
E | Item Start Date | Alphanumeric | Y | 17 | 1/1/2010
F | Item End Date | Alphanumeric | Y | 17 | 12/31/2010

Click here for an example of an import layout entered in Excel.

See also:

Item Commitment Import


Item Commitment Ship To Import Layout

Use this template to create a tab-delimited text file containing item commitment ship to records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itmcommshpto.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\itmcommshpto.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | A1
B | Company ID | Alphanumeric | Y | 8 | TOOL
C | Ship To ID | Numeric | Y | 19 | 102169

Click here for an example of an import layout entered in Excel.

See also:

Item Commitment Import


Production Order Header Import Layout

Production Order Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains production order header information.

For example:

You create the production order header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is prodordhed.txt and it is stored in the Import directory of your PC.

The following must be entered in the Production Order Header Files field:

C:\Import\prodordhed.txt

Setting up the Production Order Header file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 123456
B | Source Location ID | Numeric | Y | 8 | 104850
C | Production Order Number | Numeric | Y | 8 | 159367
D | Period | Numeric | N | 2 | 5
E | Year for Period | Numeric | N | 4 | 2001

Click here for an example of an import layout entered in Excel.

See also:

Import Production Order Processing


Production Order Labor Import Layout

Use this template to create a tab-delimited text file containing production order labor charges. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC.

You enter the following in the Path/File Name field.

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 |
B | Company ID | Alphanumeric | Y | 8 | 100012
C | Location ID | Numeric | Y | 8 | 100012
D | Technician ID | Numeric | Y | 40 | 12345
E | Production Order Number | Numeric | Y | 40 | 23432
F | Assembly Item ID | Alphanumeric | Y | 40 | ASSEM1
G | Component ID | Alphanumeric | Y | 40 | COMP1
H | Operation Type | Alphanumeric | Y | 40 |
I | Labor ID | Alphanumeric | Y | 40 |
J | Start Time | Date Time | Y | 10 |
K | End Time | Date Time | Y | 10 |
L | Labor Hours | Decimal | N | 19,4 | 14.50
M | Labor Type | Alphanumeric | Y | LIST | Rate OT Prem

See also:

Production Order Labor Import


Production Order Line Import Layout

Production Order Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains production order line information.

For example:

You create the production order line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is prodordlin.txt and it is stored in the Import directory of your PC.

The following must be entered in the Production Order Line Files field:

C:\Import\prodordlin.txt

Setting up the Production Order Line file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 123456
B | Production Order Number | Numeric | Y | 8 | 159367
C | Line Number | Numeric | Y | 8 | 19
D | Item ID | Alphanumeric | N | 40 | Drill381
E | Quantity to Complete | Numeric | Y | 8 | 100
F | Completed | Alphanumeric | N | 1 | Y Yes N No
G | Revision Level | Alphanumeric | N | 20 | 1A

Click here for an example of an import layout entered in Excel.

See also:

Import Production Order Processing


Production Order Line Component Import Layout

Production Order Line Component – the file path and name of a tab-delimited ASCII (*.txt) file that contains production order line component information.

For example:

You create the production order line component file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is prodordlincomp.txt and it is stored in the Import directory of your PC.

The following must be entered in the Production Order Line Component field:

C:\Import\prodordlincomp.txt

Setting up the Production Order Line Component file

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 123456
B | Production Order Number | Numeric | Y | 8 | 159367
C | Line Number | Numeric | Y | 8 | 100
D | Component Number | Numeric | Y | 8 | 654987
E | Item ID | Alphanumeric | N | 40 | Drill381
F | Unit Quantity | Numeric | Y | 8 | 50

Click here for an example of an import layout entered in Excel.

See also:

Import Production Order Processing


Component Serial Import Layout

Component Serial Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s serial information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Serial.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Serial.txt

Setting up the Serial File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 19 | 1
B | Header Number | Alphanumeric | Y | 19 | 46818
C | Line Number | Alphanumeric | Y | 19 | 5
D | Component Number | Alphanumeric | N | 40 | 80546
E | Item ID | Alphanumeric | Y | 40 | Drill381
F | Serial Number | Numeric | Y | 40 | 72
G | Trans Type | Alphanumeric | N | 8 | TS

Click here for an example of an import layout entered in Excel.

See also:

Import Production Order Processing


Component Lot Import Layout

Component Lot Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s serial information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Lot.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Lot.txt

Setting up the Lot File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Header Number | Alphanumeric | Y | 40 | 45741
C | Line Number | Alphanumeric | Y | 40 | 5
D | Component Number | Alphanumeric | Y | 40 | 80546
E | Item ID | Alphanumeric | Y | 40 | Drill381
F | Lot | Numeric | Y | 40 | 72
G | Unit Quantity | Numeric | Y | 40 | 100
H | Trans Type | Alphanumeric | N | 8 | TS

Click here for an example of an import layout entered in Excel.

See also:

Import Production Order Processing


Supplier Import Layout in Import Suppliers

Use this template to create a tab-delimited text file containing supplier records. This import layout is required when you import supplier records. To import suppliers with vendor records, make sure that the vendors already exist in your database. This import process automatically creates a division record. To import more than one division, use the Division Import window.

See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Supply.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\Supply.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | VS1
B | Supplier Name | Alphanumeric | Y | 40 | Best Supply
C | Buyer ID | Numeric | N «1 | 19 | 112889
D | Buyer First Name | Alphanumeric | N «1 | 15 | Fred
E | Buyer Middle Initial | Alphanumeric | N «1 | 2 | V
F | Buyer Last Name | Alphanumeric | N «1 | 24 | Beck
G | Days Early | Numeric | N | 19 | 10
H | Days Late | Numeric | N | 19 | 7
I | Review Cycle | Numeric | N | 19 | 14
J | Last Review Date | Date | N |  | 03/08/05
K | Lead Time Source | Alphanumeric | N «3 | LIST | ITEM SUPPLIER
L | Safety Stock Days | Numeric | N | 19 | 21
M | Carrier ID | Numeric | N «1 | 19 | 100781
N | Carrier Name | Alphanumeric | N «1 | 50 | UPS
O | Control Value | Alphanumeric | N «3 | LIST | WEIGHT VOLUME DOLLARS UNITS
P | Target Value | Numeric | N | 19,4 | 20.05
Q | Currency ID | Numeric | N «2 | 19 | 1
R | Currency Description | Alphanumeric | N «2 | 20 | US Dollar
S | Delivery Instructions | Alphanumeric | N | 255 | Pack in bubble wrap
T | Require RMA Number | Alphanumeric | N «3 | LIST | Y = Yes N = No
U | Create PO From OE | Alphanumeric | N «3 | 20 | Create None Create All Create Direct Ships Create Specials
V | Freight Control Value | Alphanumeric | N | 16 | WEIGHT VOLUME DOLLARS UNITS
W | Freight Target Value | Numeric | N | 19,4 | 20.05
X | Create Vendor RFQ | Alphanumeric | N | 12 | Create Note, Purchasing, Order Entry, Both
Y | Vendor RFQ Days | Numeric | N | 4 | 30
Z | Ship Days | Numeric | N | 4 | 4
AA | Combine Stock, Non-Stock, and Special | Alphanumeric | N | LIST | Y = Yes N = No
AB | Safety Stock in Terms of | Alphanumeric | N | LIST | Service Level Days By ABC Class By Supplier By Run Criteria
AC | Customer Service Measure | Alphanumeric | N | 19 | Stock Outs, Back Orders
AD | Service Level PCT Goal | Numeric | N | 19,1 | 92.3
AE | Parker Supplier Flag |  |  |  |
AF | Send Outside Use Docs | Alphanumeric | N «4 | LIST | Yes No Default to Customer
AG | Print Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
AH | Fax Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
AI | Email Outside Use Docs | Alphanumeric | N | LIST | Y = Yes N = No
AJ | Outside Use Number of Copies | Numeric | N | 4 | 1
AK | PO Approval Threshold Flag | Alphanumeric | N | LIST | Y = Yes N = No Blank
AL | Restrict Pedigree Item | Alphanumeric | N | LIST | Y = Yes N = No

«1 Either the ID or the Name/Description may be entered. Both are optional.

«2 The Currency ID defaults to 1. Either the ID or the Name/Description may be entered. Both are optional.

«3 You must enter one of the options offered in the Example column. For yes/no choices, enter either Y or N.

«4 If this field is set to Yes, then AG, AH, AI, and AJ are all required.

Click here for an example of an import layout entered in Excel.

See also:

Import Suppliers


Supplier Address Import Layout

Use this template to create a tab-delimited text file containing supplier address records. This import layout is required when you import supplier records.

See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is SpplyAddy.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\SpplyAddy.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | S1
B | Corporate Address ID | Numeric | N «1 | 19 | 188914
C | Corporate Address Name | Alphanumeric | N «1 | 401 | Best Supply
D | Mail Address1 | Alphanumeric | N | 40 | PO BOX 5242
E | Mail Address2 | Alphanumeric | N | 40 | Mail Drop 1
F | Mail City | Alphanumeric | N | 25 | Immokalee
G | Mail State | Alphanumeric | N | 2 | FL
H | Postal Code | Alphanumeric | N | 10 | 33943
I | Mail Country | Alphanumeric | N | 40 | USA
J | Central Phone Number | Alphanumeric | N | 20 | 941-597-1212
K | Central Fax Number | Alphanumeric | N | 20 | 941-507-1313
L | Central Toll Free Number | Alphanumeric | N | 20 | 941-507-1414
M | Alternative 1099 Name | Alphanumeric | N | 40 | Best PA
N | Name Control | Alphanumeric | N | 4 | Best
O | Taxpayer ID Number | Alphanumeric | N | 10 | 112334455
P | Physical Address1 | Alphanumeric | N «2 | 40 | 1010 Immokalee Road
Q | Physical Address2 | Alphanumeric | N «2 | 40 | Suite 3
R | Physical City | Alphanumeric | N «2 | 25 | Immokalee
S | Physical State | Alphanumeric | N «2 | 2 | FL
T | Physical Postal Code | Alphanumeric | N | 10 | 33943
U | Physical Country | Alphanumeric | N | 40 | USA
V | Incorporated | Alphanumeric | N | 1 | Y – Yes N – No
W | E-mail Address | Alphanumeric | N | 255 | joesmith@abcsupply.com
X | URL | Alphanumeric | N | 255 | www.abcsupply.com

«1 Enter either the ID or the Name/Description. This field is not required.

«2 If no Physical Address is provided, the system uses the Mailing Address information. If any Physical Address is supplied, no Mailing Address information will be used.

Click here for an example of an import layout entered in Excel.

See also:

Import Suppliers


Vendor for Supplier Import Layout

Use this template to create a tab-delimited text file containing vendor records that you want to associate with the supplier you are importing. This import layout is required when you import supplier records. If a supplier is associated with more than one vendor, you can use this import to create a complete record.

Important! The vendors in this file must exist in your database before you execute this import. See Import Vendors for detailed information.

See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Vend4Supply.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\Vend4Supply.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Field | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | S1
B | Company ID | Alphanumeric | Y | 8 | MILES
C | Vendor ID | Alphanumeric | Y «1 | 19 | 100911
D | Vendor Name | Alphanumeric | Y «1 | 40 | Best Vendor
E | Primary Vendor | Alphanumeric | N «2 | 1 | Y Yes N No

«1 Either the ID or the Name/Description is required.

«2 When importing suppliers and associating them to existing vendors, one record for each supplier in this import file must have primary vendor set to Y. There can only be one primary vendor for each supplier.

Click here for an example of an import layout entered in Excel.

See also:

Import Suppliers


Supplier Notepad Import Layout

Use this template to create a tab-delimited text file containing supplier notepad records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is spplrntpd.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\purchase\spplrntpd.txt

Setting up the Notepad File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 405
B | Supplier ID | Numeric | Y «1 | 19 | 100811
C | Supplier Name | Alphanumeric | Y «1 | 50 | Timely Supply
D | Topic | Alphanumeric | Y | 30 | Read Me
E | Note | Alphanumeric | Y | 4099 | Keep item with MSDS
F | Activation Date | Date | N «2 | 8 | 10/15/01
G | Expiration Date | Date | N «3 | 8 | 12/31/05
H | Entry Date | Date | N «2 | 8 | 10/01/01
I | Notepad Class | Alphanumeric | N | 8 | SAFETY
J | Mandatory | Alphanumeric | N «4 | 1 | Y Yes N No

«1 Either the Supplier ID or Name is required.

«2 Activation and Entry Date default to the current date.

«3 Expiration Date defaults to 12/31/2049

«4 If you don’t supply a value, this column defaults to N.

Click here for an example of an import layout entered in Excel.

See also:

Import Supplier Notepad


Division Import Layout

Use this template to create a tab-delimited text file containing Division records that you want to associate with the supplier you imported. When you import a supplier record, either through Import Vendors or Import Suppliers, one division record is automatically created. Use this import to associate more than one division with a supplier.

Important! The suppliers in this file must exist in your database before you execute this import. See Import Suppliers for detailed information.

See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Division.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\Division.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | D1
B | Supplier ID | Numeric | Y «1 | 19 | 100976
C | Supplier Name | Alphanumeric | Y «1 | 40 | Best Supply
D | Division Name | Alphanumeric | Y | 40 | All Installation

«1 Either the ID or the Name/Description is required.

Click here for an example of an import layout entered in Excel.

See also:

Import Divisions


Division Address Import Layout

Use this template to create a tab-delimited text file containing Division Address records that you want to associate with the supplier you imported. When you import a supplier record, either through Import Vendors or Import Suppliers, one division record is automatically created. This is a required file when you want to associate more than one division with a supplier.

See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is DivAddy.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\DivAddy.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No. | Alphanumeric | Y | 8 | D1
B | Corporate Address ID | Numeric | N «1 | 19 | 188914
C | Corporate Address Name | Alphanumeric | N «1 | 40 | Best Supply
D | Mail Address1 | Alphanumeric | N | 40 | PO BOX 5242
E | Mail Address2 | Alphanumeric | N | 40 | Mail Drop 1
F | Mail City | Alphanumeric | N | 25 | Immokalee
G | Mail State | Alphanumeric | N | 2 | FL
H | Mail Postal Code | Alphanumeric | N | 10 | 33943
I | Mail Country | Alphanumeric | N | 40 | USA
J | Central Phone Number | Alphanumeric | N | 20 | 941-597-1212
K | Central Fax Number | Alphanumeric | N | 20 | 941-507-1313
L | Company Toll Free Number | Alphanumeric | N | 20 | 1-800-555-2895
M | Alternative 1099 Name | Alphanumeric | N | 40 | Best PA
N | Name Control | Alphanumeric | N | 4 | HEGE
O | Federal ID Number | Alphanumeric | N | 10 | 112334455
P | Physical Address1 | Alphanumeric | N «2 | 40 | 1010 Immokalee Road
Q | Physical Address2 | Alphanumeric | N «2 | 40 | Suite 3
R | Physical City | Alphanumeric | N «2 | 25 | Immokalee
S | Physical State | Alphanumeric | N «2 | 2 | FL
T | Physical Postal Code | Alphanumeric | N | 10 | 33943
U | Physical Country | Alphanumeric | N | 40 | USA
V | Incorporated | Alphanumeric | N | 1 | Y Yes N No
W | E-mail Address | Alphanumeric | N | 255 | jsmith@abcsupply.com
X | URL | Alphanumeric | N | 255 | www.abcsupply.com

«1 Enter either the ID or the Name/Description. This field is optional.

«2 If no Physical Address is provided, the system uses the Mailing Address information. If any Physical Address is supplied, no Mailing Address information will be used.

Click here for an example of an import layout entered in Excel.

See also:

Import Divisions


Purchase Price Page Import Layout

Price Page Files – the path and file name of a tab delimited ASCII (*.txt) file that contains the purchase pricing information you wish to import.

For example:

You create the Purchase Price Page file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is PurPrice.txt and it is stored in the Import directory of your PC.

The following must be entered in the Import File field:

C:\Import\PurPrice.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Column | Description | Data Type | Required | Length | Example
A | Company ID | Alphanumeric | Y | 8 | AMSUP
B | Price Type | Alphanumeric | Y | LIST *1 | Supplier Supplier/Item Supplier/Discount Group
C | Supplier ID | Alphanumeric | Y | 19 | 104850
D | Item ID | Alphanumeric | N | 40 | Drill321
E | Discount Group ID | Alphanumeric | N | 8 | TOOLS
F | Purchase Pricing Book ID | Alphanumeric | Y | 8 | MILLER
G | Pricing Description | Alphanumeric | N | 40 | Price book for Miller
H | Effective Date | Date/Time | Y |  | 08/15/09
I | Expiration Date | Date/Time | Y |  | 08/15/12
J | Contract ID | Alphanumeric | N | 40 | 1001
K | Pricing Method | Alphanumeric | Y | LIST *1 | Source Price None
L | Source Price | Alphanumeric | Y/N *2 | LIST *1 | Supplier Cost Supplier List Location List Price Location Cost
M | Price | Decimal | Y/N *3 | 8 |
N | Totaling Basis | Alphanumeric | Y | LIST *1 | Supplier List Price Supplier Cost Piece Purchase Unit Weight UOM
O | Totaling Method | Alphanumeric | Y | LIST *1 | Item Product Group Supplier Discount Group Order Major Group
P | Major Group | Alphanumeric | Y *4 | 40 |
Q | Calculation Method | Alphanumeric | Y | LIST *1 | Fixed Difference Markup Multiplier Percentage
R | Calculation Value 1 | Decimal | N | 40 |
S | Calculation Value 2 | Decimal | N | 40 |
T | Calculation Value 3 | Decimal | N | 40 |
U | Calculation Value 4 | Decimal | N | 40 |
V | Calculation Value 5 | Decimal | N | 40 |
W | Calculation Value 6 | Decimal | N | 40 |
X | Calculation Value 7 | Decimal | N | 40 |
Y | Calculation Value 8 | Decimal | N | 40 |
Z | Calculation Value 9 | Decimal | N | 40 |
AA | Calculation Value 10 | Decimal | N | 40 |
AB | Calculation Value 11 | Decimal | N | 40 |
AC | Calculation Value 12 | Decimal | N | 40 |
AD | Calculation Value 13 | Decimal | N | 40 |
AE | Calculation Value 14 | Decimal | N | 40 |
AF | Calculation Value 15 | Decimal | N | 40 |
AG | Break 1 | Decimal | N | 40 |
AH | Break 2 | Decimal | N | 40 |
AI | Break 3 | Decimal | N | 40 |
AJ | Break 4 | Decimal | N | 40 |
AK | Break 5 | Decimal | N | 40 |
AL | Break 6 | Decimal | N | 40 |
AM | Break 7 | Decimal | N | 40 |
AN | Break 8 | Decimal | N | 40 |
AO | Break 9 | Decimal | N | 40 |
AP | Break 10 | Decimal | N | 40 |
AQ | Break 11 | Decimal | N | 40 |
AR | Break 12 | Decimal | N | 40 |
AS | Break 13 | Decimal | N | 40 |
AT | Break 14 | Decimal | N | 40 |
AU | UOM 1 | Alphanumeric | N | 40 |
AV | UOM 2 | Alphanumeric | N | 40 |
AW | UOM 3 | Alphanumeric | N | 40 |
AX | UOM 4 | Alphanumeric | N | 40 |
AY | UOM 5 | Alphanumeric | N | 40 |
AZ | UOM 6 | Alphanumeric | N | 40 |
BA | UOM 7 | Alphanumeric | N | 40 |
BB | UOM 8 | Alphanumeric | N | 40 |
BC | UOM 9 | Alphanumeric | N | 40 |
BD | UOM 10 | Alphanumeric | N | 40 |
BE | UOM 11 | Alphanumeric | N | 40 |
BF | UOM 12 | Alphanumeric | N | 40 |
BG | UOM 13 | Alphanumeric | N | 40 |
BH | UOM 14 | Alphanumeric | N | 40 |

*1 LIST means that the only acceptable values for the field are those shown in the Example column. All other values will be rejected.

*2 This field is required if the pricing method is source.

*3 This field is required if the pricing method is price.

*4 This field is required if the totaling method is major group.

Click here for an example of an import layout entered in Excel.

See also:

Import Purchase Price Pages


PO Header Import Layout

Import File in the Purchase Order Header Files subsection contains the file layout of a tab delimited ASCII (*.txt) file that contains item information related to purchase order information.

For example:

You create the PO Header file using Microsoft® Excel and save it as a tab-delimited text file on the C: drive of your PC. The file name is pohdr.txt and it is stored in the Import directory of your PC. The following must be entered in the Purchase Order Header Files Import File field:

C:\Import\pohdr.txt

Setting up the PO Header file

The file should be created in a separate, Windows-based application, such as Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 8 | S1
B | Company ID | Alphanumeric | Yes | 8 | TOOL
C | Location ID | Numeric | Yes | 19 | 102131
D | Vendor ID | Numeric | Yes | 19 | 102144
E | Supplier ID | Numeric | Yes | 19 | 102144
F | Division ID | Numeric | No | 19 | 102144
G | Buyer ID | Numeric | Yes | 19 | 100336
H | Purchase Group ID | Alphanumeric | No | 8 | WARHOUS1
I | Purchase Order Type | Alphanumeric | Yes | 1 | D: Direct Ship S: Stock Requirm’t B: Backorder Only N: Nonstocks Only P: Specials Q: Vendor RFQ
J | Purchase Order Date | Date | No | Date | 2/2/00
K | Required Due | Date | No | Date | 3/1/00
L | Approved | Y or N | No | 1 | Y or N
M | Terms | Alphanumeric | No | 20 | 2% 10 Net 30
N | Carrier ID | Alphanumeric | No | 8 | UPS
O | Shipping Instructions | Alphanumeric | No | 100 | Deliver to back door.
P | Receipt Date | Date | No | Date | 9/15/00
Q | Class 1 ID | Alphanumeric | No | 8 | RUSH
R | Class 2 ID | Alphanumeric | No | 8 |
S | Class 3 ID | Alphanumeric | No | 8 |
T | Class 4 ID | Alphanumeric | No | 8 |
U | Class 5 ID | Alphanumeric | No | 8 |
V | External PO No | Alphanumeric | No | 40 | A230904C
W | Printed | Alphanumeric | No | 1 | Y Yes N No
X | Contact ID | Alphanumeric | No | 8 | 10019
Y | Contact Name | Alphanumeric | No | 40 | Jason Smith
Z | Historical Complete | Alphanumeric | No | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See also:

Import Purchase Orders


PO Line Import Layout

Import File in the Purchase Order Line Files subsection contains the file layout of a tab delimited ASCII (*.txt) file that contains item information related to purchase order information.

For example:

You create the PO Header file using Microsoft® Excel and save it as a tab-delimited text file on the C: drive of your PC. The file name is poline.txt and it is stored in the Import directory of your PC. The following must be entered in the Purchase Order Line Files Import File field:

C:\Import\poline.txt

Setting up the PO Line file

The file should be created in a separate, Windows-based application, such as Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Important! Item ID must be entered in capital letters as shown in the example.

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 8 | S1
B | Line Number | Decimal | No | 19 | 3
C | Item ID | Alphanumeric | Yes | 40 | DRILL381
D | Unit of Measure | Alphanumeric | Yes | 8 | Each
E | Unit Quantity | Decimal | Yes | 4 | 6
F | Pricing Unit | Alphanumeric | No | 8 | Each
G | Unit Price Display | Decimal | No | 6 | 5.75
H | Required Date | Date | No | Date | 10/10/00
I | Date Due | Date | No | Date | 10/10/00
J | Extended Description | Alphanumeric | No | 255 | 3/8 Inch 12V Cordless Drill, Keyless Chuck, Case.
K | Supplier Ship Date | Date |  |  |
L | Revision Level | Alphanumeric | No | 20 | 1A

Click here for an example of an import layout entered in Excel.

See also:

Import Purchase Orders


Sales/Production Order Cross-Reference Import Layout

Import File in the Sales/Production Order Cross-Reference Files subsection contains the file layout of a tab delimited ASCII (*.txt) file that contains item information related to purchase order information.

For example:

You create the PO Header file using Microsoft® Excel and save it as a tab-delimited text file on the C: drive of your PC. The file name is poxref.txt and it is stored in the Import directory of your PC. The following must be entered in the Sales/Production Order Cross-Reference Files Import File field:

C:\Import\poxref.txt

Setting up the Sales/Production Order Cross-Reference file

The file should be created in a separate, Windows-based application, such as Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 8 | S1
B | PO Line Number | Numeric | Yes | 19 | 3
C | Order Number | Alphanumeric | Yes | 8 | 1398
D | Order Line Number | Numeric | Yes | 19 | 5
E | Component Number | Numeric | No | 19 | 1025

Click here for an example of an import layout entered in Excel.

See also:

Import Purchase Orders


Purchase Order Header Notes Import Layout

Purchase Order Header Notes File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to notes pertaining to an entire new purchase order.

For example:

You create the Purchase Order Header Notes Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is headernotes.txt and it is stored in the Import directory of your PC.

The following must be entered in the Purchase Order Header Notepad Files field:

C:\Import\headernotes.txt

Setting up the Purchase Order Header Notes Header File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1004
B | Topic | Alphanumeric | Y | 30 | Import Note
C | Note | Alphanumeric | Y | 4099 | Be careful!
D | Activation Date | Alphanumeric | N«1 | 8 | 02/30/02
E | Expiration Date | Alphanumeric | N«2 | 8 | 03/30/02
F | Entry Date | Alphanumeric | N«1 | 8 | 02/30/02
G | Notepad Class | Alphanumeric | N«3 | 4 | Class 1
H | Mandatory | Alphanumeric | N | 1 | Y Yes N No

«1 Defaults to current date if not specified (for example, 08/15/02).

«2 Defaults to 12/31/2049 if not specified.

«3 Notepad classes must exist prior to executing the import. See Notepad Class Maintenance for details.


Purchase Order Line Notes Import Layout

Purchase Order Line Notes File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to notes pertaining to a line on a new purchase order.

For example:

You create the Purchase Order Header Line Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is linenotes.txt and it is stored in the Import directory of your PC.

The following must be entered in the Purchase Order Line Notepad Files field:

C:\Import\linenotes.txt

Setting up the Purchase Order Line Notes Header File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Req | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1004
B | Line Number | Numeric | Y | 9 | 2
C | Topic | Alphanumeric | Y | 30 | Import Note
D | Note | Alphanumeric | Y | 4099 | Be careful!
E | Activation Date | Alphanumeric | N«1 | 8 | 02/30/02
F | Expiration Date | Alphanumeric | N«2 | 8 | 03/30/02
G | Entry Date | Alphanumeric | N«1 | 8 | 02/30/02
H | Notepad Class | Alphanumeric | N«3 | 4 | Class 1
I | Mandatory | Alphanumeric | N | 1 | Y Yes N No

«1 Defaults to current date if not specified (for example, 08/15/02).

«2 Defaults to 12/31/2049 if not specified.

«3 Notepad classes must exist prior to executing the import. See Notepad Class Maintenance for details.


Vendor RFQ Header Import Layout

Vendor RFQ Header Import File – holds the path and file name of a tab-delimited ASCII (*.txt) file that contains data that applies to a request for a quote from a vendor.

For example:

You create the Vendor RFQ Header Import file using Microsoft Excel and save it as a text file to the C:\ drive of your PC. The name is note RFQ.txt and it is stored in the Import directory of your PC.

The following must be entered in the Vendor RFQ Header Import File field:

C:\Import\RFQ.txt

Setting up the Vendor RFQ Header Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the following table. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use.)

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | Control Number | Numeric | N | 9 | 108754
C | Expiration Date | Date/Time | N | 8 | 01/01/08


Purchase Order Acknowledgement Header Import Layout

Purchase Order Acknowledgement Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains purchase order acknowledgement header information. For information on the purchase order acknowledgement line file layout, see Purchase Order Acknowledgement Line Import Layout.

For example:

You create the PO acknowledgment header file using Microsoft Excel (or any other spreadsheet program capable of saving as a tab-delimited text file) and save it as a text file on the C: drive of your PC. You name the file poack.txt and it is stored in the Import directory of your PC.

The following must be entered in the Purchase Order Acknowledgement Files field:

C:\Import\poack.txt

Setting up the Purchase Order Acknowledgement file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 255 | POA1
B | PO Number | Numeric, Decimal | Yes | 19, 0 | 121351
C | Date Due | Datetime | No | 8 | 5/2/01
D | Invoice Number | Alphanumeric | No | 32 | 568446
E | Carrier ID | Alphanumeric | No | 19, 0 | 101

Click here for an example of an import layout entered in Excel.

See also:

Import PO Acknowledgement and Status


Purchase Order Acknowledgement Line Import Layout

Purchase Order Acknowledgement Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains purchase order acknowledgement line information. For information on the pick ticket line file layout, see Purchase Order Acknowledgement Header Import Layout.

For example:

You create the purchase order acknowledgement line file using Microsoft Excel (or any other spreadsheet program capable of saving as a tab-delimited text file) and save it as a text file on the C: drive of your PC. The file name polineack.txt and it is stored in the Import directory of your PC.

The following must be entered in the Purchase Order Acknowledgement Files field:

C:\Import\polineack.txt

Setting up the Purchase Order Acknowledgement file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 255 | POA1
B | Item ID | Alphanumeric | No «1 | 40 | DRILL381
C | Line Number | Numeric, Decimal | Yes | 19, 0 | 2
D | Line Item Status Code | Alphanumeric | Yes | 32 | AC Accepted, Shipped AR Accepted, Released for Shipment BP Accepted, Partial Shipment, Balance Backordered DR Accepted, Date rescheduled IA Accepted IB Backordered IC Accepted, Changes Made ID Deleted IE Accepted, Price Pending IF On Hold, Incomplete Description IH On Hold IP Accepted, Price Changed IQ Accepted, Quantity Changed IR Rejected IS Accepted, Substitution Made IW On Hold, Waiver Required SP Accepted, Schedule Date Pending
E | Quantity | Numeric, Decimal | Yes | 19, 4 | 10
F | Unit Of Measure | Alphanumeric | Yes | 8 | Each
G | Unit Price | Numeric, Decimal | No | 19, 4 | 99.23
H | Extended Price | Numeric, Decimal | No | 19, 4 | 992.30
I | Invoice Number | Numeric, Decimal | No | 19, 4 | 102546
J | Required Date | Datetime | No | 8 | 1/25/02
K | PO Acknowledgement Date | Datetime | No «2 | 8 | 12/18/01
L | Expected Date | Datetime | No «3 | 8 | 10/15/2002

«1 This field is not required for an 855 transaction, and considered information only, unless that 855 is in response to an 852, in which case it is required. Acceptable values are your item code, your supplier's item code, and the item's UPC.

The item ID is pulled by referencing the PO number and line number. For an 870 transaction, this field is required if no line number is present; if this field is not populated and the line number field is not populated, then the purchase order to which it pertains will fail to import.

«2 If this field is not populated, the import is considered an 870 transaction. If this field is populated, then the import is considered an 855 transaction.

«3 If the expected date is earlier than the PO date, then the PO will fail to import.

Click here for an example of an import layout entered in Excel.

See also:

Import PO Acknowledgement and Status


Quote Response Header Import Layout

Quote Response Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains quote response header information. For information on the quote response line file layout, see Quote Response Line Import Layout.

For example:

You create the quote response header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is qres.txt and it is stored in the Import directory of your PC.

The following must be entered in the Quote Response Header Files field:

C:\Import\qres.txt

Setting up the Quote Response Header file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 19 | 123456
B | Quote Number | Numeric | Y | 19 | 254403
C | Quote | Integer | Y | 1 | S
D | Required Date | Date | Y | 8 | 9/9/2004
E | Expiration Date | Date | N | 8 | 12/9/2004
F | Supplier Quote Number | Alphanumeric | Y | 40 | 654321

Click here for an example of an import layout entered in Excel.

See also:

Import Quote Responses


Quote Response Line Import Layout

Quote Response Line – the file path and name of a tab-delimited ASCII (*.txt) file that contains quote response line information. For information on the quote response header file layout, see Quote Response Header Import Layout.

For example:

You create the quote response line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is qres1.txt and it is stored in the Import directory of your PC.

The following must be entered in the Quote Response Header Files field:

C:\Import\qres1.txt

Setting up the Quote Response Line file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Maximum | Example
A | Import Set No | Alphanumeric | Y | 19 | 123456
B | Quote Number | Numeric | Y | 19 | 254403
C | Item ID | Alphanumeric | N | 40 | Drill381
D | Line Number | Numeric | Y | 19 | 4
E | Lead Time | Numeric | N | 8 | 10
F | Unit Quantity | Numeric | Y | 40 | 15
G | Order UOM | Alphanumeric | Y | 8 | EACH
H | Pricing UOM | Alphanumeric | Y | 8 | CASE
I | Unit Price | Numeric, Decimal | Y | 19,4 | 20.00

Click here for an example of an import layout entered in Excel.

See also:

Import Quote Responses


Advanced Ship Notice Header Import Layout

Advanced Ship Notice Header Import Layout – the file path and name of a tab-delimited ASCII (*.txt) file that contains advance ship notice information.

For example:

You create the advanced ship notice header file using Microsoft Excel (or any other spreadsheet program capable of saving as a tab-delimited text file) and save it as a text file on the C: drive of your PC. The file name advcshiphead.txt and it is stored in the Import directory of your PC.

The following must be entered in the Advanced Ship Notice File field:

C:\Import\advcshiphead.txt

Setting up the Advanced Ship Notice file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 255 | 1
B | PO Number | Numeric | Y«1 | 19 | 100450
C | Ship Date | Date/Time | Y«2 | 8 | 12/1/2005
D | Company ID | Numeric | Y | 9 | 100034
E | Location ID | Numeric | N | 9 | 100004
F | Supplier ID | Numeric | N | 40 | 100059
G | Shipment Number ID | Numeric | Y | 255 | 1359

«1This import will fail if the PO number entered here is marked completed or cancelled.

«2 The ship date must be after the PO date associated with the PO number. If not, the import will fail.

Click here for an example of an import layout entered in Excel.

See Also:

Import Advanced Ship Notice


Advanced Ship Notice Line Import Layout

Advance Ship Notice Line Import Layout

Advance Ship Notice Line Import Layout – the file path and name of a tab-delimited ASCII (*.txt) file that contains advance ship notice line information.

For example:

You create the advance ship notice line file using Microsoft Excel (or any other spreadsheet program capable of saving as a tab-delimited text file) and save it as a text file on the C: drive of your PC. The file name advcshipline.txt and it is stored in the Import directory of your PC.

The following must be entered in the Advance Ship Notice File field:

C:\Import\advcshipline.txt

Setting up the Advance Ship Notice file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 255 | 1
B | PO Number | Numeric | Y«1 | 19 | 100450
C | Item ID | Alphanumeric | N | 40 | Wheel1
D | Line Number | Numeric | Y | 19 | 25
E | Ship Date | Date/Time | N«2 | 8 | 12/1/2005
F | Quantity Shipped | Numeric | Y | 19 | 10
G | UPC Number | Alphanumeric | N | 255 | 123456578
H | Supplier Part Number | Alphanumeric | N | 255 | H235

«1This PO number must match the one in the header file or the import will fail.

«2 The system uses this field to update the expected date for each item that appears on the advance ship notice. If you do not enter a date for the line item, the system uses the ship date found in the header instead.

Click here for an example of an import layout entered in Excel.

See also:

Import Advance Ship Notice


PO Line Ready Import Layout

Use this template to create a tab-delimited text file containing PO line records for container building. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is header.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\POLineReady.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | S1
B | PO Number | Alphanumeric | Y | 19 | 10055478
C | Line Number | Numeric | Y | 19 | 3
D | Item ID | Alphanumeric | Y | 40 | DRILL381
E | Ready Quantity | Numeric | N | 4 | 6
F | Ready Quantity UOM | Alphanumeric | N | 8 | Each
G | Use Open Quantity | LIST | N | 1 | Y Yes N No
H | Increment Ready Quantity | LIST | N | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See also:

Import PO Line Ready Quantity


PO Line Schedule Ready Import Layout

Use this template to create a tab-delimited text file containing PO line records for container building. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is header.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Assembly\POScheduleReady.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | S1
B | Release Number | Alphanumeric | Y | 19 | 1
C | Ready Quantity | Numeric | N | 4 | 6
D | Use Open Quantity | LIST | N | 1 | Y Yes N No
E | Increment Ready Quantity | LIST | N | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See also:

Import PO Line Ready Quantity


Supplier Custom Column Data Import Layout

Custom Column Data - Supplier Path\File Name – the path and file name of a tab delimited ASCII (*.txt) file that contains your supplier's custom information.

For example:

You create the Supplier Custom Data file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is supcust.txt and it is stored in the Import directory of your PC.

The following must be entered in the Custom Column Data - Supplier Files, Import File field on the Setup tab:

C:\Import\supcust.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Yes | 8 | A4
B | Supplier ID | Alphanumeric | Yes | 9 | 104850
C | Supplier Name | Alphanumeric | No | 50 | Industrial Supplies Manufacturing
D | Column Name | Alphanumeric | Yes | 50 | Region
E | Column Description | Alphanumeric | No | 50 | Purchasing Region
F | Column Value | Alphanumeric | Yes | 255 | NorthEast

Click here for an example of an import layout entered in Excel.

See also:

Supplier Custom Column Data Import


Import Labor IDs

Import Labor ID

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Using the Import Labor ID window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes labor records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • Labor File
  • Rate File

ØImport Labor ID is an option on the Import Service Order menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Labor ID Import Layout

Use this template to create a tab-delimited text file containing labor ID records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is LaborID.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\LaborID.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Labor ID | Alphanumeric | Y | 10
C | Labor Description | Alphanumeric | Y | 40
D | Extended Description | Alphanumeric | N | 255
E | Labor Class | Alphanumeric | N | 8
F | Estimate Rate Level | Numeric, Decimal | N | 9
G | Skill Level | Numeric | N | 3
H | Estimate Hours | Numeric, Decimal | N | 9

Click here for an example of a layout entered in Excel.

See also:

Import Labor ID


Labor Rate Import Layout

Use this template to create a tab-delimited text file containing labor rate records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is LaborRate.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\LaborRate.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Rate Sequence | Numeric | Y | 3
C | Rate Amount | Numeric, Decimal | Y | 9
D | Rate Type Description | Alphanumeric | Y | 40

Click here for an example of a layout entered in Excel.

See also:

Import Labor ID


Import Warranty IDs

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Using the Import Warranty IDs window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes warranty records in a specially formatted text file and converts it into data the program can use.

The warranty import contains four files:

  • Warranty File
  • Parts File
  • Labor File
  • Claim File

Only the warranty file is required for the import. The others allow you to import additional details about the warranty record, but are not necessary to successfully complete the import.

Import Warranty is an option on the Import Service Order menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Warranty Import Layout

Use this template to create a tab-delimited text file containing labor ID records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is LaborID.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\LaborID.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Service Warranty ID | Alphanumeric | Y | 10
C | Service Warranty Description | Alphanumeric | Y | 40
D | All Parts | Alphanumeric (Yes/No) | N«1 | 1
E | Parts Expiration Days | Numeric | N«2 | 10
F | Parts Covered Percent | Numeric | N«3 | 3
G | All Labor | Alphanumeric (Yes/No) | N«1 | 1
H | Labor Expiration Days | Numeric | N«2 | 10
I | Labor Covered Percent | Numeric | N«3 | 3
J | Auto Create Claim Upon Service Item Completion | Alphanumeric (Yes/No) | N | 1

«1 If not defined, this field defaults to Y.

«2 If not defined, this field defaults to 9999999999.

«3 If not defined, this field defaults to 100.

Click here for an example of a layout entered in Excel.

See also:

Import Warranty


Parts Warranty Import Layout

Use this template to create a tab-delimited text file containing warranty coverage for service item parts. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is warpart.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\warpart.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Item ID | Alphanumeric | Y«1 | 40
C | Item Description | Alphanumeric | Y«1 | 40
D | Expiration Days | Numeric | N«2 | 10
E | Covered Percent | Numeric | N«3 | 3

«1 You must specify either the item ID or item description. The item must be one that already exists in the system, you cannot create on-the-fly items with this import.

«2 If not defined, this field defaults to 9999999999.

«3 If not defined, this field defaults to 100.

Click here for an example of a layout entered in Excel.

See also:

Import Warranty


Labor Warranty Import Layout

Use this template to create a tab-delimited text file containing warranty coverage for service item labor tasks. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is warlabor.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\warlabor.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Service Labor ID | Alphanumeric | Y«1 | 40
C | Service Labor Description | Alphanumeric | Y«1 | 40
D | Expiration Days | Numeric | N«2 | 10
E | Covered Percent | Numeric | N«3 | 3

«1 You must specify either the labor ID or labor description. The labor task must be one that already exists in the system, you cannot create on-the-fly labor tasks with this import.

«2 If not defined, this field defaults to 9999999999.

«3 If not defined, this field defaults to 100.

Click here for an example of a layout entered in Excel.

See also:

Import Warranty


Claim Import Layout

Use this template to create a tab-delimited text file containing warranty claim records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is warclaim.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\warclaim.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Company ID | Alphanumeric | N | 10
C | Vendor ID | Alphanumeric | N | 10

Click here for an example of a layout entered in Excel.

See also:

Import Warranty


Import Technicians

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Using the Import Technicians window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes technician records in a specially formatted text file and converts it into data the program can use.

The technician import contains these files:

  • Technician File
  • Labor File
  • Shift File
  • Service Center File

Only the technician file is required for the import. The others allow you to import additional details about the technician record, but are not necessary to successfully complete the import.

>> Import Technician is an option on the Import Service Order menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Technician Import Layout

Use this template to create a tab-delimited text file containing technician records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is tech.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\tech.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Title | Alphanumeric | N | 4
C | First Name | Alphanumeric | Y | 15
D | Middle Initial | Alphanumeric | N | 2
E | Last Name | Alphanumeric | Y | 24
F | Job Title | Alphanumeric | N | 40
G | Address ID | Alphanumeric | Y | 9
H | Company ID | Alphanumeric | Y | 8
I | Location ID | Alphanumeric | Y | 8
J | Tax Group | Alphanumeric | N«1 | 10
K | Default Labor Rate Level | Alphanumeric | N«2 | 1
L | Direct Phone Number | Numeric | N | 20
M | Direct Extension | Numeric | N | 5
N | Direct Fax Number | Numeric | N | 20
O | Fax Extension | Numeric | N | 5
P | Beeper Number | Numeric | N | 20
Q | Cell Phone Number | Numeric | N | 20
R | Direct WATS | Numeric | N | 20
S | Hourly Cost | Numeric, Decimal | N | 9
T | Overtime Hourly Cost | Numeric, Decimal | N | 9
U | Premium Hourly Cost | Numeric, Decimal | N | 9
V | Burdened Cost | Numeric, Decimal | N | 9
W | Burdened Cost Type | Alphanumeric | N«3 | 1
X | Applied Labor Account | Numeric | N«4 | 32
Y | Labor COS Account | Numeric | N«4 | 32
Z | Skill Level | Numeric | N«2 | 3

«1 This is not a required field, however, if a proper tax group ID is provided on the import, no tax whatsoever will be charged for any labor associated with this technician on a service order, nor will labor performed be properly recorded for tax tracking purposes.

«2 Acceptable values for this field are 1 through 10. If not specified, this field defaults to 1.

«3 Acceptable values for this field are 1 for Amount and 2 for Percent. If not specified, this field defaults to 1.

«4 If not specified, this field defaults to the corresponding account set up on Service Order Tab in Company Maintenance. If this field is not specified and defaults are not set up, the record will fail validation.

Click here for an example of a layout entered in Excel.

See also:

Import Technician


Labor Import Layout

Use this template to create a tab-delimited text file containing labor records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is labor.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\labor.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Labor ID | Alphanumeric | Y«1 | 40
C | Labor Description | Alphanumeric | Y«1 | 40
D | Labor Rate Level | Numeric | N«2 | 1

«1 You must specify either the labor ID or labor description. The labor task must be one that already exists in the system, you cannot create on-the-fly labor tasks with this import.

«2 If not defined, this field defaults to 9999999999.

Click here for an example of a layout entered in Excel.

See also:

Import Technician


Shift Import Layout

Use this template to create a tab-delimited text file containing shift records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is shift.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\shift.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Shift Day | Alphanumeric | N | 10
C | Shift ID | Alphanumeric | N | 10

Click here for an example of a layout entered in Excel.

See also:

Import Technician


Service Center Import Layout

Use this template to create a tab-delimited text file containing service center records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servcent.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servcent.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Service Center ID | Alphanumeric | Y | 10

See also:

Import Technician


Import Service Items

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Using the Import Service Items window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes service item records in a specially formatted text file and converts it into data the program can use.

The service item import contains four files:

  • Service Item File
  • Service Item Warranty File
  • Service Item Warranty Part File
  • Service Item Warranty Labor File

Only the service item file is required for the import. The others allow you to import additional details about the service item record, but are not necessary to successfully complete the import.

Import Service Item is an option on the Import Service Order menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Service Item Import Layout

Use this template to create a tab-delimited text file containing service item records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servitem.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servitem.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Item ID | Alphanumeric | Y«1 | 40
C | Item Description | Alphanumeric | N«1 | 40
D | Serial Number | Numeric | Y«2 | 40
E | Customer ID | Alphanumeric | Y«3 | 8
F | Customer Name | Alphanumeric | N«3 | 40
G | Extended Description | Alphanumeric | N | 255
H | Make | Alphanumeric | N | 40
I | Model # | Numeric | N | 40
J | Last Meter Value | Numeric | N | 10
K | Condition ID | Alphanumeric | N«4 | 10
L | Schedule Preventive Maintenance | Alphanumeric (Yes/No) | N | 1
M | Ship To ID | Alphanumeric | N | 40
N | Service Cycle ID | Alphanumeric | N | 40
O | Contact ID | Alphanumeric | N | 40
P | Notify Contact Value | Numeric | N | 3
Q | Notify Contact Type | Alphanumeric | N | 7
R | PM Start Date | Date/Time | N | 10
S | Labor Process ID | Alphanumeric | N | 40
T | Technician ID | Alphanumeric | N | 40
U | Auto Create Service Order | Alphanumeric (Yes/No) | N | 1
V | Sales Location ID | Numeric | N | 19

«1 You must specify either the item ID or item description. The labor task must be one that already exists in the system, you cannot create on-the-fly labor tasks with this import.

«2 The serial number must be an existing number with the Customer Owned status. You cannot create on-the-fly serial numbers with this import. If importing customer owned serial numbers not previously marked as such, you must first import the serial numbers using the Out of Stock Serial Number Import, noting the customer that owns each serial number during the import.

«3 You must specify either the customer ID or customer name. The customer must be one that already exists in the system, you cannot create on-the-fly customers with this import.

«4 This condition must already exist in your system. You cannot create new condition IDs with this import.

Click here for an example of a layout entered in Excel.

See also:

Import Service Item


Service Item Warranty Import Layout

Use this template to create a tab-delimited text file containing service item warranty records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servitemwar.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servitemwar.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Warranty ID | Alphanumeric | Y | 10
C | Warranty Description | Alphanumeric | N | 40
D | Status | Alphanumeric | N«1 | 1
E | All Parts | Alphanumeric (Yes/No) | N«2 | 1
F | Parts Expiration Date | Date/Time | N«3 | 8
G | Parts % Covered | Numeric | N«4 | 3
H | All Labor | Alphanumeric (Yes/No) | N«2 | 1
I | Labor Expiration Date | Date/Time | N«3 | 8
J | Labor % Covered | Numeric | N«4 | 3

«1 Acceptable values for this field are 1 for Active and 2 for Inactive. If not specified, the column defaults to 1.

«2 If not specified, this field defaults to Y.

«3 If not specified, this field defaults to 12/31/49.

«4 If not specified, this field defaults to 100.

Click here for an example of a layout entered in Excel.

See also:

Import Service Item


Service Item Labor Import Layout

Use this template to create a tab-delimited text file containing service item labor records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servitemlabor.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servitemlabor.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Warranty ID | Alphanumeric | Y | 10
C | Labor ID | Alphanumeric | Y«1 | 40
D | Labor Description | Alphanumeric | N«1 | 40
E | Expiration Date | Date/Time | N«2 | 10
F | % Covered | Numeric | N«3 | 3

«1 You must specify either the labor ID or labor description. The item must be one that already exists in the system, you cannot create on-the-fly labor tasks with this import.

«2 If not specified, this field defaults to 12/31/49.

«3 If not specified, this field defaults to 100.Click here for an example of a layout entered in Excel.

See also:

Import Service Item


Import Service Order

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Using the Import Service Order window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes service order records in a specially formatted text file and converts it into data the program can use.

The service order import contains 10 files:

  • Service Order/Quote File
  • Service Item File
  • Part File
  • Labor File
  • Salesrep File
  • Remittances File
  • Card Holder’s Address File
  • Part Lot/Bin File
  • Service Order Header Notepad File
  • Service Item Notepad File

Only the service order/quote and service item files are required for the import. The others allow you to import additional details about the service order record, but are not necessary to successfully complete the import.

Import Service Order is an option on the Import Service Order menu. There are three tabs on the window: Setup, Setup 2, and Setup 3. When you enter file names in these tabs the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Service Order/Quote Import Layout

Use this template to create a tab-delimited text file containing service order records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servorder.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servorder.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Customer ID | Numeric | N«1 | 9
C | Customer Name | Alphanumeric | N«1 | 40
D | Company ID | Alphanumeric | Y | 8
E | Service Location ID | Numeric | Y | 9
F | Customer PO Number | Alphanumeric | N | 50
G | Contact ID | Alphanumeric | Y«2 | 16
H | Contact Name | Alphanumeric | N«2 | 40
I | Taker | Alphanumeric | Y | 30
J | Order Date | Date/Time | N«3 | 8
K | Requested Date | Date/Time | N«4 | 8
L | Expected Completion Date | Date/Time | N«4 | 8
M | Quote | Alphanumeric | N | 1
N | Approved | Alphanumeric | N | 1
O | Ship To ID | Numeric | N«5 | 9
P | Ship To Name | Alphanumeric | N«5 | 40
Q | Ship To Address 1 | Alphanumeric | N«6 | 40
R | Ship To Address 2 | Alphanumeric | N«6 | 40
S | Ship To City | Alphanumeric | N«6 | 25
T | Ship To State | Alphanumeric | N«6 | 2
U | Ship To Zip Code | Alphanumeric | N«6 | 10
V | Ship To Country | Alphanumeric | N«6 | 40
W | Source Location ID | Alphanumeric | N | 19
X | Carrier ID | Numeric | N«2 | 40
Y | Carrier Name | Alphanumeric | N«2 | 5
Z | Route | Alphanumeric | N | 16
AA | Packing Basis | Alphanumeric | N | 255
AB | Delivery Instructions | Alphanumeric | N | 2
AC | Terms | Alphanumeric | N | 20
AD | Terms Description | Alphanumeric | N | 1
AE | Will Call | Alphanumeric | N | 8
AF | Class 1 | Alphanumeric | N | 8
AG | Class 2 | Alphanumeric | N | 8
AH | Class 3 | Alphanumeric | N | 8
AI | Class 4 | Alphanumeric | N | 8
AJ | Class 5 | Alphanumeric | N | 8
AK | Freight Code | Alphanumeric | N | 30
AL | Billing Description | Alphanumeric | N«7 | 40
AM | Allocate | Alphanumeric | N | 1
AN | Invoice Batch Number | Alphanumeric | N«7 | 4
AO | Ship To E-mail Address | Alphanumeric | N | 255
AP | Currency ID | Alphanumeric | N | 9
AQ | Quote Expiration Date | Date | N | 8
AR | Service Order Priority ID | Alphanumeric | N | 255

«1 You must specify either the customer ID or customer name.

«2 You must specify either the contact ID or contact name. These are optional fields unless you’ve marked contacts are marked as mandatory. In this case, these fields become required. If the system is set to validate these fields in Order Entry, the contact entered here must be associated with the customer ID.

«3 If not specified, the order date defaults to the import date.

«4 If not specified, this column defaults to the order date + the customer’s acceptable wait time.

«5 You must specify either the ship to ID or the ship to name. While both columns are optional, and the system will default the customer ID and name if the customer only has one ship to ID, if these columns are not specified and the customer has more than one ship to, the import fails.

«6 If you leave these columns blank, the system uses the ship to address information.

«7 If you leave these columns blank, the system uses information from the customer record.

See also:

Import Service Order


Part Lot/Bin Import Layout

Use this template to create a tab-delimited text file containing lot/bin records for service item parts. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servpartlotbin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servpartlotbin.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Service Line Number | Numeric | N | 9
C | Part Line Number | Numeric | N | 9
D | Item ID | Alphanumeric | N | 40
E | Lot | Alphanumeric | N | 40
F | Bin | Alphanumeric | N | 40
G | Quantity | Numeric | N | 40
H | Unit of Measure | Alphanumeric | N | 40

Click here for an example of a layout entered in Excel.

See also:

Import Service Order


Import Service Order Changes

Use the Import Service Orders Changes window to transfer customer order changes to the database. You cannot transfer open orders into the system, only new order changes. The import process takes new service order changes from a specially formatted (tab-delimited) text file and converts them into data the system can use.

The files are:

  • Order Header
  • Header Notes
  • Line Notes
  • Labor

>> Find this window at the following location: Setup > Imports/Exports > Import > Service Order > Service Order Changes. The window has a Setup tab. When you enter file names in this tab the appropriate Import tabs appear.


Service Order Header Changes Import Layout

Order Header – the file path and name of a tab-delimited ASCII (*.txt) file that contains order change header information. For information on the order change line file layout, see Service Order Changes Line Import Layout.

For example:

You create the order change header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is ordchng.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order Header Files field:

C:\Import\ordchng.txt

Setting up the Order Header file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set Number | Numeric | Y | 19 | 123456
B | Order Number | Alphanumeric | Y | 19 | 100025
C | Requested Date | Date/Time | N | 8 | 12/31/2010
D | Expected Completion Date | Date/Time | N | 8 | 12/15/2010
E | Customer PO Number | Numeric | N | 50 | 123456
F | Service Order Priority | Alphanumeric | N | 50 | Low

Click here for an example of an import layout entered in Excel.

See also:

Import Service Order Changes


Service Order Header Notes Changes Import Layout

Service Order Header Notepad – the file path and name of a tab-delimited ASCII (*.txt) file that contains order header notes change information. For information on the order line notes changes file layout, see Service Order Changes Line Import Layout.

For example:

You create the order header notes change file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is hnoteschng.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order Header Notepad Files field:

C:\Import\hnoteschng.txt

Setting up the Order Header Notepad file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set Number | Numeric | Y | 19 | 123456
B | Order Number | Alphanumeric | Y | 19 | 100025
C | Topic | Alphanumeric | Y | 30 | Warranty Void
D | Note | Alphanumeric | N | 4099 |
E | Activation Date | Date/Time | N | 8 | 01/15/10
F | Expiration Date | Date/Time | N | 8 | 01/15/11
G | Entry Date | Date Time | N | 8 | 01/15/10
H | Notepad Class | Alphanumeric | N | 8 | Service
I | Mandatory | LIST | N | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See also:

Import Service Order Changes


Service Order Line Notes Changes Import Layout

Service Order Line Notepad – the file path and name of a tab-delimited ASCII (*.txt) file that contains order line notes change information. For information on the order header notes changes file layout, see Service Order Changes Header Import Layout.

For example:

You create the order Line notes change file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is lnoteschng.txt and it is stored in the Import directory of your PC.

The following must be entered in the Order Line Notepad Files field:

C:\Import\lnoteschng.txt

Setting up the Order Line Notepad file:

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Column | Description | Data Type: | Required | Maximum | Example
A | Import Set Number | Numeric | Y | 19 | 123456
B | Order Number | Alphanumeric | Y | 19 | 100025
C | Service Item ID | Alphanumeric | Y | 40 | HYDRO PRESS
D | Serial Number | Numeric | Y | 40 | 1001
E | Topic | Alphanumeric | Y | 30 | Warranty Void
F | Note | Alphanumeric | N | 4099 |
G | Activation Date | Date/Time | N | 8 | 01/15/10
H | Expiration Date | Date/Time | N | 8 | 01/15/11
I | Entry Date | Date Time | N | 8 | 01/15/10
J | Notepad Class | Alphanumeric | N | 8 | Service
K | Mandatory | LIST | N | 1 | Y Yes N No

Click here for an example of an import layout entered in Excel.

See also:

Import Service Order Changes


Labor Changes Import Layout

Use this template to create a tab-delimited text file containing labor change records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Laborchange.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\Laborchange.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Order Number | Numeric | Y | 10
C | Item ID | Alphanumeric | Y | 40
D | Serial Number | Numeric | Y | 40
E | Labor Line Number | Numeric | Y | 9
F | Technician ID | Alphanumeric | N | 40
G | Service Labor ID | Alphanumeric | Y | 40
H | Hours Worked | Numeric | N | 10
I | Hours Charged | Numeric | N | 10
J | Labor Type | Alphanumeric | Y | 4
K | Service Center ID | Alphanumeric | N | 40
L | Action Code | List *1 | Y | A Add new line M Modify existing line

*1 List means that the only acceptable values for the field are those shown in the Example column. All other values will be rejected.

Click here for an example of a layout entered in Excel.

See also:

Import Service Order Changes


Import Customer Contracts

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Using the Import Customer Contracts window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes service customer contract records in a specially formatted text file and converts it into data the program can use.

The customer contract import contains one file:

  • Customer Contract File

Import Customer Contracts is an option on the Import Service Order menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Customer Contract Import Layout

Use this template to create a tab-delimited text file containing customer service contract records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is custcontract.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\custcontract.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Contract Description | Alphanumeric | Y | 40
C | Company ID | Alphanumeric | Y | 40
D | Customer ID | Alphanumeric | Y«1 | 8
E | Customer Name | Alphanumeric | N«1 | 40
F | Ship To ID | Alphanumeric | Y | 40
G | Item ID | Alphanumeric | Y«2 | 40
H | Item Description | Alphanumeric | N«2 | 40
I | Serial Number | Numeric | Y«3 | 40
J | Customer PO Number | Numeric | N | 40
K | Status | Alphanumeric | N«4 | 1
L | Contract Effective Date | Date/Time | N«5 | 10
M | All Parts | Alphanumeric (Yes/No) | N«6 | 1
N | Parts Expiration Date | Date/Time | N«5 | 10
O | Parts % Covered | Numeric, Decimal | N«7 | 19,4
P | All Labor | Alphanumeric (Yes/No) | N«6 | 1
Q | Labor Expiration Date | Date/Time | N«5 | 10
R | Labor % Covered | Numeric, Decimal | N«7 | 19,4
S | Include PM | Alphanumeric (Yes/No) | N«8 | 1
T | Service Cycle ID | Alphanumeric | N«9 | 10
U | Charge | Numeric, Decimal | N | 19,4
V | Period to Invoice | Numeric | N«10 | 2
W | Bill on PM Quantity Only | Alphanumeric | N«11 | 1

«1 You must specify either the customer ID or customer name. The customer must be one that already exists in the system, you cannot create customers on-the-fly with this import.

«2 You must specify either the item ID or item description. The item must be one that already exists in the system, you cannot create items on-the-fly with this import.

«3 The serial number must be an existing number with the Customer Owned status. You cannot create on-the-fly serial numbers with this import. If importing customer owned serial numbers not previously marked as such, you must first import the serial numbers using the Out of Stock Serial Number Import, noting the customer that owns each serial number during the import.

«4 Acceptable values for this column are 1 for active and 2 for inactive. If left blank, this column defaults to 1.

«5 If left blank, this column defaults to the current date.

«6 Acceptable values for this column are 1 for yes and 2 for no. If left blank, this column defaults to 1.

«7 Acceptable values for this column are 1 to 100. If left blank, this column defaults to 100.

«8 Acceptable values for this column are 1 for yes, 2 for no, and 3 for only. If left blank, this column defaults to 1.

«9 You must enter a service cycle ID already present in your system. You cannot create service cycle IDs on-the-fly with this import.

«10 Acceptable values for this column are 1 for previous and 2 for next. If left blank, this column defaults to 1.

«11 Acceptable values for this column are 1 for yes and 2 for no. If left blank, this column defaults to 2.

Click here for an example of a layout entered in Excel.

See also:

Import Customer Contracts


Pricing Service Import Layout

The exact layout Trading Partner Connect will use when sending all pricing service updates can be found on the Trading Partner Connect web site. Select Inventory from the top navigation bar, and then View Pricing Service Template under Pricing Service from the navigation bar that appears on the left.


WMS Inventory Adjustment Import Layout

WMS Inventory Adjustment File Layout – contains the inventory adjustment header and line item import information for Prophet 21 in a flat, tab-delimited file created by Latitude. Used by the Prophet 21 Scheduled Import Service Manager. You can specify multiple items for a given inventory adjustment in this file.

Note: This file layout is different from the one for a user import of the same type.

Col | Name | Data Type | Req | Length | Example
A | Company ID | Alphanumeric | Y | 8 | TOOL
B | Location ID | Numeric | Y | 19 | 102131
C | Type | Alphanumeric | Y | 1 | I Inventory Adjustment
D | Line Number | Numeric | Y | 19 | 1
E | Item ID | Alphanumeric | Y | 40 | DRILL381
F | Quantity | Numeric, Decimal | Y | 19,4 | -35
G | Cost | Numeric, Decimal | N«1 | 19,4 | 0
H | Reason ID | Alphanumeric | Y | 5 | 21
I | n/a | n/a | n/a «2 | n/a | n/a
J | inv_mast_uid | Numeric | Y«3 | 10 | 100023

«1 Please make certain that the Inventory Management System Setting for Default Adjustment Cost is enabled, as well the System Setting to not allow an inventory adjustment without a cost. This will prevent the moving average cost from being calculated incorrectly. It is perfectly acceptable to send in the import file a value of "0" provided the above System Settings are set as described above.

«2 This field is not used, but you must have a tab character in its place in your flat file.

«3 The inv_mast_uid is a unique identifier for an item in the database. This is the first thing against which the system checks when a record is sent by the WMS; this helps in case the item ID has been changed since the system exported the record to the WMS. If this record does not match, then matching goes by item ID.


WMS Inventory Receipt Import Layout

WMS Inventory Receipt File Layout – contains the import information for Prophet 21 in a flat, tab-delimited file created by Latitude. Used by the Prophet 21 Scheduled Import Service Manager.

Note that you cannot specify more than one receipt per file.

Note: This file layout is different from the one for a user import of the same type.

Col | Name | Data Type | Req | Length | Example
A | Company ID | Alphanumeric | Y | 8 | TOOL
B | Location ID | Numeric | Y | 19 | 102131
C | PO or Transfer Number | Numeric | Y | 19 | 100004
D | Type | Alphanumeric | Y«1 | 1 | P Purchase Order T Transfer
E | Supplier ID | Numeric | Y | 19 | 102144
F | Packing Slip | Alphanumeric | Y«2 | 19 | <NONE>
G | Line Number | Numeric | Y | 19 | 1
H | Item ID | Alphanumeric | Y | 40 | DRILL381
I | Quantity Received | Numeric, Decimal | Y«3 | 19,4 | 2.0000
J | Weight | Numeric, Decimal | N«4 | 19,4 | 15.0000
K | Cube | Numeric, Decimal | N«4 | 19,4 | 4.0000
L | Freight Amount | Numeric, Decimal | N | 19,4 | 5.5100
M | Complete | Alphanumeric | Y | 1 | Y Yes N No
N | Substitute Item | Alphanumeric | N | 40 | DRILL121
O | inv_mast_uid | Numeric | Y«5 | 19 | 100023

«1 You must specify a "P" here.

«2 Always enter a value of <NONE>.

«3 The Quantity Received must always be specified in terms of SKU (Stock Keeping Unit – the unit size of 1).

«4 The fields are not current used by the import. You can specify them, but they are not imported into the system.

«5 The inv_mast_uid is a unique identifier for an item in the database. This is the first thing against which the system checks when a record is sent by the WMS; this helps in case the item ID has been changed since the system exported the record to the WMS. If this record does not match, then matching goes by item ID.


WMS Lot Import Layout

WMS Lot File Layout – contains the WMS lot import information for Prophet 21 in a flat, tab-delimited file created by Latitude. Used by the Prophet 21 Scheduled Import Service Manager to import lot information for Inventory Adjustments and Inventory Receipt.

You cannot specify lot information for more than one inventory adjustment or inventory receipt per file.

Note: This file layout is different from the one for a user import of the same type.

Col | Name | Data Type | Req | Length | Example
A | Company ID | Alphanumeric | Y | 8 | TOOL
B | Location ID | Numeric | Y | 19 | 102131
C | Master Key# | Numeric | Y | 19«1 | 100324 or 1
D | Type | Alphanumeric | Y | 1 | P Purchase Order I Inventory Adjustment
E | Purchase Order Receipt Line Number | Numeric | Y | 19 | 1
F | Item ID | Alphanumeric | Y | 40 | DRILL381
G | Lot # | Alphanumeric | Y | 40 | 939394
H | Qty | Numeric, Decimal | Y | 19,4 | 15
I | Substitute Item ID | Alphanumeric | N | 40 | DRILL121

«1 The purchase order number for inventory receipt, and the number "1" for inventory adjustments.


WMS Serial Import Layout

WMS Serial File Layout – contains the WMS import information for in a flat, tab-delimited file created by Latitude. Used by the Scheduled Import Service Manager to import serial information for Inventory Adjustments and Inventory Receipt.

You cannot specify serial information for more than one inventory adjustment or inventory receipt per file.

Note: This file layout is different from the one for a user import of the same type.

Col | Name | Data Type | Req | Length | Example
A | Company ID | Alphanumeric | Y | 8 | TOOL
B | Location ID | Numeric | Y | 19 | 102131
C | Master Key# | Numeric | Y | 19«1 | 100324 or 1
D | Type | Alphanumeric | Y | 1 | P Purchase Order I Inventory Adjustment
E | Purchase Order Receipt Line Number | Numeric | Y | 19 | 1
F | Item ID | Alphanumeric | Y | 40 | DRILL381
G | Serial # | Alphanumeric | Y | 19 | 15
H | Quantity | Numeric | Y | 1«2 | 1
I | Substitute Item ID | Alphanumeric | N | 40 | DRILL121

«1 The purchase order number for inventory receipt, and the number "1" for inventory adjustments.

«2 The quantity can only be one, by definition. A serial number only applies to one stock keeping unit (SKU).


Exports

The Exports windows are used to extract information from your database in a specific format so you can share this data with other applications. When an export file is created, it contains one header record (you will see the value "HDR" in the first column of the record), and then one or more detail records (as indicated by the value "DTL in the first column of the record). You can view this information through a text editor or through Excel.

The naming convention for these files is as follows:

  • The trading partner name specified in the customer or vendor record.
  • The character "@" ("at") followed by the "!" (exclamation point) symbol.
  • The corresponding EDI transaction set being exported (i.e. 850, 855, or 810).
  • The letter "S" (for Send).
  • The Prophet 21 transaction number that is associated with the specific export. For example, for an 850 (Purchase Order) export, the Prophet 21-generated purchase order would be displayed. For an 855 (PO Acknowledgment Export), the system -generated order number would be displayed. For an 810 (Invoice Export), theProphet 21-generated invoice number would be displayed. The 820 transaction file name will have the Prophet 21-generated check number after the S.

An example of a file name might be 3MABRASIVE@!810S106325.txt.

  • Even if a particular column in the following layouts does not have data, Prophet 21 populates the column with a tab character.

How it works

Before you can export information, you have to create an export directory, the location where the system will put the exported files.

Each export window works the same. On the Export Setup tab, enter the type of record you want to extract, then define the Export Source, and specify the Export Directory. When you click the Save icon, the data is transferred from your database to the export directory.

Available Exports

The following table describes the available exports and the files associated with them:

Accounts Payable |
EDI 820 Payment Order / Remittance Advice Send | Extracts vendor and check information to send payment information to your vendors. See Export 820 Payment Order for more information.
Accounts Receivable |
Customer | Extracts Customer, Address, and Ship To files for the customer whose ID you enter on the tab. See Import Customers for file layouts.
Invoices | You create an 810 export when you invoice an EDI order (one that was created via the Scheduled Import Service Manager for an 850 Sales Order transaction). This export consists of one file that contains one record for the header information and one or more line item records See Export Invoice for file layouts.
Inventory |
Item | Extracts the Inventory Master, Inventory Supplier, Inventory Item Unit of Measure, and Item Description files for item ID you enter on this tab. See Import Inventory for file layouts.
Inventory Location | Extracts the Inventory Location file for the location ID you enter on the tab. See Import Inventory for the file layout.
EDI 852 Product Activity Data | Extracts the allowed amount of purchasing criteria for items matching the criteria you enter. See the Export 852 Product Activity Data File Layout for the file layouts.
EDI 867 Reporting | This is an EDI export and is automatically drawn from data within the system. It delivers information on point of sales, intra-company transfers, and lost orders. See Export 867 Reporting File Layout for the file layouts.
Order Processing |
Sales Order Acknowledgement | This is an EDI export and is automatically drawn from data within the system.
Export Response for RFQ | This is an EDI export and is automatically drawn from data within the system.
Ship Notice | This is an EDI (856) export and is automatically drawn from data within the system. See Export Ship Notice/Manifest for file layouts.
Export Sales Order / Quote Request | Extracts order and quote data for Disconnected Order Entry. See Import Sales Orders / Quote Requests for layouts.
Export Contracts | Exports information for customer, consignment, and vendor contracts. This allows you to easily modify contract information when necessary, then import the changed contract information back into the system. See Import Job/Contracts for file layouts.
Purchasing |
Supplier | Extracts the Supplier, Supplier Address, and Import for Supplier files for the ID of the supplier you enter on the tab. See Import Suppliers for file layouts.
Purchase Order | The 850 export is created at the same time as a purchase order. This export consists of one file that contains one record for the header information and one or more line item records. See Export Purchase Order for file layouts.
Purchase Order Acknowledgement | The 855 export is created when an order is created via the Scheduled Import Service Manager. Also note that when this export is created, it may also contain turnaround information. Specifically, the need for turnaround data may exist when a Trading Partner sends a purchase order and some of the information sent with the purchase order needs to be sent back out on the PO acknowledgement. This export consists of one file that contains one record for the header information and one or more line item records, and optionally turnaround information records as well: See Export Purchase Order Acknowledgement for the file layouts.
Open Purchase Order | Extracts the record of the open purchase order number you enter on the tab. See Open Purchase Order Layout for the tab-delimited file format.
Purchase Order Updates | Manual export for 860 Purchase Order Update transaction set. See Export Purchase Order Update for file layouts.

ØExports are an option on the Import/Export Export menu. When you open any window, the following tab is available: Export Setup.

Click for more information on:

Exporting a record


Layout Maintenance

The Layout Maintenance window is used to create a very specific set of instructions, called a layout, for a pricing service import.

Before you begin using this window, you will need a specific kind of text file. This text file could be a file you receive from your vendor, or it could be a file you create on your own. This file can either be fixed length or tab delimited.

Once you have a file, you can use this window to tell the system how to import the data and where to store it when the import is complete. Often, a vendor’s file will not contain all the information you will need to build complete records. You can specify default data to use when data is missing in this window as well.

The window allows you to:

  • View your vendor’s source file
  • View item defaults and product groups
  • Specify "extension" rules, or manual overrides of default information
  • Specify "filter" rules to import only select records
  • Specify "conversion" rules for performing mathematical functions on numeric fields
  • Specify "map" rules to identify the target values and columns from the source file
  • Keep track of superceded items so that you no longer enter old part numbers on Orders, Purchase Orders, Transfers, etc.

Trading Partner Connect Layout

If you use Trading Partner Connect and want to set up a layout to use with trading partners, you can download a layout from the Trading Partner Connect hub that is specifically designed for Prophet 21. This layout comes pre-mapped to Prophet 21 fields and is ready for use once you import it, though you can modify it if you desire.

Importing Pre-Defined Values for Item Builds

Prophet 21 requires several fields, such as Discount Group and Manufacturing Class, already be populated before a value can be specified in a related field on an item record. If these fields are blank and you try defining them when creating or updating an item, that record fails during a pricing service build/update. One way to avoid this problem is to import a record before performing a pricing service build/update.

The Layout Maintenance window allows you to set up the import of new values for these fields directly from the Pricing Service module by marking certain fields as new with a setting called Import New Values, found on the lower List View tab. The system stores your pricing service file in a temporary file, and references this for both the build/update, and any required imports. If you flag a field for import, the system looks at the column in the input file mapped to this field prior to performing the build/update to determine if it holds a value that matches one already in the system. If not, the system first creates these records through an import, drawing from the pricing service file held in the temporary file, then it performs the build/update.

When creating new values through these imports, the system uses the value in the field for both the ID and description. For example, if your pricing service file has the value 100 for the Discount Group field, and the system has no discount group with that value, it creates a new discount group with the Discount Group ID of 100, and the Description of 100 as well.

When creating new class IDs from import values, the system uses the import value for the class ID and description, but it also sets the class type to Inventory, and sets the class number to match the column name (so Class ID 2 is 2, Class ID 5 is 5, etc.).

When creating new product groups or default product groups, the system uses the value in the field for both the ID and description, and the company ID and description from the layout file, but it also prompts you with a popup window where you must enter additional information for the system to create the record. You must enter a valid value for each of the three accounts listed in this window in order to continue the build with this field.

Ø Layout Maintenance is an option on the Pricing Service Maintenance menu. Initially, the window contains only the Query tab and Form View tab. When fully open, the other tabs available on the top include: List View, Source File, Item Defaults, Product Group, Locations , and Substitute Item Note Defaults. These tabs are available on the bottom: List View, Conversion, Extension, Filter, and Map.

Click for more information on:

Setting Up a Layout (includes information on setting up the various rules as well)

Associating a Value List with a Layout

Testing a Layout

Previewing a Layout

Importing a Layout


Value List Maintenance

The Value List Maintenance window is used to create Value Lists for import files. When you are importing items with different names, you can create a value list to translate the original value into the converted value so that the system can understand it. Value lists are most commonly used when a Trade Service file or Source file contains more than one supplier.

Value List Maintenance is an option on the Pricing Service Maintenance menu.

For example:

The Supplier ID in a source file is All American Co. In the database, however, the Supplier ID for All American Co. is 142579. You can create a Value List that will translate all occurrences of All American Co. to the numerical value 142579 in the source file.

The tabs that appear in this window by default are the: Query tab, Form View tab, and the List View tab at the bottom. You can, however, also display a List View tab at the top of the screen and a Form View tab at the bottom as well as the Timestamp View tab.

Click for more information on:

Creating a Value List

Editing a Value List

Associating a Value List with a Pricing Service Layout


Pricing Service Template Maintenance

Pricing service templates allow you to define default values by supplier or other key columns for use with specific fields when creating new item records during pricing service builds, including those used by the Item Catalog database. Create and manage pricing service templates in Pricing Service Template Maintenance.

Pricing Service Template Maintenance is an option in the Pricing Service Maintenance menu. It contains the following header tabs: Template, Key Field, and Item Defaults. It has the following footer tabs: Location List, Key Field by Location, and Location Defaults.

Click for more information on:

Pricing Service Templates: Concepts and Features

Pricing Service Item Catalog: Concepts and Features


Item Catalog Definition Maintenance

The Item Catalog Definition Maintenance window allows you to define the records that will be stored in the Pricing Service Item Catalog.

Use the Item Catalog Definition Maintenance window to:

  • Define the records for information about items you do not currently carry in your inventory –almost 700 unique fields can be set up.
  • Determine which information you want to make searchable
  • Map information that corresponds to information in your Item File (You may also store information that does not necessarily correspond to Item File information.)

Ø Item Catalog Definition Maintenance is an option on the Pricing Service menu. The window has the header tabs: Query, Item Catalog Form View, Item Catalog List View. The window also has one footer tab, the Item tab.

Click for more information

Pricing Service Item Catalog: Concepts and Features


Build/Update Items Window

The Build/Update Items window allows you to run a pricing service update and/or build using a layout created in the Layout Maintenance window.

Using this window, you can:

  • Select the layout you want to use
  • Test the layout with the actual data file, using the Test Layout and Preview Import options
  • Run the pricing service (once you are satisfied with the test) using the Start Import option from Preview or Start Import from Beginning options
  • View the results of the pricing service on several report tabs

Ø Build/Update Items is an option on the Pricing Service Transaction menu. Initially, the window contains only the Query tab and Form View tab. Depending upon which functions you are using, the following tabs are available: List View, Test Layout, Preview Import, Log, Source File, Item Defaults, Product Group, Substitute Item Notepad Defaults Layout Report.

Click for more information on:

Testing a layout

Using a layout


Wireless Terminal Maintenance

This window identifies each of the scanners and gives a brief summary of their recent activity. The first time someone logs into a scanner, it creates a record that is displayed here. This lets you know who is logged into each scanner, and when they began.

ØThe Wireless Terminal Maintenance window is an option on the Maintenance menu of the Wireless Inventory Management module. It has a single tab: Wireless Terminal Form View.


Putaway Zone List Maintenance

Once you’ve created zones in your system, you can assign them, in descending order of preference, to particular items or classifications. Create, edit, and delete putaway lists in the Putaway Zone List Maintenance window.

For example, a distributor has items with sales class rankings A – E, and has warehouse zones A – E, and Bulk A – E. He wants to set up the putaway zones for the each ranking so that product ideally goes in a matching zone, but at worst remains close by.

He creates the following list for items ranked A:

  • Zone A
  • Zone B
  • Zone C
  • Zone Bulk A
  • Zone Bulk B

When looking for putaway bins for items in sales class A, it looks through all the bins in Zone A, then B, then C. If it still hasn’t found a suitable deposit bin, the system then goes to the bulk location for the A ranked items, and then finally the B ranked items.

ØPutaway Zone List Maintenance is an option on the Inventory Maintenance menu. It has one tab: Putaway Zone List Maintenance Form View. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Inventory Putaway (WWMS): Concepts and Features


Group Pick Ticket Maintenance

The Group Pick Ticket Maintenance window allows you to generate, edit, and delete group pick tickets without accessing a scanner.

>> Group Pick Ticket Maintenance is an option on the Wireless Warehouse Maintenance menu. It has the Query, Form View, and Group Pick Ticket Detail tabs.

Click for more information on:

Group Order Picking


Group Transfer Maintenance

The Group Transfer List Maintenance window allows you to generate, edit, and delete transfer group pick tickets without accessing a scanner.

>> Group Transfer List Maintenance is an option on the Wireless Warehouse Maintenance menu. It has the Query, Form View, and Group Transfer Detail tabs.

Click for more information on:

Group Order Picking


Pull List Maintenance

The Pull List Maintenance window in the Prophet 21 system allows you to generate, edit, and delete pull lists without accessing a scanner.

Pull List Maintenance is an option on the Wireless Warehouse Maintenance menu. It has the Query, Form View, and Pull List Detail tabs.


Workbench Query Maintenance

Workbench queries are sets of criteria the workbench uses when selecting which pick tickets to pick up during a scan. By creating multiple queries, you can create specialized workbenches that look for particular kinds of pick tickets. Create and manage workbench queries in Workbench query maintenance.

>> Find this window at the following location: Setup > Wireless Warehouse Management > Maintenance > Workbench Query Maintenance. It has the following header tabs: Form View, SQL Statement, and Query Preview. Its has several footer tabs, but they all serve the same purpose and are described here: Transaction Criteria tabs.

Click for more information:

Wireless Workbench: Concepts and Features


Wireless Workbench

The Wireless Workbench window is where the workbench manager performs all his tasks related to pick ticket management through the bench. It's from here you pick up tickets from the system and push them to your pickers' queues. It's your workspace and your information center.

Specifically, here is where you can determine:

  • if the workbench is active
  • if and how available tickets should be grouped
  • if zone picking is enabled
  • if the system auto-assigns available tickets to the next available picker using load balancing
  • which queries the workbench is using to find available tickets to assign

>> Find this window at the following location: Setup > Wireless Warehouse Management > Maintenance > Workbench. It contains the following tabs: Criteria and Bench.

Click for more information:

Wireless Workbench: Concepts and Features


View Putaway Trace

You can check the process that Prophet 21 uses to recommend putaway bins using the View Putaway Trace window. This window lets you specify an item or tag, and then displays the process used to determine the suggested bin. By allowing you to see the process the system uses in determining what bin to offer, you can troubleshoot for any errors.

ØThe View Putaway Trace window is an option on the Wireless Warehouse Inquire menu. It has the Criteria tab in the header, and the Trace Messages tab in the footer.

Click for more information on:

Inventory Putaway (WWMS): Concepts and Features


Found Items Report

There may be times during an inventory count that you scan an item or tag and the system says it doesn't exist. Your only options would be to write down on a piece of paper where the product was found and either leave it there or carry it with you for the rest of the count.

The Found Items report gives you a better option. During the scanning process, if you scan an item the system does not think belongs in the bin you are scanning, it will ask you to rescan the item for verification. If that second scan comes up with the same item information, the scanner flags that entry. When you upload the results of your count to the computer, all items flagged this way can be viewed on a Found Items report.

When generated, the report displays an item's item ID and description, tag (if used), quantity, serial number (if used) and the user ID of the person that found it.

ØThe Found Items Report is found in the Reports menu of the Wireless Warehouse module. It has one tab: Criteria.

Click for more information on:

Printing a Report


Wireless Transactions Report

This report allows you to view all transactions of a given type within a time frame you set. You can further filter data by specific criteria such as user ID or item number.

The report splits between header and detail sections. The header shows some of the basic parameters established for this printing, while the detail section shows information about line items from transactions that meet your criteria.

Note: If you enter any criteria beyond the transaction type and date range, it’s possible that only certain lines of a transaction will appear on the report.

The following fields appear in the header section of the report:

  • Transaction Type
  • Date Range for which the report is run
  • Date the you generate the report

The following fields appear in the detail section of the report:

  • Order/Transaction Number
  • Line Number
  • Item ID
  • Item Description
  • Quantity Ordered
  • Quantity Picked
  • Lot Number
  • Tag Number
  • Bin ID
  • Package Type
  • Quantity Per Package
  • Date/Time
  • Duration
  • User Name

ØThe Wireless Transactions Report is an option on the Wireless Warehouse Reports menu. It has the tab Criteria.

Click for more information on:

Printing a Report


Wireless Tag Audit Report

Use this report to audit tagged inventory. With this report, you can see what has happened to a tag throughout its life span, including when it was received, moved, counted, adjusted and picked.

This report is only available if you’ve set the system to use tags.

The report splits into header and detail sections. The header contains basic information about the report parameters, while the detail section provides information about the chosen tag and transactions.

The header section contains the following fields:

  • Location ID
  • Location Name
  • Date you generate the report

The detail section contains the following fields:

  • Order Number/Line Number/Transaction Number
  • Transaction Type
  • Item ID
  • Item Description
  • Transaction Quantity
  • Lot Number
  • Tag Number
  • Bin ID
  • Package Type
  • Quantity Per Package
  • UOM ID
  • User Name
  • Date/Time
  • Duration

ØThe Wireless Tag Audit Report is an option on the Wireless Warehouse Reports menu. It has the tab Criteria.

Click for more information on:

Printing a Report


Wireless Performance Report

The Wireless Performance Report is the who did what report; it shows you which employees performed what tasks. Using this report, you can see not only the specific tasks a given employee performed, but you can use it to gauge the efficiency of your workers by examining how long a particular task took to accomplish, and how many tasks an employee performed in an hour.

The header section contains the following fields:

  • Location ID
  • Location Name
  • Date you generate the report

The detail section contains the following fields:

Field: | Description:
Transaction | The type of transaction for which the report displays activity. If you choose to include all transaction types, the system presents them as a list under each user ID that prints on the report.
Zone | The zone in which the employee works. If a person isn’t assigned a warehouse zone, this field remains blank.
Count | The number of transactions the person has performed.
Minutes Worked | The total time, in minutes, it took the person to perform all the transactions of a given type. The system tracks how long it takes to perform each operation, then adds all like transactions together. For example, if an employee performed three inventory picks, and each one took him 20 minutes to perform, this field would display 60.
Transactions per Hour (TPH) | The system uses the Count and Minutes Worked fields to generate an average pace for each worker for each transaction. Using this pace, the system then determines how many of each transaction type the worker could perform in an hour.
Summary (Per Hour) | This section displays how many items, pieces, and tags, the worker processes in an hour, as well as how many bins he visits.

ØThe Wireless Performance Report is an option on the Wireless Warehouse Reports menu. It has the tab Criteria.

Click for more information on:

Printing a Report


Wireless Device Audit Report

The Wireless Device Audit Report allows you to see what items remain in the device bins. Because device bins are only transitional bins, it’s important to know if there are any lingering items left in them for any length of time. You can run this report at the end of the day, for example, to see if there are any items left in device bins from picks, putaways, and other inventory transactions.

The report splits into a header and footer detail. The header section identifies what location and bin the information in the detail section refers to; a new header section prints for each bin ID on the report.

The header section contains the following fields:

  • Company ID
  • Location ID
  • Bin ID

Note: Only bins that contain items print on this report. Empty bins do not appear.

The detail section contains the following fields:

  • Tag Number (if a tagged item)
  • Item ID
  • Item Description
  • Package Type
  • Quantity Per Package
  • Quantity
  • Last Task (the transaction that placed the item on the device)

ØThe Wireless Device Audit Report is an option on the Wireless Warehouse Reports menu. It has the tab Criteria.

Click for more information on:

Printing a Report


Bin Replenishment Report

This report displays the bins that require replenishment and the quantities required to replenish them. It includes all outstanding replenishment needs for dedicated bins that fall within the report’s parameters. The results are grouped by item, with bins as a sub-category. This allows you to see the total replenishment demands of a single item across multiple bins, so you can pick the total quantity at once and deposit the appropriate quantities into each dedicated bin.

When you run this report, the system treats the replenishment requests as received. This means that it will not send further alerts about outstanding replenishment requests included on this report, and it removes those requests from any wireless devices.

>> Find this window at the following location: Setup > Wireless Warehouse > Reports > Bin Replenishment History Report. It has the tab Criteria.

Click for more information on:

Bin Replenishment (WWMS): Concepts and Features

Wireless Warehouse: Concepts and Features

Printing a Report


Bin Replenishment History Report

This report displays dedicated bins and the number of times they've been replenished within a given period of time. Using this information, you can gauge how well the replenishment methods and quantities are working for your dedicated bins.

Each bin appears on its own line and displays the following information:

  • Bin ID
  • Minimum Quantity
  • Maximum Quantity
  • Replenishment Quantity
  • Replenished Quantity
  • UOM
  • Quantity Replenished on Orders
  • Creation Date
  • Replenishment Complete?
  • Completed Date
  • Replenished from Zone
  • Putaway Rank

>> Find this window at the following location: Setup > Wireless Warehouse > Reports > Bin Replenishment History Report. It has the tabs Criteria and Timestamp Criteria.

Click for more information on:

Bin Replenishment (WWMS): Concepts and Features

Wireless Warehouse: Concepts and Features

Printing a Report


Learned Barcode Report

As part of the Wireless Warehouse Management System, you can use your wireless scanner devices to "learn" a barcode that was not originally recognized. For example, you have a barcode for an item, but when you scan that barcode, the item is not found. You can then enter the correct item code into the scanner, scan the barcode, and the system will add the barcode as an alternate code.

The Learned Barcode Report enables you to review all of the barcodes that have been added using the above method over a particular period of time. Define the date range for which you want to review learned barcodes, and print the report to review a list of item ID / description and what value was learned (i.e., what value was added as an alternate code). You can also see the date it was learned, and who made the association.

>> Find this window at the following location: Setup > Wireless Warehouse > Reports > Learned Barcode Report.

Click for more information on:

Printing a Report


Data Identifier Maintenance

The Data Identifiers Maintenance window is used to create, edit, and delete sets of data IDs. A data ID translates a barcode prefix to a field name, allowing the scanner to identify the information it is scanning. For example, if you scan a barcode with the item ID data ID, the scanner moves its focus to the Item ID field and enters the remainder of the scanned barcode into the Item ID field.

ØThe Data Identifiers Maintenance window is an option on the System menu of the Wireless Inventory Management module (under the Data Identifiers section). It has three tabs: Query, Data Identifiers, and List View. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.


Data Identifier Group Maintenance

The Data Identifier Group Maintenance allows you to pull existing data IDs together into one group. This group becomes a profile you can assign to a company, and determines what set of data IDs that company will use to interpret barcode information.

You cannot create new data IDs in this window; you can only group existing IDs together under a heading.

ØThe Data Identifier Group Maintenance window is an option on the System menu of the Wireless Inventory Management module (under the Data Identifiers section). It has one tab in the header: Data Identifier Group, and one tab in the footer: Data Identifiers. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Trading Partner Connect Overview

Trading Partner Connect is not a feature of Prophet 21; rather, it is a another software product offered by Activant, a business-to-business marketplace that is tightly integrated with Prophet 21, but purchased separately. Trading Partner Connect is made up of five parts: four tools that connect one business to another through a central hub.

B2B Buyer

B2B Buyer gives you one central location from which to handle all your online sourcing. From within Prophet 21, you will be able to run PO Requirements/Generation and cut purchase orders, then transmit them over Trading Partner Connect to enabled suppliers and manufacturers.

B2B Seller

B2B Seller provides your customers with a web-based application that acts as a channel to your business that is open 24 hours a day, 7 days a week, that they can use to enter orders, check pricing and availability customized to each one, and check order status.

B2B Gateway

B2B Gateway allows you to connect with other digital marketplaces on the web. B2B Gateway uses accepted industry standards like EDI and XML to exchange information with other marketplaces.

B2B Alliance

B2B Alliance provides you with the ability to accept purchase orders from trading partners on Trading Partner Connect, as well as check the pricing and availability of items from your trading partners during Order Entry.

B2B Marketplace

B2B Marketplace is the central hub of all transactions that run through Trading Partner Connect via EDI and XML. It allows you to set up trading partners, rationalize your items in the Trading Partner Connect database, and manage trading relationships.

Integration

The following actions may be taken through Trading Partner Connect directly from your business system without the need to log on to the hub web site:

Get pricing and availability (P&A) for an item from a list of predetermined trading partners over a private Internet marketplace.

Identify and mark inventory items as dead stock and sell them over Trading Partner Connect.

Receive pricing updates from all your trading partners from Trading Partner Connect in a single, standardized format.

Note: This feature must be first set up at the hub system. See Pricing Service in the Trading Partner Connect help for details on how to do this.


Search Trading Partners for Price & Availability

Trading Partner Connect allows you to get pricing and availability (P&A) for an item from a list of predetermined trading partners over a private Internet marketplace. This is useful when you receive an order from a customer, but you do not have the item in stock, and your supplier is either out or will take too long to get the material to you. You can enter a P&A request to all your trading partners, and they will return results in 15 – 30 seconds.

The Search Trading Partners for Pricing & Availability window is a popup that is available in the following areas: Order Entry, Sales Pricing Inquiry, Purchase Order Entry, and Purchase Order Requirements/Generation.

Note: In all of these areas, the system displays a TPCx Rationalization Indicator to signify the item is rationalized on Trading Partner Connect, or a Dead Stock Indicator, to indicate that the item is available for purchase through Trading Partner Connect's dead stock program. Clicking on these indicators automatically opens a Pricing & Availability window (see Activating This Window below).

Sales Pricing Inquiry

In Sales Pricing Inquiry, you can use this option to search pricing and availability from your Trading Partner Connect trading partners. The system sends a P&A request, and you see the responses. The item must be rationalized in Trading Partner Connect by both you and your trading partners for this option to be available. The pricing and availability that is displayed is read-only; you cannot perform any transactions with it in Sales Pricing Inquiry.

Order Entry

In Order Entry, you can use this option to search for pricing and availability on any line item that has less material allocated than the quantity on order. If so, then the option to open this window will become available (see Activating This Window, below). For this option to display, the line item you selected must be rationalized on Trading Partner Connect, and you must have less material allocated than is on order.

After results are returned from your trading partners, you can select from which trading partner you would like to source material, and then select the location from which location you want to source. Then select OK and make sure the Create PO checkbox is selected, and you will create a PO for the Trading Partner Connect request for that item.

Purchasing

In both purchasing windows, you can use this option to purchase any item rationalized on Trading Partner Connect.

After results are returned from your trading partners, you can select from which trading partner you would like to source material, and then select the location from which location you want to source. Then select OK. You will create a PO for the Trading Partner Connect request for that item.

Activating This Window

For this function to work, the following must be true before you submit the request:

  • In Prophet 21 System Settings, the Trading Partner Connect option must be enabled.
  • You must have trading partners set up for your system in B2B Marketplace, the Trading Partner Connect trading hub. This is done by the System Administrator, prior to any P&A requests.
  • You must have any distributor or supplier set up as a trading partner in B2B Marketplace set up as both a supplier and a customer in the Prophet 21 system.
  • You and your trading partner must have the item "rationalized" for Trading Partner Connect. This means that Trading Partner Connect must use your UPC code to justify your item ID against those of your trading partners, without displaying what you call your item.
  • You must be connected to the Internet.

If these are all the case, then Trading Partner Connect will return results after you submit the P&A request. To activate the Search Trading Partners for Price & Availability window in either Sales Pricing Inquiry or Order Entry, you must meet the criteria required for each window (i.e., if in Order Entry, you must have less material allocated to the order than the order quantity), and then you right-click the item ID field for the line item you want to check on Trading Partner Connect.

The Check TPCx for Pricing and Availability option will appear on the menu. If the option is grayed out, then not all the criteria have been met. Check to make sure that the item is rationalized, and that there is less material allocated than ordered. You can check in the Ext'd Info tab.

If the option is black, then you can click on it, and this window will open. Your trading partners will respond, and you will have pricing and availability information.

Ø You can find this window in Order Entry, Sales Pricing Inquiry, Purchase Order Entry, and Purchase Order Requirements/Generation. It contains three tabs: Response, Location, and Message.

See also:

Trading Partner Connect Overview

Click for more information on:

Entering a TPCx P&A Request


TPCx Dead Stock Identification

The TPCx Dead Stock Identification window allows you to search your database for items that fit the criteria you have established for being dead stock. When you have returned the results of the search, it is possible to send those items to the Trading Partner Connect database for dead stock, provided that you included only rationalized items in your search.

Note! Activant recommends that you verify your dead stock quantities before sending them to Trading Partner Connect.

Ø TPCx Dead Stock Identification is an option on the Transaction menu of the Inventory module. This window contains two tabs: Criteria and Items.


TPCx Item Rationalization Report

The TPCx Item Rationalization Report window allows you to determine if an item has been rationalized on Trading Partner Connect.

Ø TPCx Item Rationalization Report is an option on the Inventory Reports menu. The window contains one tab: Criteria.

Click for more information on:

Printing a Report


TPCx Rationalization Indicator

TPCx Rationalization Indicator - this small symbol appears as a capitol T on the far left of any line item in Order Entry, Sales Pricing Inquiry, Purchase Order Entry, and Purchase Order Requirements/Generation.

This symbol indicates that the item is rationalized on the TPCx hub. Clicking on it initiates a purchase and availability request from TPCx.


TPCx Protected Quantity

TPCx Protected Qty – prevents the listed quantity from being displayed as "available" when a trading partner performs a Pricing and Availability request for the item protected. This quantity is expressed in units.

Tip! If you want to, you can allow some of your trading partners to have access to even this protected quantity when they perform a P&A request. This can be set up in Trading Partner Connect B2B Marketplace.

You can find this field on the Replenishment tab in Inventory Maintenance in the Inventory module.

For example:

You enter 10 in the TPCx Protected Qty field. If you have 100 in stock, and a trading partner submits a P&A request, the system will only display a maximum quantity of 90.


TPCx Line Checkbox

TPCx Line Checkbox – an informational checkbox that is automatically marked for any supplier that provides an item you have rationalized on Trading Partner Connect. It may not be manually edited.


Adding Secondary Rebate Calculations to a Contract

Use these instructions to add a secondary rebate calculations to a contract. The steps marked with a « are mandatory.

Note: You can only apply this setting in contracts if you enable the Allow Pages for Price and Cost setting, or if you enable the Use Vendor Contracts setting, and the contract in question is a vendor contract.

  1. «In the Job / Contract Pricing Maintenance window, open the contract on which you want to use secondary rebates.
  2. «On the Items tab, right-click the item for which you want to use secondary rebates.
  3. «From the right mouse button shortcut menu, select Create / Edit Price Page. The Price Page Maintenance window opens.
  4. «Click the Costs tab.
  5. «Set up your secondary source rebate due fields to calculate the rebate amount.
  6. «Click OK, then OK again.
  7. «Save the contract record.

The specified line will now calculate rebate due amounts based on the secondary rebate functionality.


Canceling a Reconciled Check

Use these instructions to cancel a check that was reconciled in error. The steps marked with a « are mandatory.

Tip! For information about a field on a particular tab, click the tab name.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Reconcile Disbursements.
  3. «In the Reconcile Disbursements tab, enter the Bank Number.
  4. «Enter the check number, or range of check numbers you wish to appear on the Cleared Disbursements tab.
  5. «Enter the As Of Period and the As Of Year.
  6. «Select the Include Reconciled Checks in Period/Year checkbox.
  7. «In the Cleared Disbursements tab, deselect the Cleared Bank checkbox next to those checks.
  8. «Click Save.


Clearing a Fast Edit Query

To clear a query from a Fast Edit window, choose the Clear option from the file menu. You can now either exit the window or enter another query.

See also:

Fast Edits


Converting an Inventory Return to a Voucher

Use these instructions to convert an inventory return to a voucher (payable). Steps marked with a * are required.

  1. * Open the Convert Inventory Return to Voucher window (Accounting > Accounts Payable > Transaction > Convert Inventory Return to Voucher).
  2. * In the Voucher Information tab, enter the Company ID and the inventory return for which you have received an invoice.
  3. * If you are converting a specific return, enter or browse for the return number in the Return Number field and continue to Step 5.
  4. * If you are processing inventory returns by vendor, populate the vendor and branch IDs. The Inventory Returns window opens.
  5. * Identify for which return(s) the invoice is charging. For each one that applies, click the Credited checkbox. When you are finished, click OK.

Tip! You can use the RMB menu to Select All or Deselect All for faster selection.

  5. * Enter the Invoice Number, the Invoice Date, and the Invoice Amount as they appear on the vendor’s invoice.
  6. * Check to see that the Period and Year for posting are entered correctly.
  7. To view more information on the vendor’s accounts, see the Accounts Tab.
  8. In the Items tab, each item for which you are being billed is listed. Check to see that the quantities, prices, and freight amounts on the invoice (and in the system) are correct.
    If the inventory return is correct as it is, leave the Vouch All checkbox active and go to Step 9.
    If you suspect that the quantities, prices, or freight amounts shown on the window are incorrect, and if you have the authority to do so, you may edit the Quantity Returned, and Unit Price, fields for the individual line items.
  9. To view more information on the purchase accounts, see the Purchase Account tab. You may also view any notes regarding the complete return on the Inventory Return Note Tab, notes regarding the return of individual items on the Inventory Return Line Note Tab, and notes about items in general on the Item Note Tab.
  10. * Click Save.


Converting a PO to a Voucher

Use these instructions to convert a purchase order to a voucher (payable). The steps marked with a « are mandatory.

Tip! If you are converting a purchase order from a supplier that uses foreign currency, see Converting a PO to a Voucher with Use Multiple Currencies Enabled.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Convert PO to Voucher.
  3. «In the Voucher Information tab, enter the Company ID and the Purchase Order Number for which you’ve received an invoice. The Receipts window displays.
  4. «Identify for which receipt(s) the invoice is charging. For each one that applies, click the Invoiced checkbox. When you are finished, click OK.

Tip! You can use the RMB menu to Select All or Deselect All for faster selection.

  5. «Enter the Invoice Number, the Invoice Date, and the Invoice Amount as they appear on the vendor’s invoice.
  6. «Check to see that the Period and Year for posting are entered correctly.
  7. To view more information on the vendor’s accounts and terms, see the following tabs: Accounts and Terms.
  8. In the Items tab, each item for which you are being billed is listed. Check to see that the quantities, prices, and freight amounts on the invoice (and in the system) are correct.
    If the purchase order is correct as it is, leave the Vouch All checkbox active and go to Step 10.
    If you suspect that the quantities, prices, or freight amounts shown on the window are incorrect, and if you have the authority to do so, you may edit the Quantity Invoiced, Unit Price, or Freight field for the individual line items. The difference between the PO amount and the invoice amount is shown in the Variance field. The variance is posted to one of three accounts, depending on the type of variance that applies: Inventory Cost Variance Account, Inventory Quantity Variance Account, or Inventory Freight Variance Account.
  9. To view more information on the purchase accounts, see the Purchase Account tab.
  10. «Click Save.


Converting a PO to a Voucher with Use Multiple Currencies Enabled

Use these instructions to convert a purchase order to a voucher (payable) with Use Multiple Currencies enabled. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Convert PO to Voucher.
  3. «In the Voucher Information tab, enter the Company ID and the Purchase Order Number for which you have received an invoice. The Receipts window displays.
  4. «Identify the receipt(s) for which the invoice is charging. For each one that applies, click the Invoiced checkbox. When you are finished, click OK.

Tip! You can use the RMB menu to Select All or Deselect All for faster selection.

  5. «Enter the Invoice Number, the Invoice Date, and the Invoice Amount as they appear on the vendor’s invoice.
  6. «Check to see that the Period and Year for posting are entered correctly.
  7. Enter the Currency ID that should be used for this transaction.
  8. To view more information on the vendor’s accounts and terms, see the following tabs: Accounts and Terms.
  9. In the Items tab, each item for which you are being billed is listed. Check to see that the quantities, prices, and freight amounts on the invoice (and in the system) are correct.

    If you suspect that the quantities, prices, or freight amounts shown on the window are incorrect, and if you have the authority to do so, you may edit the Quantity Invoiced, Unit Price, or Freight field for the individual line-items. The difference between the PO amount and the invoice amount is shown in the Variance field. The variance is posted to one of four accounts, depending on the type of variance that applies: Inventory Cost Variance Account, Exchange Variance Account, Inventory Quantity Variance Account, or Inventory Freight Variance Account.
  10. To view more information on the purchase accounts, see the Purchase Accounts tab.
  11. «Click Save.

Tip! When the voucher is saved, the amounts are saved in the PO’s currency and the home currency.


Converting a Vendor Invoice to a Voucher

Use these instructions to convert a vendor invoice to a voucher (payable). The steps marked with a « are mandatory.

Tip! If you are converting a vendor invoice from a supplier that uses foreign currency, see Converting a Vendor Invoice to a Voucher with Use Multiple Currencies Enabled.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Convert Vendor Invoice to Voucher.
  3. «In the Voucher Information tab, enter the Company ID, Vendor ID, and Branch ID. The Invoice window displays.
  4. «Identify which invoice you are converting. For the one that applies, click the Invoiced checkbox. When you are finished, click OK. Note that you can only reconcile one invoice at a time.
  5. «Enter the invoice number, the invoice date, and the invoice amount as they appear on the vendor’s invoice. The invoice number and the invoice date should default from the invoice.
  6. «Check to see that the Period and Year for posting are entered correctly.
  7. To view more information on the vendor’s accounts and terms, see the following tabs: Accounts and Terms.
  8. In the Items tab, each item for which you are being billed is listed. Check to see that the quantities, prices, and freight amounts on the invoice (and in the system) are correct.
    If you suspect that the quantities, prices, or freight amounts shown on the window are incorrect, and if you have the authority to do so, you may edit the Quantity Invoiced, Unit Price, or Freight field for the individual line items. The difference between the PO amount and the invoice amount is shown in the Variance field. The variance is posted to one of three accounts, depending on the type of variance that applies: Inventory Cost Variance Account, Inventory Quantity Variance Account, or Inventory Freight Variance Account.
  9. To view more information on the purchase accounts, see the Purchase Account tab.
  10. «Click Save.


Converting a Vendor Invoice to a Voucher With Use Multiple Currencies Enabled

Use these instructions to convert a vendor invoice to a voucher (payable) with Use Multiple Currencies enabled. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Convert Vendor Invoice to Voucher.
  3. «In the Voucher Information tab, enter the Company ID, the Vendor ID from whom you have received an invoice, and the Branch ID that is being billed. The Receipts window displays.
  4. «Identify the receipt for which the invoice is charging. For the one that applies, click the Invoiced checkbox. When you are finished, click OK. Note that you can only reconcile one invoice at a time.
  5. « Enter the invoice number, the invoice date, and the invoice amount as they appear on the vendor’s invoice. The invoice number and the invoice date should default from the invoice. The currency ID defaults from the PO and is grayed out.
  6. «Check to see that the Period and Year for posting are entered correctly.
  7. To view more information on the vendor’s accounts and terms, see the following tabs: Accounts and Terms.
  8. In the Items tab, each item for which you are being billed is listed. Check to see that the quantities, prices, and freight amounts on the invoice (and in the system) are correct.
    If you suspect that the quantities, prices, or freight amounts shown on the window are incorrect, and if you have the authority to do so, you may edit the Quantity Invoiced, Unit Price, or Freight field for the individual line-items. The difference between the PO amount and the invoice amount is shown in the Variance field. The variance is posted to one of four accounts, depending on the type of variance that applies: Inventory Cost Variance Account, Exchange Variance Account, Inventory Quantity Variance Account, or Inventory Freight Variance Account.
  9. To view more information on the purchase accounts, see the Purchase Accounts tab.
  10. «Click Save.

Tip! When the voucher is saved, the amounts are saved in the PO’s currency and the home currency.


Creating a Secondary Source for Rebate Amounts

In some cases, your rebate amounts are based on calculations that do not match your other cost, and you may want to calculate your other cost (on which your order line profitability and commissions are based), and then derive the amount of your actual rebate amount from some other calculation. Secondary rebate sources enable you to do just that.

You can base a secondary source for rebate due on:

  • Subtracting the other cost from a value, adding the other cost to a value, multiplying a value by the other cost, or dividing a value by the other cost
  • Adding the other cost to a cost source or subtracting the other cost from a cost source
Click Here for Example

For example, perhaps General Electric determines rebates based on a supplier cost multiplier of .20. You may want to make your other cost the supplier cost, but to calculate the rebate amount, you want supplier cost x .20. You could set up a secondary rebate source that multiplies the value of .20 by the supplier cost, and that will be your rebate amount.

A set of fields on the Costs tab in Price Page Maintenance allows you to determine a rebate amount that is different than the price minus the other cost.

Tip! You cannot click the Costs tab if your Calculator Type on the Sales Pricing tab is set to Price. It must be set to either Cost or Both.

Use these instructions to add a secondary rebate calculations to a contract. The steps marked with a « are mandatory.

  1. «Open the Order Processing module
  2. «In Sales Pricing Maintenance, open the Pricing Page for the rebate that you want to modify and click Edit Page.
  3. «Click the Costs tab in Pricing Page Maintenance
  4. «In the Secondary Source for Rebate Due section of the tab, determine if you want to base the rebate due amount by calculating from a cost source or by calculating from a specified value and choose the applicable setting in the Type column.
  5. «Choose the Calculation Method (subtracting, adding if you chose Source or subtracting, adding, multiplying or dividing if you chose Value) that you want to use to calculate the rebate due.
  6. «Choose the source from the Source drop down list, or enter the value in the Value field.
  7. «Click Save.

Tip! The Secondary Rebate Type, Source Calculation Method, and Value fields are also available in the Sales Pricing Page Fast Edit and Import Pricing Pages windows.

Click for more information on:

Adding Secondary Rebate Calculations to a Contract


Creating a Vendor Contract Price Hierarchy

For each vendor, you can set up a pricing hierarchy. The system uses the pricing hierarchy to determine which contract to apply when a customer qualifies for multiple contracts on a transaction line. Use the following instructions to create a price hierarchy. Steps marked with a * are required.

  1. Open the Vendor Maintenance window (Accounting > Accounts Payable > Maintenance menu > Vendor Maintenance).
  2. Enter the vendor ID for the vendor whose price hierarchy settings you want to create or change.
  3. Click the Contract tab.
  4. Determine if you want to enable the Shop GPOs checkbox.
  5. Enter a contract type in the Contract Type field. Pricing hierarchies are organized by contract type.
  6. Enter the priority number you want the specified contract type to use in the Hierarchy field. The lower the number, the more likely a contract with that contract type is to be used.
  7. Set the Tie Break field as desired. The tie break applies if two contracts have the same contract type.
  8. Check the Primary GPO and / or Secondary GPO checkboxes, or neither, as desired. Determines what affect a vendor's status with the customer has (if the vendor is a primary GPO or secondary GPO).
  9. Repeat Steps 5 - 8 until you have completed your hierarchy for the vendor.
  10. Save the record.

See also:

Vendor Contracts: Concepts and Features


Editing a 1099 Balance

Use these instructions to edit 1099 balances. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the System menu, select 1099 Balance Maintenance.
  3. «In the 1099 Balance tab, enter the Company ID, Vendor ID, and year for the 1099 you want to edit.
  4. «In the 1099 Types tab, edit the amounts as necessary.
  5. «Click Save.


Editing a Bank Account

Use these instructions to edit bank accounts. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable or Accounts Payable module.
  2. «From the System menu, select Bank Account Maintenance.
  3. «In the Bank Form View tab, enter the Company ID and Bank Number for the bank account that you wish to edit.
  4. «Edit as necessary the fields In the Bank Form View tab.
  5. «Click Save.


Editing a Purchase Type

Use these instructions to edit an existing purchase type. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable or Purchasing module.
  2. «From the System menu, select Purchase Type Maintenance.
  3. «In the Purchase Type Form View tab, enter the Type ID of the purchase type you wish to edit.
  4. «Change the description of the purchase type in the Type Description field.
  5. «Click Save.


Editing a Recurring Voucher Entry

Use these instructions to edit a recurring voucher entry. The steps marked with a « are mandatory.

Important! Since Vouchers cannot be edited after they have been posted, make sure that the recurring voucher entry you want to edit was not posted.

  1. «Open the Accounts Payable module.
  2. «From the Maintenance menu, select Recurring Voucher Entry.
  3. «In the Recurring Voucher tab, enter the Company ID. Edit as necessary: Vendor ID, Code, Invoice Number, Number Of Times To Recur, and Frequency In Days.
  4. «In the Details tab, edit as necessary: Invoice Amount, Description, Voucher Class, Terms, and Purchase Order Number.
  5. If the invoice is active, enable the Active checkbox.
  6. «To edit the items on the chart in the Line Items tab, edit as necessary: Item ID, Unit Price, Quantity, Purchase Amount, Description, Purchase Account, Purchase Type.
  7. To delete an item transaction, click the Delete checkbox on the desired line.
  8. In the 1099 Type tab, edit as necessary: 1099 Type.
  9. «Click Save.

Important! The voucher saved here is not posted to the general ledger until it is manually posted in the Post Recurring Voucher Entries window.


Editing a Term

Use these instructions to edit terms that already exist. The steps marked with a « are mandatory.

  1. «Open the Purchasing, Order Processing, Accounts Payable, or Accounts Receivable module.
  2. «From the System menu, select Terms Maintenance.
  3. «In the Number of Days tab, enter the Terms ID to identify the payment terms.
  4. «Choose the terms method used for this set of payment terms: Number of Days, Day of Month, or Split Month. Click the appropriate tab. Follow the instruction set that applies:

Number of Days

Day of Month

Split Month


Editing an Unapproved Voucher By Amount

Use these instructions to edit an unapproved voucher by amount. The steps marked with a « are mandatory.

Important! You can only edit a saved voucher that has not been checked as approved. Once it is saved as Approved, the voucher cannot be edited or deleted.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Vouchers.
  3. «Select By Amount from the sub-menu..
  4. «In the Voucher tab, enter the Company ID, and Voucher Number. Edit as necessary: Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher. Also, choose a Currency ID from the choices provided.
  5. If you would like to allocate the amounts in Invoice Amount, enable the Allocate Items By Percentage box.
  6. If Allow Branch Accounting is enabled for this company, you can edit the Branch ID.
  7. To approve the voucher after you have entered in the information, enable the Approved checkbox.

Important! Once the voucher is checked as Approved, and is saved, you can no longer edit or delete the voucher.

  8. If the voucher is unapproved, you can delete the saved voucher by enabling the Delete checkbox.
  9. «In the Terms tab, edit as necessary: Terms Due Date, Net Due Date, Terms Discount Percent, and the Terms Amount for the invoice you are entering.
  10. If the invoice is still unpaid and approved, select Quick Check or Manual Check, on the Check tab. Edit the Check Date if necessary.
  11. If you ordered via Purchase Order, enter a Purchase Order Number on the Purchase Order tab.
  12. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  13. «In the Purchase Items tab, edit as necessary: Purchase Amount, Purchase Account, and the Purchase Description.
  14. If Allocate Items By Percentage is enabled, enter the Percent Allocated for each amount in the chart.
  15. To delete a purchase amount transaction, click the Delete checkbox on the desired line.
  16. If the vendor whom you are paying is non-incorporated, go to the 1099 Type/Job ID tab and choose a 1099 Type.
  17. «Click Save.


Editing an Unapproved Voucher By Item

Use these instructions to edit an unapproved voucher by item. The steps marked with a « are mandatory.

Important! You can only edit a saved voucher that has not been checked as approved. Once it is saved as Approved, the voucher cannot be edited or deleted.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Vouchers.
  3. «Select By Item from the sub-menu.
  4. «In the Voucher tab, enter the Company ID and Voucher Number. Edit as necessary: Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher.
  5. If Use Multiple Currencies is enabled, select a Currency ID.
  6. If Allow Branch Accounting is enabled for this company, you can edit the Branch ID.
  7. «In the Terms tab, Edit as necessary: Terms Due Date, Net Due Date, Terms Discount Percent, and the Terms Amount for the invoice you are entering.
  8. If the invoice is still unpaid and if it is approved, select Quick Check or Manual Check, on the Check tab. Edit the Check Date if an option has been chosen.
  9. If you ordered via Purchase Order, enter a Purchase Order Number on the Purchase Order tab.
  10. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  11. «In the Purchase Items tab, edit as necessary: Item ID, Unit Price, Quantity, Purchase Amount, Purchase Account, Description, and the Purchase Type.
  12. To delete a purchase item transaction, click the Delete checkbox on the desired line.
  13. In the 1099 Type/Job ID tab edit as necessary: 1099 Type.
  14. «Click Save.


Editing a Vendor

Use these instructions to edit a vendor. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Maintenance Menu, select Vendor Maintenance.
  3. «In the Vendor tab, enter the ID of the Vendor you want to edit.
  4. Edit as necessary: Vendor Name, Mailing Address, City, State, Zip Code, Country, Phone, Fax, WATS, Currency ID, AP Account, Default Terms ID, Default Invoice Description, settings of the Vendor, Incorporated, and Always Take Terms checkboxes.
  5. In the Purchase Accounts tab, edit the purchase accounts used to track purchases from this vendor, as necessary.
  6. In the Physical Address tab, edit as necessary: Physical Address, City, State, Zip Code, and Country.
  7. In the Classes tab, edit as necessary: Class 1-5.
  8. If the Use 1099 forms option is enabled in System Setup System Settings General, the 1099 tab is accessible. Edit as necessary: Default 1099 Type, Alternative 1099 Name, Name Control, and Federal ID Number.
  9. In the Suppliers tab, edit the supplier IDs.
  10. In the Electronic Data Interchange tab edit as necessary: Security Info (Password), Interchg Receiver ID (SAN), or Int’l SAN.
  11. In the Purchase Order Options tab, edit the setting of the Pay Freight To radio button or Supplier checkbox, as necessary.
  12. In the Expiration Dates tab, edit as necessary: General Liability and Worker’s Compensation expiration dates.
  13. «Click Save.


Editing a Voucher Class

Use these instructions to edit a voucher class that already exists. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the System menu, select Voucher Class Maintenance.
  3. «In the Form View tab, enter a Voucher Class ID for the voucher class that you want to edit.
  4. Edit the Voucher Class Description.
  5. «Click Save.


Entering a 1099 Balance

Use these instructions to enter 1099 balances. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the System menu, select 1099 Balance Maintenance.
  3. «In the 1099 Balance tab, enter the Company ID, Vendor ID, and Year.
  4. «In the 1099 Types tab, complete the amount for the appropriate category.
  5. «Click Save.


Entering a Bank Account

Use these instructions to enter bank accounts. The steps marked with a « are mandatory.

  1. «Open either the Accounts Receivable or Accounts Payable module.
  2. «From the System menu, select Bank Account Maintenance.
  3. «In the Bank Form View tab, enter the Company ID and a Bank Number. The Bank Number is an ID number for a bank account.
  4. «Enter the G/L Account number that tracks the bank’s activity.
  5. «Enter the Transit Code, Bank Account, Bank Code, Federal Reserve Code, Bank Name, Branch, Address1, and Address2 for the bank.
  6. «Enter the Last Check Number, and click the Active checkbox to activate the account.
  7. If the bank account requires different signatures than those in System Settings, change the Number of Signatures field to 1 or 2 and enter the Signature Paths. Determine if there is a limit on check amounts that would required a second signature and enter that.
  8. «Click Save.

Important! If Use Multiple Currencies is enabled, you must set up bank accounts that correspond to each currency exchange rate you establish.


Entering a Credit/Debit Memo in Accounts Payable

Use these instructions to enter a credit/debit memo in Accounts Payable. The steps marked with a « are mandatory.

Tip! To delete a line from an unapproved memo entry, click the Delete checkbox and save.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Credit/Debit Memos.
  3. «In the Memo tab, enter the Company ID.
  4. «Enter the Vendor ID for your vendor.
  5. If this memo relates to an existing voucher, enter the existing voucher number. This voucher number must be a valid, approved voucher that has already been posted.
  6. Enter a Description and Memo Date for the memo entry.
  7. Specify a Voucher Description for the memo entry.
  8. «If Allow Branch Accounting is enabled, and you did not enter a Reference Number for an existing voucher, enter a Branch ID.
  9. «Enter the Period and Year to which the memo entry should be posted.
  10. «Enter the Total Amount of the voucher and the Invoice Number of the vendor invoice that the voucher refers to.
  11. «In the Purchases tab, enter line-items. Enter the Item ID, Description, Unit Price, and Quantity for the item purchased from the vendor. If a Purchase Account or 1099 Type (for the vendor) was not entered automatically by the system, enter one at this time.
  12. Specify a Purchase Type for the item purchased.
  13. To add additional item lines, press [Tab] until focus reaches the Delete field and press [Enter].
  14. Repeat Steps 11 through 13 as necessary.

Tip! To delete a line from an unapproved memo entry, click the Delete checkbox and save.

  15. In the Miscellaneous tab, select a Voucher Class for the voucher memo entry. You may also enter a Purchase Order Number and any comments about the memo entry on this tab.
  16. In the Terms tab, select the Terms ID for the voucher.
  17. If Use Approvals is enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the journal entry will be posted to the general ledger as soon as it is saved. See System Setup System Settings Approvals for more information.
  18. «Click Save.

Important! The total amount under the Purchase Amount column must equal the invoice Total Amount shown on the Memo tab. If these two numbers are not equal, the system will not allow you to save the memo entry.


Entering a Credit/Debit Memo in Accounts Payable with Use Multiple Currencies Enabled

Use these instructions to enter a credit/debit memo with Use Multiple Currencies enabled in System Setup System Settings General. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Credit/Debit Memos.
  3. «In the Memo tab, enter the Company ID.
  4. «Enter the Vendor ID for your vendor.
  5. If this memo relates to an existing voucher, enter the existing voucher number. This voucher number must be a valid, approved voucher that already has been posted.
  6. Enter a Description and Memo Date for the memo entry.
  7. Specify a Voucher Description for the memo entry.
  8. «If Allow Branch Accounting is enabled, and you did not enter a Reference Number for an existing voucher, enter a Branch ID.
  9. «Enter the Period and Year to which the memo entry should be posted.
  10. «Enter the Total Amount of the voucher and the Invoice Number of the vendor invoice that the voucher refers to.
  11. Specify a Currency.
  12. «In the Purchases tab, enter line-items. Enter the Item ID, Description, Unit Price, and Quantity for the item purchased from the vendor. If a Purchase Account or 1099 Type (for the vendor) was not entered automatically by the system, enter one at this time.
  13. Specify a Purchase Type for the item purchased.
  14. To add additional item lines, press [Tab] until focus reaches the Delete field and press [Enter].
  15. Repeat Steps 12 through 14 as necessary.

Tip! To delete a line from an unapproved memo entry, click the Delete checkbox and save.

  16. In the Miscellaneous tab, select a Voucher Class for the voucher memo entry. You may also enter a Purchase Order Number and any comments about the memo entry on this tab.
  17. In the Terms tab, select the Terms ID for the voucher.
  18. If Use Approvals is enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the journal entry will be posted to the general ledger as soon as it is saved. See System Setup System Settings Approvals for more information.
  19. «Click Save.

Important! The total amount under the Purchase Amount column must equal the invoice Total Amount shown on the Memo tab. If these two numbers are not equal, the system will not allow you to save the memo entry.


Entering a Fast Edit Query

Use these instructions to enter a query in a Fast Edit window. The steps marked with a « are mandatory.

  1. «Open the appropriate Fast Edit option.
  2. «In the Query tab, enter the criteria for the query.
  3. «Choose the Retrieve option from the file menu.

See also:

Fast Edits


Entering a Manual Rebate

Use the following instructions to enter a rebate manually. Steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transactions menu, select Rebates.
  3. «From the sub-menu, select Manual Entry.
  4. «Enter the Vendor ID of the vendor issuing the rebate.
  5. «Enter the Period and Year you are receiving the rebate.
  6. «Enter the invoice number of the customer invoice containing the sale that generated the rebate. Any invoice with the Excluded checkbox checked is an invoice that was initially excluded form the rebate process at the time of order entry.
  7. «Enter the item ID of the rebate item.
  8. «Enter the total rebate owed to you for the sale.
  9. «Click Save.

Click for more information on:

Enhanced Rebates: Concepts and Features


Entering a Pre-Paid Voucher

Use these instructions to enter a pre-paid voucher. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Pre-Pay Vouchers.
  3. «In the Voucher tab, enter the Company ID, Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher.
  4. If Allow Branch Accounting is enabled for this company, enter the Branch ID.
  5. If the invoice is still unpaid, on the Check tab, select Quick Check or Manual Check. Enter the Check Date for the check you want to print.
  6. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  7. «To fill in the items that you have purchased from this invoice, enter the following into the chart on the Purchases tab: Item ID, Unit Price, Quantity, Purchase Amount, Purchase Account, Description, and the Purchase Type.
  8. To delete a purchase item transaction, click the Delete checkbox on the desired line.
  9. «Click Save.


Entering a Pre-Paid Voucher in a Foreign Currency

Use these instructions to create a pre-paid voucher with Use Multiple Currencies enabled. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Pre-Pay Vouchers.
  3. «In the Voucher tab, enter the Company ID, Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher. Also, choose a Currency ID from the choices provided.
  4. If Allow Branch Accounting is enabled for this company, enter the Branch ID.
  5. If the invoice is still unpaid, on the Check tab, select Quick Check or Manual Check. Enter in the Check Date for the check you want to print.
  6. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  7. «To fill in the items that you have purchased from this invoice, enter the following into the chart on the Purchases tab: Item ID, Unit Price, Quantity, Purchase Amount, Purchase Account, Description, and the Purchase Type.
  8. To delete a purchase item transaction, click the Delete checkbox on the desired line.
  9. «Click Save.


Entering a Purchase Type

Use these instructions to enter a new purchase type. The steps marked with a « are mandatory.

  1. «Open either the Accounts Payable or Purchasing module.
  2. «From the System Menu, select Purchase Type Maintenance.
  3. «In the Purchase Type Form View tab, enter a Type ID for the new purchase type.
  4. «Enter a description of the purchase type in the Type Description field.
  5. «Click Save.


Entering a Rebate Payment

Use the following instructions to accept a vendor payment on a rebate. Steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Rebate.
  3. «From the sub-menu, select Payments.
  4. «Company ID defaults according to your login. Enter the Vendor ID of the vendor paying the rebate, and the branch receiving payment if you use branch accounting.
  5. «Select the method by which the vendor is paying you.
    A) If it is by check, you must also enter a check and bank number.
    B) If it is by debit memo neither of these fields is required.
  6. «Enter the date you received payment, the period and the year.
  7. «Enter the total amount you received with this payment.
  8. The Rebate Information tab will list all the invoices that generated rebated from this vendor, along with the total amounts of those rebates. Choose which ones the vendor is paying, and enter the amount received against each rebate. If a particular line is completely paid, you can check the Paid in Full checkbox.
  9. If the vendor underpaid a specific rebate, but is not going to remit the rest, enter that amount in the Allowed Amount field.
  10. «Save.

Click for more information on:

Enhanced Rebates


Entering a Recurring Voucher Entry

Use these instructions to enter a recurring voucher entry. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Maintenance menu, select Recurring Voucher Entry.
  3. «In the Recurring Voucher tab, enter the Company ID, Vendor ID, Code, Invoice Number, Begin Date, End Date, Frequency in Days, and Next Date To Post for the recurring voucher you wish to create. If you want to use Number of Times instead of Ending Date to end the recurrence, enter a value in the Number of Times field rather than the End Date field.
  4. If Allow Branch Accounting is enabled for this company, enter the appropriate Branch ID.
  5. «In the Details tab, enter the Invoice Amount, Description, Voucher Class, Terms, and Purchase Order Number for the voucher.
  6. If the recurring voucher is active (that is, you intend to start the postings right away), check the Active checkbox.
  7. «In the Line Items tab, enter the items and quantities purchased.

Tip! To delete a line-item from the list, click the Delete checkbox on the appropriate line.

  8. If the vendor is non-incorporated, choose 1099 types for the items on the voucher on the 1099 Type tab.
  9. «Click Save.

Important! The recurring voucher saved here must be manually posted in the Post Recurring Voucher Entries window.


Entering a Term

Use these instructions to enter terms into the system. The steps marked with a « are mandatory.

  1. «Open the Purchase Order, Order Processing, Accounts Payable, or Accounts Receivable module.
  2. «From the System menu, select Terms Maintenance.
  3. «Choose the terms method you want to use for this jurisdiction: Number of Days, Day of Month, or Split Month. Click the appropriate tab. Follow the instruction set that applies:

Number of Days

Day of Month

Split Month


Entering a Vendor

Use these instructions to enter a new vendor. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Maintenance menu, select Vendor Maintenance.
  3. «In the Vendor tab, skip the Vendor ID field. This number is generated by the system when you save the vendor record.
  4. «In the field to the right of the Vendor ID field, enter the name of the vendor.
  5. Enter the vendor’s mailing address, city, state, and ZIP code. Enter the vendor’s telephone, fax, and WATS numbers. Enter the vendor’s e-mail address and URL.
  6. «Enter an AP Account to track payables for this vendor.
  7. «Select a Default Terms ID. These terms are applied whenever Purchase Orders are generated for this vendor.
  8. Enter a Default Invoice Description. This is used whenever invoices from this vendor are converted to vouchers.
  9. «Select the Vendor checkbox. If the vendor is incorporated, select the Incorporated checkbox.
  10. «In the Purchase Accounts tab, enter the accounts used to track purchases from this vendor. The accounts you enter here are used as the defaults when you convert this vendor’s POs to vouchers.
  11. In the Physical Address tab, enter the vendor’s physical address (the address to which packages will be sent).
  12. In the Classes tab, enter the vendor’s class descriptions in the Class 1-5 fields.
  13. If the Use 1099 forms option is enabled in System Setup System Settings General, the 1099 tab is accessible. If the vendor is not incorporated:
  14. Enter a Default 1099 Type. This determines the box that is used on the 1099 to report the vendor’s income.
  15. If the vendor is using a social security number instead of a Federal ID number, enter an Alternative 1099 Name. This should be the name of the person whose social security number is being used.
  16. In the Name Control field, enter the first four letters of the vendor’s business name or person’s surname.
  17. Enter the vendor’s Federal ID Number (or social security number).
  18. In the Suppliers tab, enter the IDs of the suppliers associated with this vendor. This vendor is a possible pay-to address (perhaps one of several) for material ordered from these suppliers.
  19. Set up EDI in the Electronic Data Interchange tab by selecting the appropriate transactions for which you are using EDI (if any). If the vendor operates within the US, enter the vendor’s Standard Address Number in the Interchg Receiver ID (SAN) field. If the vendor operates outside the US, enter the vendor’s International Standard Address Number in the Int’l SAN field.
  20. In the Purchase Order Options tab, select the Supplier checkbox if this vendor record should also be saved as a supplier record.
  21. In the Expiration Dates tab, enter expiration dates of this vendor’s General Liability and Worker’s Compensation insurance policies.
  22. If you enable the Track Rebates checkbox in the Vendor tab, the Rebate Accounts tab becomes available. Enter the Rebate Account and Rebate Allowances Account here.
  23. «Click Save.


Entering a Vendor Contract Type

Vendor contract types are used to differentiate the pricing hierarchy for vendor contracts when contracts overlap at order or invoice time. Use the following instructions to create vendor contract types. Steps marked with a * are required.

  1. Open the Vendor Contract Type Maintenance window (Accounting > Accounts Payable > Maintenance menu > Contract Type Maintenance).
  2. Enter a description for the contract type you want to create in the Vendor Contract Type Description field.
  3. Save the record. The vendor contract ID is automatically populated by the system.

See also

Vendor Contracts: Concepts and Features


Entering a Voucher By Amount

Use these instructions to enter a voucher by amount. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Vouchers.
  3. «From the sub menu, select By Amount.
  4. «In the Voucher tab, enter the Company ID, Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher.
  5. If you would like to allocate the amounts in Invoice Amount, enable the Allocate Items By Percentage box.
  6. If Allow Branch Accounting is enabled for this company, enter the Branch ID.
  7. To approve the voucher after you have entered in the information, enable the Approved checkbox.

Important! Once the voucher is checked as Approved, and is saved, you can no longer edit or delete the voucher.

If the voucher is unapproved, you can delete the saved voucher by enabling the Delete checkbox.

  8. «In the Terms tab, enter the Terms Due Date, Net Due Date, Terms Discount Percent, and the Terms Amount for the invoice you are entering.
  9. If the invoice is still unpaid and approved, select Quick Check or Manual Check, on the Check tab. Enter the Check Date after choosing an option.
  10. If you ordered via Purchase Order, enter a Purchase Order Number on the Purchase Order tab.
  11. If you would like to include this voucher in a voucher class, select one on the Miscellaneous tab.
  12. «To fill in the purchase amounts from this invoice, enter the following information on the Purchase Items tab: Purchase Amount, Purchase Account, and the Purchase Description.
  13. If Allocate Items By Percentage is enabled, enter the Percent Allocated for each amount in the chart.
  14. To delete a purchase amount transaction, click the Delete checkbox on the desired line.
  15. If the vendor whom you are paying is non-incorporated, go to the 1099 Type/Job ID tab and choose a 1099 Type.
  16. «Click Save.


Entering a Voucher By Amount with Use Multiple Currencies Enabled

Use these instructions to enter a voucher by amount with Use multiple currencies enabled in System Setup System Settings General. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Voucher Entry.
  3. «From the sub-menu, select By Amount.
  4. «In the Voucher tab, enter the Company ID, Voucher Number, Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher. Also, choose a Currency ID from the choices provided.
  5. If you would like to allocate the amounts in Invoice Amount, enable the Allocate Items By Percentage box.
  6. If Allow Branch Accounting is enabled for this company, enter the Branch ID.
  7. To approve the voucher after you have entered in the information, enable the Approved checkbox.

Important! Once the voucher is checked as Approved, and is saved, you can no longer edit or delete the voucher.

  8. If the voucher is unapproved, you can delete the saved voucher by enabling the Delete checkbox.
  9. «In the Terms tab, enter the Terms Due Date, Net Due Date, Terms Discount Percent, and the Terms Amount for the invoice you are entering.
  10. If the invoice is still unpaid and approved, select Quick Check or Manual Check, on the Check tab. Enter the Check Date after choosing an option.
  11. If you ordered via Purchase Order, enter a Purchase Order Number on the Purchase Order tab.
  12. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  13. «To fill in the purchase amounts from this invoice, enter the following information on the Purchase Items tab: Purchase Amount, Purchase Account, and the Purchase Description.
  14. If Allocate Items By Percentage is enabled, enter the Percent Allocated for each amount in the chart.
  15. To delete a purchase amount transaction, click the Delete checkbox on the desired line.
  16. If the vendor whom you are paying is non-incorporated, go to the 1099 Type/Job ID tab and choose a 1099 Type.
  17. «Click Save.


Entering a Voucher By Item

Use these instructions to enter a voucher by item. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Vouchers.
  3. «From the sub-menu, select By Item.
  4. «In the Voucher tab, enter the Company ID, Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount voucher.
  5. If Allow Branch Accounting is enabled for this company, enter the Branch ID.
  6. «In the Terms tab, enter the Terms Due Date, Net Due Date, Terms Discount Percent, and the Terms Amount for the voucher you are entering.
  7. If the invoice is still unpaid and is Approved, select Quick Check or Manual Check, on the Check tab. Enter the Check Date after choosing an option.
  8. If you ordered via Purchase Order, enter a Purchase Order Number on the Purchase Order tab.
  9. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  10. «To fill in the items that you have purchased from this invoice, enter the following information on the Purchase Items tab: Item ID, Unit Price, Quantity, Purchase Amount, Purchase Account, Description, and the Purchase Type.
  11. To delete a purchase item transaction, click the Delete checkbox on the desired line.
  12. If the vendor whom you are paying is non-incorporated, go to the 1099 Type/Job ID tab and choose a 1099 Type.
  13. «Click Save.


Entering a Voucher By Item with Use Multiple Currencies Enabled

Use these instructions to enter a voucher by item with Use multiple currencies enabled in System Setup System Settings General. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Voucher Entry.
  3. «From the sub-menu, select By Item.
  4. «In the Voucher tab, enter the Company ID, Voucher Number, Vendor ID, Description, Invoice Number, Period, Year, Invoice Date, and Invoice Amount for the invoice that you want to create a voucher. Also, choose a Currency ID from the choices provided.
  5. If Allow Branch Accounting is enabled for this company, enter the Branch ID.
  6. To approve the voucher after you have entered in the information, enable the Approved checkbox.

Important! Once the voucher is checked as Approved, and is saved, you can no longer edit or delete the voucher.

  7. If the voucher is unapproved, you can delete the saved voucher by enabling the Delete checkbox.
  8. «In the Terms tab, enter the Terms Due Date, Net Due Date, Terms Discount Percent, and the Terms Amount for the invoice you are entering.
  9. If the invoice is still unpaid and Approved, select Quick Check or Manual Check, on the Check tab. Enter a Check Date after choosing an option.
  10. If you ordered via Purchase Order, enter a Purchase Order Number on the Purchase Order tab.
  11. If you would like to include this voucher into a voucher class, select one on the Miscellaneous tab.
  12. «To fill in the items that you have purchased from this invoice, enter the following information on the Purchase Items tab: Item ID, Unit Price, Quantity, Purchase Amount, Purchase Account, Description, and the Purchase Type.
  13. To delete a purchase item transaction, click the Delete checkbox on the desired line.
  14. If the vendor whom you are paying is non-incorporated, go to the 1099 Type/Job ID tab and choose a 1099 Type.
  15. «Click Save.


Entering a Voucher Class

Use these instructions to enter a new voucher class. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the System menu, select Voucher Class Maintenance.
  3. «In the Form View tab, enter a Voucher Class ID for the new voucher class.
  4. «Enter a description of the voucher class in the Voucher Class Description field.
  5. «Click Save.


Posting Recurring Voucher Entries to the General Ledger

Use these instructions to post a recurring voucher entry.

  1. Follow the path Accounting > Accounts Payable > Transactions > Post Recurring Voucher Entries.
  2. Enter the criteria for the vouchers you want to post.
  3. Retrieve the query.
  4. In the Vouchers tab, review the information for all retrieved vouchers and edit the details as required. Note that additional details for a voucher line appears on the Voucher Details tab.
  5. Select the Create Voucher checkbox for each voucher you want to post.
  6. Save the window.

Tip! The vouchers posted to the general ledger are created in the Recurring Voucher Entry window, and cannot be edited once they are posted.


Printing a Report

Use these instructions to print a report. The steps marked with a « are mandatory.

  1. «In the appropriate module, select the report you wish to print from the Report menu.
  2. «In the Criteria tab, enter the Company ID.
  3. «Enter the ranges of information you wish to include on this report.
  4. To view the report before you print it to a printer, select Print Preview from the File menu.
  5. To change the view, select Zoom from the File menu and select the "zoom to" percentage.

Tip! To exit the print preview, select Print Preview from the File menu a second time.

  6. «From the File menu, select Print. Select the appropriate printer.


Reconciling Checks

Use these instructions to reconcile checks. The steps marked with a « are mandatory.

Tip! If Use Multiple Currencies is enabled, all amounts will be displayed in terms of the currency used in making the transaction.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Reconcile Disbursements.
  3. «In the Reconcile Disbursements tab, enter the Company ID, Bank Number, Disbursement Number , As Of Period and As Of Year.
  4. «Enter the range of disbursement numbers to review in the Check Number and To fields (e.g., you receive a statement that lists checks 12489 to 12534. You would enter 12489 in the Check Number field and 12534 in the To field).
  5. To include checks that have already been marked as "cleared," select the Include Reconciled Checks in Period/Year checkbox.
  6. The system will retrieve the range of disbursements specified in Step 4 and display a line of detail for each check in the Cleared Disbursements tab.
  7. Using the bank statement, verify that each check that cleared the bank was written for the proper amount. Select the Cleared Bank checkbox for each check that cleared properly.
  8. «Click Save.


Reversing a Rebate

Use these instructions when you must reverse an existing rebate. Steps marked with a « are mandatory.

Note! If you link RMAs to invoices the system will automatically reverse any rebate associated with a customer order that is later returned.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Rebates.
  3. «From the sub-menu, select Reversals.
  4. «Enter the Vendor ID of the vendor that issued the rebate you are reversing.
  5. Enter the date on which the rebate was originally generated.
  6. «Enter the Period and Year the rebate was originally generated on.
  7. «Enter the date on which you are reversing the rebate.
  8. The Payments tab will display all payments the vendor has already made for all rebates falling within the date, period, and year you specified.
  9. «The Receipts tab will break out all rebates that fall within the specified timeframe by invoice number, and list which ones were initially excluded from the rebate process. Select the invoice you wish to reverse, and click the Reverse checkbox.
  10. «Click Save.

Click for more information on:

Enhanced Rebates


Reversing a Voucher

Use these instructions to reverse a voucher. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Reverse Vouchers.
  3. «In the Reverse Voucher tab, enter the Company ID, Vendor ID, and Voucher Number to identify the voucher you want to cancel.
  4. Enter the Period and Year in the general ledger to which the cancellation should be posted.
  5. Check the information on the Invoice Information tab to be sure you selected the correct voucher in Step 3.
  6. «Click Save.


Updating Inventory Value with Freight Costs After Receipt

Use the following procedure to update your inventory value with freight costs after you’ve received the material at your location. Steps marked with a « are mandatory.

  1. «Set the system to update inventory value in Convert Landed Cost to Voucher by activating the Post Landed Cost Variance to Inventory Cost in Convert Landed Cost to Voucher setting.
  2. «When you create the PO, create a landed cost driver specific to any field on the purchase order, such as Carrier ID, that will automatically initiate the Landed Cost process.

Notes: The driver makes this happen automatically. Any driver with a vessel receipts application point appears on the Landed Cost tab in Vessel Receipts. This is where you should enter information for landed cost amounts for vessel receipts.

Purchase order receipts application points are automated based on the driver type, consistent with current functionality.

  3. «When you receive the PO, create an external reference number.
  4. «When you receive the freight bill, use Convert Landed Cost to Voucher to vouch the freight charge.
  5. «The system updates the inventory value of the PO with the difference between the estimated freight and the actual freight. For inventory that has been sold, the system posts the sold portion to the Inventory Cost Variance account.


Using AP Drill Down By Check to Search for a Voucher

Use these instructions in the AP Drill Down by Check window to search for vouchers for a specific vendor. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Inquire menu, select AP Drill Down.
  3. «From the sub-menu, select By Check.
  4. «In the Check Information tab, enter the Company ID where you want to search.
  5. «Enter the Bank Number and Check Number for which you are searching.

    Once the parameters for the search are entered, the application searches the database for the check and displays a summary of the voucher for which the check was written. The information displayed includes the Voucher Number, Branch ID (if appropriate), Invoice Number, Vendor Name, Check Date, whether or not the check was cashed by the bank (Cleared Bank) and whether or not the check has been voided since its printing (Void).

    The information is displayed on the Check Information tab in table format, with the check listed in the row of the table and the details in each column.
  6. To drill down to a more detailed level, click the Voucher Number or the Invoice Number where you need additional information. The appropriate tab displays with the information you are seeking.

Tip! See AP Drill Down by Check for more information.

  7. To return to the search parameters, click the Check Information tab.


Using AP Drill Down By Vendor to Search for a Voucher

Use these instructions in AP Drill Down By Vendor to search for vouchers from a specific vendor. The steps marked with a « are mandatory.

  1. «From the Inquire menu, select AP Drill Down.
  2. «From the sub-menu, select By Vendor.
  3. «In the Voucher Information tab, enter the Company ID where you want to search.
  4. «Enter the Vendor ID for which you are searching.
  5. «Select a voucher class. To search for any type of voucher, leave the field set to the default (ALL).

    Once the parameters for the search are entered, the application searches the database for the vendor and displays a summary of the vouchers and memos for that vendor. The information displayed includes the Voucher/Memo number, Invoice Number, Branch ID (if appropriate), Invoice Date, PO Number (if applicable), Invoice Amount, Memo Amount, Amount Paid,Check Date, Amount Remaining, and whether or not the voucher is Approved.

    The information is displayed on the Voucher Information tab in table format, with the vouchers listed in the rows of the table and the details in each column.

  6. To drill down to a more detailed level, click the Voucher/Memo number or the Amount Paid where you need additional information. The tab with the information you are seeking displays the appropriate information.

Tip! See AP Drill Down by Vendor for more information.

  7. To return to the search parameters, click the Voucher Information tab.


Voiding a Check

Use these instructions to void a check. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Void Checks.
  3. «In the Check Information tab, enter the Company ID, Bank Number, Check Number, Void Period, and Void Year.
  4. Check the information shown in the Voucher Information tab to make certain you have selected the correct check to void.
  5. «Click Save.


Adjusting Taxes in Cash Receipts

Use these instructions to adjust the taxation for an item. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select one of the Cash Receipt windows.
  3. «Enter the appropriate ID, based on which window you opened.
  4. «From the RMB menu, select Tax Adjustment. The header tab Tax Adjustments and the footer tab Jurisdiction Adjustments open and you are automatically brought to them.
  5. «Enter the amount you wish to change a given tax jurisdiction’s tax dollars by in the Current Tax Adjustment field in the Tax Adjustments tab.

Note! Information in the header tab applies to the tax jurisdiction across all open invoices for a given customer, so adjustments made here affect all invoices on which this jurisdiction was used.

  6. «If this is an adjustment that should only affect tax dollars (a tax exempt item was taxed accidentally), leave the Update Total Sales checkbox unchecked. If the adjustment affects both tax and sales dollars (the sale did not take place in the listed tax jurisdiction), enable the checkbox. If this box is checked the Total Sales Adjustments will always equal the Taxable Sales Adjustments.
  7. «Enter the amount you wish to change a given tax adjustment on a specific invoice in the Current Tax Adjustment in the line items in the Jurisdiction Adjustments tab. The system will automatically calculate the Taxable Sales Adjustment.
  8. «For each invoice, decide if the adjustment applies to sales dollars as well as tax dollars, or tax amounts only. For any invoice adjustment that includes sales totals, check the Update Sales Totals checkbox.

Note! If you check the Update Sales Totals in the header of the window, all Update Sales Totals for individual invoices in this tab will default to automatically checked.

  9. «Save.


Adjusting Taxes in Credit/Debit Memo Entry

Use these instructions to adjust the taxation for an item. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Credit/Debit Memos.
  3. «Set the Adjustment Type to Tax Adjustment.
  4. «Enter a reference number in the Reference Number field. This might be an invoice number or a memo number. The Adjust Item Taxes and Jurisdiction Adjustments tabs will appear in the footer.
  5. «Enter a jurisdiction ID in the Jurisdiction ID field. If you need to list more than one, select Insert from the RMB menu to create another line.
  6. «Toggle the Taxable checkbox as appropriate to the adjustment you are making.
  7. Check the results on the Jurisdiction Adjustments tab.
  8. «Click Save.


Adjusting the Lot Quantities for an Item

Use these instructions to adjust the lot quantities for an item. The steps marked with a « are mandatory.

Tip! For information on a particular field on a tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Lot Adjustment.
  3. «In the General tab, enter the Company ID, Location ID, and Item ID for which you want to adjust lot quantities. The item's lot information displays on the Lots tab.

Tip! The system will not permit you to select an Item ID that does not track lots.

  4. «In the Lots tab, change the New Quantity On Hand values for each lot as necessary. Please note that the New Quantity On Hand must be greater than or equal to the current Quantity Allocated for that lot or the change will not be allowed.
  5. Change the UOM. If you change an item's unit of measure, be sure to manually scale the number in the New Quantity on Hand field to reflect the new amount.
  6. Define a new row and assign a new lot to it.
  7. «Click Save.

Tip! In order to save changes, the Total New Quantity On Hand must be equal to the current Quantity On Hand. Also, the entire Quantity On Hand must be assigned to lots.


Automatically Adding New Customers to Eligible Vendor Contracts

For new customers, if you enable vendor contracts while you create them, you can automatically add the customer to any vendor contracts for which it is eligible. Use the following instructions to automatically add a newly-created customer to all vendor contract for which it is eligible. Steps marked with a * are required.

  1. *Open Customer Maintenance (Accounting > Accounts Receivable > Maintenance menu > Customer Maintenance).
  2. *Enter a new customer as you normally would.
  3. *On the Sales Pricing tab, ensure the Use Vendor Contracts setting is enabled.
  4. *Add any relevant contract classifications on the Contract Classification tab.
  5. If you are using GPO contracts for this customer, add any relevant information to the GPO tab.
  6. *Save the record. A popup will ask if you want to go through the automatic eligibility process.
  7. *Click Yes. The system will evaluate all vendor contracts to see which ones match the settings you added to the Contract Classification and GPO tabs, and add the customer to those contracts.

See also:

Vendor Contracts: Concepts and Features


Changing Credit Status for a Customer Based on Account Status

Use these instructions to change customers’ credit status based on their account status. The steps marked with a « are mandatory.

  1. «Open the Customer Credit Status Update (Accounting > Accounts Receivable > Transaction > Customer Credit Status Update).
  2. «In the Customer Criteria tab, enter the Company ID.
  3. If Branch Accounting is enabled for the company selected in the previous step, enter a range of Branch IDs.
  4. Enter a range of customer IDs, ship to IDs, and salesrep IDs, or leave the defaults to include every customer, ship to, and salesrep.
  5. Enter the minimum balance overdue, minimum days overdue, and percent of credit limit overdue.
  6. To include invoices that are "disputed" in the calculation of the customers’ account statuses, check Include Disputed Invoices.
  7. To include credits in the calculation of the customers’ account statuses, check Include Credits.
  8. To filter the results by credit status, select a credit status from the Status field.
  9. To place the customers that meet the criteria entered in Steps 3 through 7 on credit hold, check Place On Credit Hold.
  10. To remove the customers that do not meet the criteria entered in Steps 4 through 8 from credit hold, check Remove Credit Hold.
  11. «From the File menu, select Retrieve.
  12. «In the Changed Customers tab, look over the list of customers that will be changed based on the criteria entered on the Customer Criteria tab. The tab shows each customer ID, customer name, the old credit status, and the new credit status. Select a new credit status from the New Credit Status field. The customer will take this status when you save.
  13. If there are any changes that should not be made, disable the Include In Update checkbox for that particular customer.
  14. «Click Save.


Clearing a Query

To clear a query from a QBE window, choose the Clear option from the file menu. You can now either exit the window or enter another query.


Correcting an Invoice with Credit and Rebill

Use the following instructions to correct an invoice using the Credit and Rebill process. Steps marked with a Ö are mandatory.

  1. ÖIn the Accounts Receivable Module, under the Transaction menu, open the Credit and Rebill window.
  2. ÖEnter the invoice number for the invoice that you want to correct in the Invoice Number field on the Invoice tab.
  3. ÖEnable the Create Rebill checkbox.
  4. ÖEnter a Rebill Reason Code for the change.
  5. Correct item information as necessary on the Items tab.
  6. Correct any necessary information on the Terms, Salesreps, Taxes (invoice or item level), Freight, Commission and Foreign Currency tabs.
  7. Enter any Customer Notes or Invoice Notes necessary.
  8. Use the Timestamp tabs (invoice or item level) to timestamp your changes if necessary.
  9. ÖSave the invoice.

See also:

Credit and Rebill: Concepts and Features


Creating a Customer Contract Classification

When you use a GPO- or class-based contract, you must set up the classifications you want to use. A classification defines a type of customer or ship to (such as hospital, school, commercial customer, etc.) that you want to associate with a vendor contract. Later, when you define a contract, all the customers or ship tos you have associated with a particular classification can be automatically added to your contract.

Use the following steps to create a customer contract classification. Steps marked with a * are required.

  1. Open Customer Contract Classification Maintenance (Accounting > Accounts Receivable > Maintenance menu > Customer Contract Classifications Maintenance).
  2. Leaving the ID field blank, enter a description for your classification in the Customer Contract Classification Description field.
  3. Save the record. The ID will automatically populate.

See also:

Vendor Contracts: Concepts and Features


Editing a Corporate Credit Limit

Use these instructions to edit a Credit Limit. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Corporate Credit Limit Maintenance.
  3. «In the Corporation Credit Limit tab, enter a Company ID and Corporate Address ID.
  4. Edit the Credit Limit. The system will automatically calculate the Credit Limit Used and display it in the window.
  5. «Click Save.


Editing a Customer

Use these instructions to edit a customer that already exists in the system. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Customer Maintenance.
  3. «Enter the Customer ID of the customer you want to edit.
  4. Select the tab containing the information you want to edit. The options on the following tabs are available for editing:
    Customer Information    , Accounts, Credit, Physical Address and Phone, OE Options, Sales Pricing, Billing, General, Classes, Tax, Contacts, Ship To (General), Ship To (Delivery), and Ship To’s. You can also edit the options on the Finance Charges tab, if applicable.
  5. «Click Save.


Editing a Customer Batch

Use these instructions to edit a customer batch. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Customer Batch Maintenance.
  3. Enter the number of the batch you wish to edit, or search for it by double clicking the field.
  4. Change the description or change the Row Status Flag to delete as you need.
  5. «Save the record.


Editing a Customer Credit Limit

Use these instructions to edit a Credit Limit. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Customer Credit Limit Maintenance.
  3. «In the Credit Limit tab, enter a Company ID and Customer ID.
  4. Edit the Credit Limit. The system will automatically calculate the Credit Limit Used and display it in the window.
  5. «Click Save.


Editing a Customer Default

Use these instructions to edit customer defaults. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Customer Defaults Maintenance.
  3. «In the Customer Defaults tab, enter the Company ID and Location ID.
  4. In the Customer Defaults tab, edit the following accounts as necessary: AR Account, Revenue Account, COS Account, Allowed Account, Terms Account, Freight Account, Brokerage Account, Deferred Revenue Account, and Revenue Finance Charge Account.
  5. In the Customer Defaults tab, edit the Acceptable Wait Time or Credit Limit fields as necessary.
  6. In the Default Disposition tab, edit the default disposition for line items on orders that cannot be filled immediately with quantity on hand.
  7. In the B2B Seller Defaults tab, edit the pricing, customer, and ship to defaults as necessary.
  8. «Click Save.


Entering a Credit/Debit Memo Entry in Accounts Receivable

Use these instructions to enter a credit/debit memo entry. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Credit/Debit Memos.
  3. «In the Memo tab, enter the Company ID.
  4. If this memo relates to an existing invoice, enter the invoice number in the Reference Number field.
  5. «Enter the Ship To ID for your customer. The Salesrep ID and Customer ID display. You may change the Salesrep ID at any time before saving the memo entry.
  6. «Enter your company’s Branch ID (if one exists).
  7. Enter the Memo Date.
  8. «Enter the Period and Year to which the memo entry should be posted.
  9. «Enter the Total Amount of the transaction.
  10. Specify an Invoice Class and Adjustment Type for the memo entry.
  11. «In the Items tab, enter line items. Enter the Item ID, Item Description, Quantity, Unit of Measure, and Unit Price for each item. If a GL Revenue account was not entered automatically by the system, enter one at this time.
  12. To add additional items, press [Tab] until focus reaches the Delete field and press [Enter].
  13. Repeat Steps 11 and 12 as necessary.

Tip! To delete a line from an unapproved memo entry, click the Delete checkbox and save.

You can also print an invoice that is created from an unsaved memo entry that has been approved. To do this, click Print on the File menu. All other invoices can be printed from the Invoices option on the Reports menu.

  14. In the Description tab, enter a Description for the debit/credit memo entry.
  15. In the Terms tab, select the Terms ID for the invoice involved in the memo entry.
  16. If Use Approvals is enabled, the memo entry must be approved before it can be posted to the general ledger. Once the memo entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the memo entry will be posted to the general ledger as soon as it is saved.
  17. «Click Save.

Important! The Total Amount entered must equal the total shown on the bottom of the Extended Price column on the Items tab. If they are not equal, the system will not allow you to save the memo.


Editing a Credit Status

Use these instructions to edit a Credit Status. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Credit Status Maintenance.
  3. «In the Form View tab, enter the Credit Status ID you want to edit.
  4. Edit as necessary: Credit Status Description, Order Entry Action, Invoice Action, and Shipping Action.
  5. «Click Save.


Editing a Finance Charge Cycle

Use these instructions to edit a Finance Charge Cycle. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Finance Charge Cycle Maintenance.
  3. «In the Finance Charge Cycle tab, enter the Finance Charge ID you want to edit.
  4. Edit the Finance Charge Cycle Description.
  5. «Click Save.


Editing an Invoice Class

Use these instructions to edit an invoice class. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System Menu, select Invoice Class Maintenance.
  3. «In the Form View tab, enter an Invoice Class ID for the invoice class that you want to edit.
  4. Edit the Invoice Class Description.
  5. «Click Save.


Editing a Payment Type

Use these instructions to edit a payment type. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Payment Type Maintenance.
  3. «In the Form View tab, enter the Company ID.
  4. «Enter the Payment Type ID you want to edit.
  5. Edit as necessary: Payment Type Description, Payment Method, or Account Number.
  6. «Click Save.


Editing a Salesrep

Use these instructions to edit a salesrep that already exists into the system. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Accounts Receivable module.
  2. «From the System menu, select Salesrep Maintenance.
  3. «In the Salesrep tab, enter the salesrep’s ID code in the Salesrep ID field.
  4. In the Salesrep tab and the Phone tab, edit the information as necessary.
  5. «Click Save.


Editing a Salesrep Commission Class

Use these instructions to edit Salesrep Commission Classes that already exist. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Accounts Receivable module.
  2. «From the System menu, select Salesrep Commission Class Maintenance.
  3. «In the Form View tab, enter the Commission Class ID you wish to edit.
  4. Edit the Commission Class Description.
  5. «Click Save.


Editing a Ship To ID

Use these instructions to edit a Ship To ID that already exists. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Accounts Receivable module.
  2. «From the Maintenance menu, select Ship To Maintenance.
  3. «In the Ship To tab, enter the company ID and ship to ID. The ship to record will display.
  4. Edit as necessary.
  5. «Click Save.


Editing a SIC/NAICS Code

Use these instructions to edit a SIC/NAICS code. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select SIC/NAICS Maintenance.
  3. «In the SIC/NAICS Maintenance tab, enter the SIC Code you want to edit.
  4. Edit the SIC/NAICS description.
  5. «Click Save.


Editing a Unit of Measure

Use these instructions to edit an existing unit of measure (UOM). The steps marked with a « are mandatory.

  1. «Open the Inventory or Accounts Receivable module.
  2. «From the System menu, select Unit of Measure Maintenance.
  3. «In the Unit of Measure Form View tab, place the cursor in the UOM ID field. Enter the UOM ID you want to edit.
  4. Edit the Unit Description field as necessary.
  5. If you want to make the unit a packaging unit, enable the Packaging Unit checkbox.
  6. «Click Save.


Entering Cash Receipts By Corporate ID

Use these instructions to enter cash receipts by Corporate ID. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Cash Receipts.
  3. «Select By Corporate ID from the sub-menu.
  4. «In the Check Information tab, enter the Company ID.
  5. «Enter the Corporate ID. Alternately, you may enter the invoice number of the invoice being paid. All of the corporation’s outstanding invoices display.
  6. «Enter the Check Number for the customer check that was received and Bank Number for your bank; or, if the payment type is a credit card, enter the CC Number, CC Exp Date, and the CVV.

Note! None of this is necessary if the payment received is a cash payment.

  7. Enter the Check Amount (or credit card payment amount) and Date Received for your customer’s check, as well as the Deposit Number for your company’s records.
  8. «Enter the Period and Year in which the cash received will be posted to the general ledger.
  9. «In the Invoice Information tab, allocate the check amount to the appropriate invoice(s) in the Amount Received field. To designate an invoice as paid in full, either click the Paid In Full checkbox or enter the invoice’s Amount Remaining in its Amount Received field.
  10. If Allow Branch Accounting is enabled for this company, you can see branch information about the customer invoice on the Branch tab.
  11. If the invoice is paid in full as a result of the payment, enter amounts in the Terms Taken and Allowed Amount fields as appropriate.
  12. «Click Save.

Important! If the invoice is not paid in full as a result of the customer payment, the Check Amount and total amount (shown below the Amount Received column) should be equal. If the invoice is paid in full, the Check Amount must equal the sum of the numbers shown in the Amount Received, Terms Taken, and the Allowed Amount columns. The system will not allow you to save the cash receipt if these two numbers are not equal.


Entering Cash Receipts By Customer ID

Use these instructions to enter cash receipts by Customer ID. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Cash Receipts.
  3. «Select By Customer ID from the sub-menu.
  4. «In the Current Check tab, enter the Company ID.
  5. «Enter the Customer ID. Alternately, you may enter the invoice number of the invoice being paid. All of the customer’s outstanding invoices display.
  6. «Enter the Bank Number for your bank.
  7. «Enter the Check Amount, Check Number, and Date Received for your customer’s check, or select a credit card as the payment type and enter the CC number, CC Exp Date, and CVV.

Tip! Click the Previous Payment tab to view information on the last check received from your customer.

Note! None of this is necessary if the payment received is in cash.

  8. «Enter the Period and Year in which the cash received should be posted to the general ledger.
  9. To apply the entire customer payment to the outstanding invoices (starting with the oldest invoice on the list), click the Apply Payment checkbox.
  10. «If you didn’t perform Step 9, on the Invoice Information tab, allocate the check amount to the appropriate invoice(s) in the Amount Received field. To designate an invoice as paid in full, either click the Paid In Full checkbox or enter the invoice’s Amount Remaining in its Amount Received field.
  11. If the invoice is paid in full as a result of the payment, enter amounts in the Terms Taken and Allowed Amount fields as appropriate.
  12. «Click Save.

Important! If the invoice is not paid in full as a result of the customer payment, the Check Amount and total amount (shown below the Amount Received column) should be equal. If the invoice is paid in full, the Check Amount must equal the sum of the numbers shown in the Amount Received, Terms Taken, and the Allowed Amount columns. The system will not allow you to save the cash receipt if these two numbers are not equal.


Entering Cash Receipts by Ship To ID

Use these instructions to enter cash receipts by Ship To ID. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Cash Receipts.
  3. «Select By Ship To ID from the sub-menu.
  4. «In the Check Information tab, enter the Company ID.
  5. «Enter the Ship To ID. Alternately, you may enter the invoice number of the invoice being paid. All outstanding invoices for the selected Ship To address display.
  6. «Enter the Check Number, Check Amount, and Date Received for your customer’s check; or, if you select a credit card as the payment type, then enter the CC Number, CC Exp Date, and CVV.
  7. «Enter the Bank Number and the Deposit Number for your company’s records.
  8. «Enter the Period and Year in which the cash received will be posted to the general ledger.
  9. «In the Invoice Information tab, allocate the check amount to the appropriate invoice(s) in the Amount Received field. To designate an invoice as paid in full, either click the Paid In Full checkbox or enter the invoice’s Amount Remaining in its Amount Received field.
  10. If Allow Branch Accounting is enabled for this company, you can see branch information about the customer invoice on the Branch tab.
  11. If the invoice is paid in full as a result of the payment, enter amounts in the Terms Taken and Allowed Amount fields as appropriate.
  12. «Click Save.

Important! If the invoice is not paid in full by the customer payment, the Check Amount and total amount (shown below the Amount Received column) should be equal. If the invoice is paid in full, the Check Amount must equal the sum of the numbers shown in the Amount Received, Terms Taken, and the Allowed Amount columns. The system will not allow you to save the cash receipt if these two numbers are not equal.


Entering Cash Receipts Using Cash Receipts Quick Entry

Use these instructions to enter cash receipts using Cash Receipts Quick Entry. The steps marked with a « are mandatory.

Tip! If you are processing cash receipts from a group of customers under one Corporate Address ID, you can use Cash Receipts Quick Entry by Corporate ID.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Cash Receipts Quick Entry.
  3. «In the Current Check tab, enter the Company ID.
  4. «Enter the Customer ID.
  5. «Enter the Bank Number. The Deposit Number for the cash receipt will appear. You can edit the Deposit Number field as necessary.
  6. «Select the payment type from the Payment Type field.
  7. «Enter the Amount, and Check Number for your customer’s check. The Date Received defaults to the current system date. You can edit the Date Received field as necessary. If the payment type is a credit card, then you have to instead fill in the CC Number, CC Exp Date, and CVV fields.

Tip! Click the Previous Payment tab to view information on the last check received from your customer.

  8. «If your company uses branch accounting, enter the branch ID.
  9. «Enter the Period and Year in which the cash received should be posted to the general ledger. These should populate automatically.
  10. «In the Invoice Information tab, enter an Invoice Number for the invoice that the customer is paying.
  11. «Allocate all or a portion of your customer’s payment to an invoice by entering the appropriate amount in the Amount Received field. If you click Paid In Full, you do not have to enter an Amount Received.
  12. If the invoice is Paid in Full, enter amounts in the Terms Taken and Allowed Amount fields as appropriate.
  13. If there is an amount remaining to apply the cash payment to another customer invoice, press [Tab] until focus reaches the Paid In Full field and press [Enter].
  14. Repeat Steps 8 through 11 as necessary.
  15. «Click Save.

Important! If the invoice is not paid in full as a result of the customer payment, the Check Amount and total amount (shown below the Amount Received column) should be equal. If the invoice is paid in full, the Check Amount must equal the sum of the numbers shown in the Amount Received, Terms Taken, and the Allowed Amount columns. The system will not allow you to save the cash receipt if these two numbers are not equal.


Entering a Corporate Credit Limit

Use these instructions to enter a corporation’s Credit Limit. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Corporate Credit Limit Maintenance.
  3. «In the Corporation Credit Limit tab, enter a Company ID and a Corporate Address ID.
  4. In the Credit Limit field, enter the corporation’s credit limit (e.g. 5000).

Tip! If the corporation has already used some credit, the system calculates and displays the Credit Limit Used.

  5. «Click Save.


Entering a Credit Status

Use these instructions to define a Credit Status. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Credit Status Maintenance.
  3. «In the Form View tab, enter a credit rating in the Credit Status ID field (e.g., GOOD).
  4. «In the Credit Status Description field, enter a brief description for the Credit Status ID, such as Good Credit Status.
  5. For the Order Entry Action, Invoice Entry Action, and the Shipping Action options choose one of the three choices: None, Warning, or Error.
  6. For the Validation Action option choose one of the following: Make All Invoices COD, No Change, Place All Orders on Hold, Validate All Orders.
  7. «Click Save.


Entering a Customer

Use these instructions to enter a new customer. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Customer Maintenance.
  3. «In the Customer Information tab, skip the Customer ID field. This number will be generated by the system when the customer record is saved.
  4. «In the field to the right of the Customer ID field, enter the name of the customer. Enter the customer’s mailing address, city, state, and ZIP code. Enter the Salesrep ID associated with this customer. If this customer is part of a corporate organization, enter the Corporate Address ID. Select the appropriate payment Terms. If the customer’s physical address can be used as a shipping address, click the Ship To checkbox. Also select the currency this customer uses.
  5. «In the Accounts tab, enter the following accounts for this customer: AR Account, Revenue Account, Cost of Sales Account, Allowed Account, Terms Account, Freight Account, Brokerage Account, Deferred Revenue Account, and Finance Charge Revenue Account.

Tip! If you set up default accounts in Customer Defaults Maintenance, the fields in the Accounts tab default automatically.

  6. In the General tab, if the customer should be charged sales tax, click the Taxable checkbox. Enter the customer’s SIC Code.
  7. In the Credit tab, select a Credit Status for the customer. Enter a Credit Limit Per Order. If the customer’s credit limit should be checked when material is shipped, check the Credit Limit Check at Shipment checkbox. Enter the customer’s Credit Card Number, Credit Card Type, Credit Card Name, and Credit Card Expiration Date. This information is used by default when the customer makes a payment by credit card.
  8. In the Physical Address and Phone tab, enter the customer’s Physical Address, Phone Number, WATS Number, Fax Number, E-mail Address, and URL.
  9. In the Classes tab, select classes to categorize the customer.
  10. In the Tax tab, if the customer is exempt from paying taxes, enter the customer’s State Sales Tax Exemption Number, State Excise Tax Exemption Number, Federal Excise Tax Exemption Number, and any Other Exemption Number.
  11. In the Billing tab, enter the Contact ID of the person in the customer’s company who can be contacted on billing issues.
  12. «Select Invoice as the Invoice Type for the customer as well as adjust the number of default invoices you want to print for each order.
  13. In the Contacts tab, enter other Contact IDs at the customer’s company as necessary.
  14. In the OE Options tab, enter an Acceptable Wait Time (the number of days the customer is willing to wait for order deliveries). Select the Override revenue by item checkbox if you want revenue to be tracked separately for this customer, select the Order Acknowledgements checkbox if the customer should receive Order Acknowledgment forms after placing an order, and select PO Number Required to make a PO Number mandatory when entering an order for this customer. Enter the Maximum Shipments Per Order, and the Minimum Order Dollar Amount (the minimum charged per order) for this customer.
  15. «Select a Pick Ticket Type for the customer. This specifies which pick ticket form is used for this customer.
  16. «Select a Default Source Location ID. This is the location from which material should be shipped.
  17. Select a Default Rebate Location ID. This is the location to which all rebates will be credited, regardless of actual sale location.
  18. Select a Default Disposition. This Disposition will be automatically assigned to items ordered by a specific customer when the order cannot be filled.
  19. If the Ship To checkbox is selected, the Ship To (General) and Ship To (Delivery) tabs are accessible.

    In the Ship To (General) tab, enter the Default Branch to use for this shipping address, any exemption numbers that are different from those entered on the Tax tab, a Default Freight Code, a Packing Basis, and the FOB location.

    In the Ship To (Delivery) tab, enter any special Delivery Instructions, a Default Carrier ID for the shipping address, a shipping Route, and an Acceptable Wait Time.
  20. To view a list of the ship to addresses that have been entered for the customer, see the Ship To’s tab.
  21. If the Generate Finance Charges option is enabled for your company, the Finance Charges tab will be accessible. If you want to print finance charge invoices for this customer when payments are late, click the Generate Finance Charges checkbox. Select a Finance Charge Cycle. Enter a Minimum Finance Charge. Charges totaling less than this minimum are not charged to the customer. Enter a Finance Charge Ship To ID. This is the shipping address to which finance charge invoices are mailed. Enter a Finance Charge Percentage (the percentage of the invoice amount to charge as interest) and a number of Grace Days. Finance charges are not accrued until after the grace period has expired.
  22. «Click Save.


Entering a Customer Batch

Use these instructions to enter a customer batch. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Customer Batch Maintenance.
  3. «Enter a number between 1 and 9999 in the Batch Number field.
  4. «Enter a description in the Batch Description field.
  5. «Save the record.


Entering a Customer Credit Limit

Use these instructions to enter a customer’s Credit Limit. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Customer Credit Limit Maintenance.
  3. «In the Credit Limit tab, enter a Customer ID.
  4. In the Credit Limit field, enter the customer’s credit limit (e.g., 5000).

Tip! If the customer has already used some credit, the system calculates and displays the Credit Limit Used.

  5. «Click Save.


Entering a Customer Default

Use these instructions to enter customer defaults. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Customer Defaults Maintenance.
  3. «In the Customer Defaults tab, enter the Company ID and Location ID.
  4. «Enter a default AR Account, Pending Payments Account, Revenue Account, COS Account, Allowed Account, Terms Account, Freight Account, Brokerage Account, Deferred Revenue Account, and Revenue Finance Charge Account.
  5. Enter the default Free On Board site.
  6. «Choose the default Pick Ticket Type by selecting an option from the drop-down list.
  7. Select Invoice from the Invoice Type list, if necessary.
  8. Enter an Acceptable Wait Time for the material.
  9. Enter a default Credit Limit to be applied to each new customer.
  10. Select the default terms to be applied to each new customer.
  11. In the Default Disposition tab, select a default disposition for your customers.
  12. In the B2B Seller Defaults Tab, select the pricing method that will apply to all customers created through your Web site.
  13. As necessary, assign either a source price and multiplier, or a sales pricing library ID.
  14. Assign the salesrep ID of the salesrep who handles customers created through your website.
  15. Assign the default branch and default source location that service customers created through your website.
  16. «Click Save.


Entering a Finance Charge Cycle

Use these instructions to define a Finance Charge Cycle. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Finance Charge Cycle Maintenance.
  3. «In the Finance Charge Cycle tab, enter a code for a rate of time (e.g., M) by which you would like to charge customers a finance charge.
  4. «In the Finance Charge Cycle Description field, enter a brief description for the Finance Charge Cycle ID (e.g., Monthly).
  5. «Click Save.


Entering an Invoice by Amount

Use these instructions to enter an invoice by amount. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Invoices.
  3. «Select By Amount from the sub-menu.
  4. «In the Invoice tab, enter the Company ID.
  5. «Enter a Ship To ID.
  6. Enter an Invoice Date and Invoice Class for the invoice. Invoice Date defaults to the current system date.
  7. Enter a Customer PO Number if one was provided. This will help the customer identify the invoice.
  8. «Enter the Period and Year in which the invoice will be posted to the general ledger. Period and Year default to the current system period and year.
  9. Enter any Brokerage or Freight charges involved in the invoice.
  10. «Enter the Total Amount of the Invoice.
  11. «In the Item tab, enter the Amount of the invoice excluding the Brokerage and Freight costs.
  12. «Enter a Description for the charge.
  13. «If a GL Revenue account has not been chosen, select one from your company’s Chart of Accounts.
  14. To add additional items, press [Tab] until focus reaches the Delete field and press [Enter].
  15. Repeat Steps 10-14 as necessary.

Tip! To delete a line from an unapproved invoice, click the Delete checkbox and save.

You can also print an unsaved invoice that has been approved. To do this, click Print on the File menu. The invoice will be saved by the system then printed. All other invoices can be printed from the Invoices option on the Reports menu.

  16. In the Terms tab, select the Terms ID for the invoice.
  17. If Use Approvals is enabled, the invoice must be approved before it can be posted to the general ledger. Once the invoice is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the invoice will be posted to the general ledger as soon as it is saved.
  18. «Click Save.

Important! The Total Amount entered must equal the sum of the Amounts, Brokerage and Freight costs. If they are not equal, the system will not allow you to save the invoice.


Entering an Invoice Class

Use these instructions to enter an invoice class. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Invoice Class Maintenance.
  3. «In the Form View tab, enter an Invoice Class ID for the invoice class (e.g., PREFRD for Preferred Customers).
  4. «Enter a description of the invoice class in the Invoice Class Description field (e.g., Preferred Customer).
  5. «Click Save.


Entering an Invoice by Item

Use these instructions to enter an invoice by item. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Invoices.
  3. «Select By Item from the sub-menu.
  4. «In the Invoice tab, enter the Company ID.
  5. «Enter a Ship To ID.
  6. Enter an Invoice Date and Invoice Class for the invoice. Invoice Date defaults to the current system date.
  7. Enter a Customer PO Number if the customer has supplied one. This will help the customer identify the invoice.
  8. «Enter the Period and Year in which the invoice will be posted to the general ledger.
  9. Enter any Brokerage or Freight charges on the invoice.
  10. «Enter the total amount of the invoice.
  11. «In the Item tab, enter an Item ID, Item Description, Quantity ordered, Unit of Measure (e.g., each, dozen, etc.), and Unit Price for the item purchased in the invoice.
  12. «If a G/L Revenue account has not been chosen, select one from your company’s Chart of Accounts.
  13. To add additional item lines, press [Tab] until focus reaches the Delete field and press [Enter].
  14. Repeat Steps 10-13 as necessary.

Tip! To delete a line from an unapproved invoice, click the Delete checkbox and save.

You can also print an unsaved invoice that has been approved. To do this, click Print on the File menu. The invoice will be saved by the system then printed. All other invoices can be printed from the Invoices option on the Reports menu.

  15. «In the Invoice tab, enter the Total Amount of the Invoice.
  16. On the Terms tab, select the Terms ID for the invoice.
  17. If Use Approvals is enabled, the invoice must be approved before it can be posted to the general ledger. Once the invoice is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the invoice will be posted to the general ledger as soon as it is saved.
  18. «Click Save.

Important! The Total Amount entered must equal the sum of the Extended Prices, Brokerage and Freight costs. If they are not equal, the system will not allow you to save the invoice.


Entering an Invoice Inquiry By Amount

Use these instructions to enter an Invoice Inquiry By Amount. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Inquire menu, select A/R Drill Down.
  3. «From the sub-menu, select By Amount.
  4. «In the Inquiry By Amount tab, enter an Invoice Amount. Any outstanding invoices entered in the system that total the Invoice Amount are shown on the Outstanding Invoices tab. For example, if $500 is entered as the Invoice Amount, the Outstanding Invoices tab will show all invoices with a $500 total.


Entering a Miscellaneous Cash Receipt

Use these instructions to enter Miscellaneous Cash Receipts. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Misc Cash Receipts.
  3. «In the Journal Entry tab, enter the Company ID.
  4. «Enter the bank number of the bank to which you will be depositing the payment.
  5. «Enter the Date of the transaction.
  6. The Deposit Number is a system-generated number created for each deposit made in the system. You can edit the Deposit Number field as necessary. The Deposit Number will be listed as the Source of the transaction on the Accounts tab.
  7. «Enter the Period and Year to which the entry should be posted.
  8. «In the Accounts tab, choose the Account affected by the transaction.

Note! The first line in this tab will default an account based on the bank number you entered above. This account is not editable, but you are able to select additional accounts on later lines if you wish.

  9. «Enter a Reference that will help identify your transaction (e.g., for a payroll transaction, enter Paychecks as the Reference).
  10. «Enter a Debit or Credit amount on the account transaction line.
  11. To add additional account transaction lines, press [Tab] until focus reaches the Delete field and press [Enter].
  12. If you enter a second line, enter an account number where you would like to place the deposit.
  13. Repeat Steps 8 through 12 as necessary.
  14. If Use Approvals is enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the journal entry will be posted to the general ledger as soon as it is saved.
  15. «Click Save.

Important! Debits and Credits must equal. If they are not equal, the system will not allow you to save this entry.


Entering a Payment Type

Use these instructions to enter a payment type. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Payment Type Maintenance.
  3. «In the Form View tab, enter the Company ID.
  4. «Skip the Payment Type ID field. A system-generated number will be assigned as the ID when you save the payment type.
  5. «In the field to the right of the Payment Type ID field, enter a Payment Type Description.
  6. «Select one of the three Payment Methods: Cash, Check, or Credit Card.
  7. If receiving payment by credit card, enter the Account Number of the general ledger account that will be used to track remittances made using this payment. Otherwise, the system will use the account type specified for the cash drawer (in Cash Drawer Maintenance).
  8. «Click Save.


Entering a Query

Use these instructions to enter a query. The steps marked with a « are mandatory.

Queries for Query By Example and Fast Edit Windows

  1. «Open the appropriate QBE option.
  2. «In the Query tab, enter the criteria for the query.
  3. «Choose the Retrieve option from the File menu.

Other Queries

  1. On the Query tab, enter the data by which you want to define your query, as well as any operators (you can add operators by clicking the right mouse button and selecting Operators). You can also leave the field blank to return all records.
  2. «Right click in the tab, and select Apply Query to return the results of the query. The results will be displayed on the List View tab.
  3. If you want to edit or add records, do so and then save the changes. The Save option is located in the right mouse button (or shortcut) menu.


Entering a Salesrep

Use these instructions to enter a salesrep into the system. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Accounts Receivable module.
  2. «From the System menu, select Salesrep Maintenance.
  3. «The Salesrep tab displays. In the Title field, select a personal title (Mr., Mrs., Dr., etc.) from the drop down list and enter the salesrep’s name in the Name field below. For example, Mr. Robert J. Schneider. In the Job Title field, enter the salesrep’s professional title (e.g., Account Executive).
  4. Enter the salesrep’s Login ID.
  5. «Enter the address ID of the salesrep. This address must be entered prior to entering the salesrep.

    If the address for this salesrep has never been entered before, you must first enter the information in Address Maintenance; you may only add existing address information through the Salesrep Maintenance window. See Entering an Address ID for more information on how to do this.
  6. Assign a commission class to the salesrep.
  7. «Click the Salesrep checkbox so it shows a checkmark.
  8. In the Phone tab, enter the salesrep’s Direct telephone number and extension, Direct fax number and extension, beeper number, cellular number, and WATS number. The Company telephone, fax, and WATS numbers default from the company record.
  9. «Click Save.


Entering a Salesrep Commission Class

Use these instructions to create Salesrep Commission Classes. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Accounts Receivable module.
  2. «From the System menu, select Salesrep Commission Class Maintenance.
  3. «In the Form View tab, enter a unique Commission Class ID (e.g., SENIOR.).
  4. «Enter a description for the class in the Commission Class Description field (e.g., Two or more years experience).
  5. «Enter the length of the commission class cycle in months in the Months Sales field.
  6. «Click Save.


Entering a Ship To ID

Use these instructions to create a Ship To ID. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Accounts Receivable module.
  2. «From the Maintenance menu, select Ship To Maintenance.
  3. «In the Ship To tab, enter the company ID.
  4. «Skip the Ship To ID field (the system will automatically assign a ship to ID when you save the record). Enter the ship to name in the field to the right of the Ship To ID field (i.e., Easton Store).
  5. «Enter the customer ID associated with the ship to ID.
  6. «If using Branch Maintenance, enter a branch ID.
  7. «Enter the tax group ID to use for this ship to ID. The tax jurisdictions associated with the tax group ID are displayed on the Jurisdiction tab.
  8. Enter the terms to use when shipping to this location, and an invoice type to use.
  9. Enter the ship to’s physical address (the address where material should be delivered).
  10. Enter the ship to’s e-mail address and website URL.
  11. Choose the billing method to bill this ship to ID.
  12. In the Mailing Address tab, enter the ship to’s mailing address (the address where mail should be delivered). If the mailing address is the same as the address you entered on the Ship To tab, click the Copy Physical Address button instead of typing in the address again.
  13. In the Tax tab, enter any sales or excise tax exemption numbers this ship to has provided.
  14. In the Phone/Fax tab, enter the ship to’s phone, fax, and WATS numbers.
  15. In the OE Options tab, enter the location where material will most likely be shipped from when filling orders for this ship to ID in the Default Source Location field. If the ship to ID has a UPS code (account number), enter that as well.
  16. «Select a Ship To Packing Basis.
  17. «Choose a pick ticket type to use when printing pick tickets for this ship to.
  18. Enter a Default Freight Code.
  19. If needed, assign classes to the ID in the Classes tab.
  20. In the Delivery tab, enter the default ship time (the time shipments are usually made) and the carrier to use for shipping. Enter the FOB and any default delivery Instructions. If the ship to has beginning and ending delivery times in the morning and evening, enter those also. If you deliver material yourself, enter the appropriate truck route for the ship to ID in the Route field.
  21. In the Salesrep tab, enter the salesrep(s) who receive credit for sales made to this ship to ID.
  22. «Click Save.


Entering a SIC/NAICS Code

Use these instructions to define a SIC/NAICS code. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select SIC/NAICS Maintenance.
  3. «In the SIC/NAICS Maintenance tab, enter a four-digit SIC/NAICS code.
  4. «In the SIC/NAICS Description field, enter a description for the SIC/NAICS code.
  5. «Click Save.


Entering a Unit of Measure

Use these instructions to enter a unit of measure (UOM) into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory or Accounts Receivable module.
  2. «From the System menu, select Unit of Measure Maintenance.
  3. «In the Unit of Measure Form View tab, place the cursor in the UOM ID field. Enter a UOM ID to represent the new unit of measure (e.g., CS).
  4. In the Unit Description field, enter a short explanation of the UOM ID. For example, if the UOM ID is CS, a good Unit Description might be Case.
  5. If you want to make the unit a packaging unit, enable the Packaging Unit checkbox.
  6. «Click Save.


Generating a Finance Charge

Before you begin generating a finance charge, make sure that it is enabled. In System Setup, select the Company Maintenance option from the System menu. On the Accounts Receivable tab, enable the Generate Finance Charges checkbox. Exit the program and then login again.

You must also ensure that you have finance charges configured in Finance Charge Cycle Maintenance and Customer Maintenance.

Use these instructions to generate finance charges. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Generate Finance Charges.
  3. «In the Criteria tab, enter your Company ID.
  4. Enter the ranges of corporations, customers, and branches you want to search through in the appropriate range fields.
  5. «Enter the Finance Charge Cycle ID.
  6. Processing date defaults to current system date; edit if necessary.
  7. Period and year will default based on the processing date; edit if necessary.
  8. Determine if individual invoices should print for finance charges assessed to customers. If invoices are to be issued check the Print checkbox under this menu selection. If separate invoices are not printed, the charges will appear on customer statements. You can also fax or e-mail invoices by checking the appropriate checkboxes.
  9. «Click Retrieve.
  10. «The results appear on the Finance Charge tab, which comes to the fore automatically. Review the proposed finance charges on this tab and check the Save Finance Charge checkbox for each finance charge you want to bill to the customer. Clear the checkbox for each you do not want to bill the customer.

Tip: You can select or deselect all lines on this tab with the appropriate options from the RMB menu.

  11. «Click Save.


Resolving a Disputed Invoice

Use these instructions to resolve a disputed invoice. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Disputed Invoices.
  3. «In the Invoice tab, enter the Invoice Number of the disputed invoice.

Tip! You may not edit any of the fields in the Item tab, Brokerage and Freight Accounts tab, or the Terms tab. The only two fields that you can edit on the Invoice tab are Invoice Number and Dispute. This is because once an approved invoice is saved its details cannot be edited or deleted in the system.

  4. «Click the Dispute checkbox (so it is unchecked). This will resolve the disputed invoice in the system, allowing finance charges to be charged to the invoice as appropriate.
  5. «Click Save.

See also:

Disputed Invoices


Using AR Drill Down By Corporate ID to Search for an Invoice

Use these instructions in AR Drill Down By Corporate ID to search for invoices on a specific corporate customer. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Inquire menu, select A/R Drill Down.
  3. «Select By Corporate ID from the sub-menu.
  4. «In the Corporate Invoices tab, enter the Company ID where you want to search.
  5. «Enter the Corporate ID.
  6. Once the parameters are entered, the application searches the database for the invoices that exist for the corporate customer. For each invoice, the information displayed includes the Invoice Number, Invoice Class, Customer ID, Customer Name, Purchase Order (customer PO number), PO Date, and Invoice Amount.

    The information is displayed on the Corporate Invoices tab in table format, with the invoices listed in the rows of the table and the details in each column.
  7. To drill down to a more detailed level, click the Invoices Number field where you need additional information. The tab with the information you are seeking will come to the front.

Tip! See AR Drill Down by Corporate ID for more information.

  8. To return to the search parameters, click the Corporate Invoices tab.


Using AR Drill Down By Invoice

Use these instructions to search for a specific invoice. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Inquire menu, select AR Drill Down.
  3. «Select By Invoice from the sub-menu.
  4. «In the Invoice Information tab, enter the Invoice Number of the invoice you want to view.
  5. If the Invoice Number entered was valid, the application retrieves the invoice record and displays the following information: Company ID, Customer ID, Ship To ID, Invoice/Memo Number, Invoice Date, PO Number (customer PO number), AR Account used to track receivables for this customer, Invoice Class, Order Number (if any), Period and Year the invoice was posted, Finance Charge Date and Finance Charge Total.

    For each item on the Invoice, the Company ID, Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, and the Revenue Account to which the sale was posted are shown.


Using AR Drill Down By Payment

Use these instructions to search for information on a specific payment made by a customer. The steps marked with a «are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Inquire menu, select AR Drill Down.
  3. «Select By Payment from the sub-menu.
  4. «In the Payment Listing tab, enter the Company ID and Customer ID where you want to search.
  5. Once you enter the parameters for the search, the system retrieves payment information for this customer. The information displayed includes the Payment Type, Check Number, Date Received, and Payment Amount.
  6. For more information, drill down on the check number field, and the Payment Detail Inquiry tab becomes available. For more information on the Invoice, drill down on the Invoice Number field, and the Invoice Inquiry tab becomes available.
  7. To return to the search parameters, click the Payment Listing tab.

See also:

AR Drill Down by Payment


Using the Copy Customers/Ship To Addresses Window

Use these instructions to utilize the Copy Customers/Ship To Addresses window. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the System menu, select Copy Customers/Ship To Addresses.
  3. «Enter the Company ID, and the beginning and ending Customer IDs of your source company.
  4. Select as necessary the Include Deleted Customers and Include Ship To’s checkboxes.
  5. «Choose the destination companies by scrolling through the list on the To Companies tab and selecting the corresponding Include checkbox.
  6. «Enter the Default Branch ID for each of the destination companies.
  7. «Click Save.

Important! While saving, a progress bar will appear on the window to notify you of the length of the process. This length depends on the number of customers in the range to copy.

See also:

Copy Customers/Ship To Addresses


Validating an Open Order

Use these instructions to change the status of orders that have been placed on credit hold or COD status. The steps marked with a « are mandatory.

Tip! For more information on a field in a particular tab, click the tab name.

  1. «Open the Accounts Receivable module.
  2. «From the Transaction menu, select Validate Open Orders.
  3. «In the Validate Open Orders tab, enter the ID of the customer whose orders you want to review in the Customer ID field.
  4. «In the Starting Date field, enter the date the system should use to begin searching for open orders.
  5. «Press [Enter]. The system retrieves any orders matching the criteria you entered.
  6. To change the status of all the orders for a customer at once, select the Put All on COD or Approve All options from the Validate All field. To undo this action prior to saving, select Reset All.
  7. To change the status of an individual order, select the COD or Approved options in the Validation Action field next to that order. To undo this action prior to saving, select Reset.
  8. «Click Save.


Copying Salesrep Quotas

Use these instructions to copy salesrep quotas from one salesrep to another or from one year to another for one salesrep. The steps marked with a « are mandatory.

Tip! For more information on a field in a tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance menu, select Copy Salesrep Quotas.
  3. «In the Copy From tab, enter the Company ID and the Salesrep ID that you want to copy.
  4. «In the Fiscal Year field, enter the year that you want to copy.
  5. The Quota Type field displays whatever quota type you assigned to this salesrep in Salesrep Quota Maintenance for your information only. You cannot edit this field.
  6. If your salesrep has an Annual Quota Type and you want to enter a Multiplier, enter it in the Multiplier field and go to Step 8.
  7. If your salesrep has a Period Quota Type, and you want to enter a Multiplier, click the Period Quota tab and enter a Multiplier for each period displayed on the tab.
  8. In the Breaks tab, you may select the Delete checkbox next to any commission schedule you do not want to copy to the next salesrep or fiscal year.
  9. «In the Copy To tab, select either Another Fiscal Year or Another Salesrep in the Copy to field.
  10. «If you Copy To Another Fiscal Year, enter the year to which this quota information applies.

    OR
  11. If you Copy To Another Salesrep, enter the Company ID to which the salesrep belongs, the Salesrep ID that will receive the copied information, and the Fiscal Year for which this record is effective.
  12. «Click Save.

Click for more information on:

About Sales Commissions


Deleting a Commission Rule

Use these instructions to delete an entire commission rule or a commission break. The steps marked with a « are mandatory.

Tip! For more information on the fields on a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Commission Rule Maintenance.
  3. «Enter the Commission Rule ID of the rule you want to delete.
  4. If you want to cancel the entire rule, select the Delete checkbox on the Commission Rule tab.
  5. If you want to cancel one of the break values, click the Breaks tab and select the Delete checkbox next to the Break Value line you want to cancel.
  6. «Click Save.


Deleting a Commission Schedule

Use these instructions to delete a commission schedule. The steps marked with a « are mandatory.

Tip! For more information on the fields in a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Commission Schedule Maintenance.
  3. «Enter the Commission Schedule ID of the commission schedule you want to delete.
  4. «In the Commission Schedule tab, select the Delete checkbox.
  5. You may also delete commission rules from a commission schedule. On the Commission Rules tab, select the Delete checkbox next to the rule you want to remove from the commission schedule.
  6. «Click Save.


Deleting a Salesrep Quota

Use these instructions to cancel a quota from being active for a salesrep. The steps marked with a « are mandatory.

Tip! For more information on a field in a tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Salesrep Quota Maintenance.
  3. «In the General tab, enter the Salesrep ID of the salesrep whose quota you wish to delete.
  4. «Enter the fiscal year from which you wish to delete the quota.
  5. Click the Delete checkbox to cancel this entire record from applying to a salesrep.
  6. You may also cancel Breaks from applying to a salesrep quota by clicking the Breaks tab and selecting the Delete checkbox next to the break that you no longer want to apply to this salesrep.
  7. «Click Save.


Editing a Commission Default

Use these instructions to edit commission defaults. The steps marked with a « are mandatory.

Tip! For more information on the fields in a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the System menu, select Commission Defaults Maintenance.
  3. In the Commission Defaults tab, edit any of the following: Company ID, Default Commission Schedule ID, Commission Based On, Commission Paid On, or Include Other Charges fields.
  4. If you selected Commission Paid On Cash Receipts, you may also edit the following fields: Paid On Partial Payments, Commission Cut Off On Overdue Invoices, and Number Of Days Overdue.
  5. «Click Save.


Editing a Commission Rule

Use these instructions to edit a commission rule. The steps marked with a « are mandatory.

Tip! For more information on the fields on a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Commission Rule Maintenance.
  3. «Enter the Commission Rule ID of the commission rule you want to edit.
  4. In the Commission Rule tab, edit any of the following: Company Name, Commission Rule ID or Description, Applies To, Effective or Expiration Dates, Commissions Based On, Group By, Compute Negative Commission for RMAs, New Customer, Customer Dates, New Item for Customer, Item Days, Line Threshold, Amount, and Order Disposition checkboxes.
  5. In the Breaks tab, edit any of the following: Break Value, Type, Value, Factor, or Source.
  6. «Click Save.


Editing a Commission Schedule

Use these instructions to edit a commission schedule. The steps marked with a « are mandatory.

Tip! For more information on the fields in a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Commission Schedule Maintenance.
  3. In the Commission Schedule tab, edit any one of the following: Company Name, Commission Rule ID or Description, Commission Schedule Type, and Applies To.
  4. In the Commission Rules tab, you can insert an additional rule or inactivate an individual rule. You may also change the order in which the rules are processed.
  5. To change the order in which rules are processed, place the cursor over the Commission Rule ID that you want to move. When the cursor turns into a hand (G), click and hold down the mouse button. Move the hand to the row where you want the rule and release the mouse button.
  6. «Click Save.


Editing a Salesrep Commission Schedule

Use the instructions to edit a salesrep commission schedule. The steps marked with a « are mandatory.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Salesrep Commission Maintenance.
  3. «In the Form View tab, enter your company ID.
  4. «Enter the Salesrep ID of the salesrep whose commission schedule you wish to edit.
  5. Edit the Commission Paid On field as necessary.
  6. Depending upon the setting of the Commission Paid On field, you may edit the Pay Commission On Partial Payments or Commission Cut Off On Overdue Invoices checkboxes.
  7. Edit the Number Of Days Overdue field.
  8. Edit the Track Quotas check box.
  9. Edit the Commission Schedule ID.
  10. «Click Save.


Editing a Salesrep Quota

Use these instructions to edit a salesrep quota. The steps marked with a « are mandatory.

Tip! For more information on a field in a tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Salesrep Quota Maintenance.
  3. «In the General tab, enter the Salesrep ID of the salesrep you whose quota you want to edit, and the fiscal year for which that quota will be.
  4. If you selected Annual Quota Type, you can edit the Quota Amount field and go to Step 7.
  5. If you selected Period Quota Type, click the Period Quotas tab.
  6. In the Period Quotas tab, edit the Quota Amount next to any or all of the Period fields.
  7. If you set up quota breaks, click the Breaks tab.
  8. In the Breaks tab, edit the Percent Of Quota field or the Commission Schedule ID field. You may also edit records on this tab by selecting the Delete Flag next to a quota break that should no longer apply to this salesrep.
  9. «Click Save.


Entering a Commission Default

Use these instructions to enter commission defaults. The steps marked with a « are mandatory.

Tip! For more information on the fields in a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the System menu, select Commission Defaults.
  3. «In the Form View tab, enter the Company ID to which this parameter will apply.
  4. «In the Default Commission Schedule ID field, enter the Commission Schedule ID you would like to apply to this parameter. Double-click this field and highlight the Commission Schedule ID from the popup window. The selections in the popup window were defined in Commission Schedule Maintenance.
  5. «In the Commission Paid On field, choose Invoice Generation or Cash Receipts.
  6. If you selected Commission Paid On Cash Receipts, you may edit the Pay Commission On Partial Payments checkbox. It defaults to active.
  7. If you selected Commission Paid On Cash Receipts, you may edit the Commission Cut Off On Overdue Invoices checkbox. It defaults to inactive.
  8. If the Commission Cut Off On Overdue Invoices is active, enter a series of payment penalties in the Salesrep Commission Defaults tab.
  9. In this tab you can also set a minimum profit threshold a sale must meet before it pays commission.
  10. Leave the Include checkboxes active if you want the sales amount and the cost of Other Charge items (such as assembly charges or freight) to be included in the calculation of commissions.
  11. Activate the Reduce Commission by Terms checkbox if you want the system to calculate commission payments on the lowered terms amount a customer remits, as opposed to the full invoice amount.
  12. «Click Save.


Entering a Commission Rule

Use these instructions to enter a commission rule. The steps marked with a « are mandatory.

Tip! For more information on the fields within a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Commission Rule Maintenance.
  3. «In the Commission Rule tab, enter the Company ID to which these commission rules apply.
  4. «Enter a Commission Rule ID and Description.
  5. «In the Applies To field, select whether the rule is applied to the Entire Invoice or to the Line Item.
  6. «Enter the Effective and Expiration Dates.
  7. «In the Commissions Based On field, select Gross Sales $, Profit $, or Profit %.
  8. If you set the commission rule to apply to the Line Item, you can specify the rule to apply to any line item or a particular group of line items. In the Group By field, select any of the following: Product Group ID, Sales Group Discount ID, Supplier ID, or Item Commission Class. Enter a valid ID in the field that corresponds to the option you entered into the Group By field.
  9. Select if the rule applies to manufacturer rep orders, service orders, and manually entered invoices.
  10. Set this rule to apply to new customers by activating the New Customer checkbox. If you activate this setting, define the number of days for which a customer is considered new for the purposes of this rule in the Customer Days field.
  11. Set this rule to apply to new item purchases by customers by activating the New Item for Customer checkbox. If you activate this setting, define the number of days for which an item is considered new for a customer for the purposes of this rule in the Item Days field.
  12. If you've set the rule to apply to line items, you may set the line disposition to which the rule applies by checking the appropriate Order Disposition checkboxes.
  13. Select the Compute Negative Commission for RMAs checkbox, if you want to deduct commission from your salesreps when material is returned.
  14. In the Breaks tab, enter an amount in the Break Value. The Value entered here will depend on whether the commission is based on gross sales dollars, profit dollars, or profit percent.
  15. «In the Type field, choose whether you want to pay an Exact amount on this commission break, or have the system Compute an amount for you.
  16. «If you selected Exact, enter the exact amount of commission you want to pay for this break in the Value field. If you selected Compute, enter the amount you would like to use in calculating the amount of commission you want to pay for this break in the Value field.
  17. «If you selected Exact, do not change the setting in the Factor field. If you selected Compute, set the Factor to multiply (*) or calculate as a percent (%) the amount you entered into the Value field.
  18. «Set the Source field to Sales $ or Profit $.
  19. «Click Save.


Entering a Commission Schedule

Use these instructions to enter a commission schedule. The steps marked with a « are mandatory.

Tip! For more information on the fields in a particular tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Commission Schedule Maintenance.
  3. «In the Commission Schedule tab, enter the Company ID to which this commission schedule applies.
  4. «In the Commission Schedule ID field, enter a Commission Schedule ID. Enter the description.
  5. «In the Commission Schedule Type field, select one of the four buttons: First Of, Highest Of, Lowest Of, or Sum Of.
  6. «In the Applies To field, select one of the two buttons: Entire Invoice or Line Item.
  7. «In the Commission Rules tab, enter the Commission Rule ID. Choose from the commission rules you setup in Commission Rules Maintenance. Double-click the field and highlight the rule you want to add in the search window. Press [Enter] to add another rule.
  8. Repeat Step 7 until you have added all the rules you want to apply to this commission schedule.

Note: The system executes the rules in the order that they appear on this tab. (See Moving a Commission Rule ).

  9. «Click Save.


Entering a Salesrep Commission Schedule

Use these instructions to apply commission parameters to a salesrep. The steps marked with a « are mandatory.

  1. «Open the Commissions module.
  2. «From the Maintenance menu, select Salesrep Commission Maintenance.
  3. «In the Form View tab, enter the Company ID to which this commission parameter applies.
  4. «In the Salesrep ID field, enter the ID of the salesrep to whom this commission schedule applies. The salesreps available here were set up in Salesrep Maintenance in the Order Processing.
  5. «In the Commission Paid On field, choose Invoice Generation or Cash Receipts.
  6. If you chose Commission Paid On Cash Receipts, you may edit the Pay Commission On Partial Payments and Commission Cut Off On Overdue Invoices checkboxes.
  7. If the Commission Cut Off On Overdue Invoices checkbox is active, you may enter a series of values in the Days Overdue tab.
  8. You may choose to Track Quotas for this salesrep by selecting the Track Quotas checkbox.
  9. «Enter a Commission Schedule to apply to this salesrep. The Commission Schedules available in this field are set up in Commission Schedule Maintenance.
  10. «Click Save.


Entering a Salesrep Quota

Use these instructions to enter a salesrep quota. The steps marked with a « are mandatory.

Tip! For more information on a field name in a tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance Menu, select Salesrep Quota Maintenance.
  3. «In the General tab, enter the Company ID, then the Salesrep ID to whom this quota will apply.
  4. «Enter the Fiscal Year in which this quota is effective.
  5. «In the Quota Type field, select Annual, Period, or Quarter.
  6. If you selected Annual Quota Type, enter a value in the Quota Amount field and go to Step 11.
  7. If you entered Period Quota Type, click the Period Quota tab.
  8. In the Period Quotas tab, enter the amount that you expect the salesrep to earn during each fiscal period in the Quota Amount field. The number of periods on this tab depends on how many periods you set up in Period Maintenance. The amounts do not have to be evenly distributed.
  9. If you entered Quarter Quota Type, click the Quarter Quota tab.
  10. In the Quarter Quotas tab, enter the amount that you expect the salesrep to earn during each fiscal quarter in the Quota Amount field. The amounts do not have to be evenly distributed.
  11. «In the Breaks tab, enter a value in the Percent Of Quota field.
  12. «In the Commission Schedule ID field, enter a Commission Schedule.
  13. «Click Save.


Moving a Commission Rule

Use these instructions to change the order that a commission rule is processed in a commission schedule. The steps marked with a « are mandatory.

Tip! For more information on the fields in a tab, click the tab name.

  1. «Open the Commissions module.
  2. «From the Maintenance menu, select Commission Schedule Maintenance.
  3. «In the Commission Schedule tab, enter the Commission Schedule ID that you want to edit.
  4. «In the Commission Rules tab, place the cursor over the Commission Rule ID that you want to move.
  5. «When the cursor turns to a hand (G), click and hold the mouse button. A white bar appears above the hand.
  6. «Move the hand to the row where you want the rule.
  7. «Release the mouse button.
  8. «Click Save.


Deleting Contact Information

Use these instructions to remove a contact record. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Contact Maintenance.
  3. «In the Contact tab, enter the Contact ID of the record to be cancelled.
  4. «Select the Delete checkbox at the bottom of the tab.
  5. «Click Save.

Tip! The records you delete are always available through Contact Maintenance, but will not be available in the rest of the system.


Editing an Address ID

Use these instructions to edit an Address ID that already exists. The steps marked with a « are mandatory.

  1. «Open the System Setup or Contact Management module.
  2. «From the Maintenance menu, select Address Maintenance.
  3. «In the Address ID tab, enter the Address ID you want to edit.
  4. Edit as necessary: Name, Corporate Address ID, Mailing Address, Mailing City, State, Zip Code, and Mailing Country.
  5. In the Physical Address tab, edit as necessary: Physical Address, Physical City, State, Zip Code, and Physical Country.
  6. In the Phone tab, edit as necessary: Central Phone Number, Central Fax Number, Company Toll Free Number, E-mail Address, and URL.
  7. «Click Save.


Editing Contact Information

Use these instructions to edit contact information. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Contact Maintenance.
  3. «In the Contact tab, enter the Contact ID you want to edit.
  4. Edit as necessary information on the following tabs: Contact, Phone/E-Mail, Physical Address, Classes, Mailing Lists, Lead Sources, Documents, Salesreps, Personal Info, Activities, and Tasks.
  5. «Click Save.


Editing a Document ID

Use these instructions to edit a Document ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Document Maintenance.
  3. «In the Document Maintenance tab, enter the Document ID you want to edit.
  4. Edit the Document Description.
  5. «Click Save.


Editing a Lead Source ID

Use these instructions to edit a Lead Source ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Lead Source Maintenance.
  3. «In the Lead Source Maintenance tab, enter the Lead Source ID you want to edit.
  4. Edit the Source Description.
  5. «Click Save.


Editing a List ID

Use these instructions to edit a List ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Mailing List Maintenance.
  3. «In the Mailing List tab, enter the List ID you want to edit.
  4. Edit the List Description.
  5. «Click Save.


Editing a Title

Use these instructions to edit a title that already exists. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. « From the System menu, select Title Maintenance.

Or:

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Title Maintenance.

For Both:

  3. «In the Title tab, enter a Title ID to identify the title you want to edit.
  4. Edit the actual title in the Title field (e.g., change Dr. to Mr.).
  5. «Click Save.


Entering an Activity

Use these instructions to enter an activity for a contact. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Contact Maintenance.
  3. «In the Contact tab, enter the Contact ID.
  4. «In the Activities tab, click New.
  5. «In the Enter New Activity window, click the Activity field and highlight an activity.
  6. Enter the comments.
  7. «Click OK to save.


Entering an Address ID

Use these instructions to enter an Address ID for a company. The steps marked with a « are mandatory.

  1. «Open the System Setup or Contact Management module.
  2. «From the Maintenance menu, select Address Maintenance.
  3. «In the Address ID tab, skip the Address ID field. The Address ID will be assigned by the system automatically when the record is saved.
  4. Enter the company or person’s name in the field immediately to the right of the Address ID field.
  5. If you have previously entered information for a "parent" company, enter the Corporate Address ID.
  6. Enter the Mailing Address for the company. This is the address that should be used to send regular mail (not packages or deliveries) to the company.
  7. In the Physical Address tab, enter the Physical Address for the company. This is the address that should be used to send packages and deliveries (not regular mail) to the company. If this is the same as the mailing address, click the Copy Mailing Address button.
  8. In the Phone tab, enter the company’s Central Phone Number, Central Fax Number, Company Toll Free Number, E-mail Address, and URL.
  9. «Click Save.


Entering Contact Information

Use these instructions to enter contact information. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Contact Maintenance.
  3. «In the Contact tab, enter the contact’s name and title (e.g., Lucy Fairweather Vice President - Accounting).
  4. «Enter the address ID of the company associated with this contact.
  5. Enter address information for this contact: Company, City, State and Zip Code. The Mail Stop is an internal address for this contact (e.g., Accounting).
  6. The Number of Call Cycle Days (the number of days to wait after a scheduled activity before making a follow-up call to this contact) will default automatically from the Contact Management System Parameters. This number can be edited if necessary.
  7. Enter any Comments that should be associated with this contact.

The remaining optional tabs can be used to collect more detail about this contact.

  8. Enter the communications information about this contact such as Business Phone and Fax Numbers, Cellular Numbers, and E-Mail Address on the Phone/E-mail tab.
  9. Enter the contact’s Physical Address on the Physical Address tab, or click the Copy Mailing Address button, if the addresses are the same.
  10. Assign Contact or Address categories on the Classes tab.
  11. Assign Mailing Lists to this contact on the Mailing Lists tab.
  12. Track the source of this contact on the Lead Sources tab.
  13. Track the correspondence to this contact on the Documents tab.
  14. Assign or delete sales representatives on the Salesrep tab.
  15. Collect the Home Address, Phone, and Fax Numbers, Birthday, and Anniversary of the contact on the Personal Info tab.
  16. Track activities completed with this contact (such as Cold Calls or Sales Visits) on the Activities tab.
  17. Schedule tasks for yourself or employees on the Tasks tab.
  18. «Click Save.


Entering a Document ID

Use these instructions to create a Document ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Document Maintenance.
  3. «In the Document Maintenance tab, enter a Document ID.
  4. «In the Document Description field, enter a description for the Document ID.
  5. «Click Save.


Entering a Lead Source ID

Use these instructions to create a Lead Source ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Lead Source Maintenance.
  3. «In the Lead Source Maintenance tab, enter a Lead Source ID.
  4. «In the Source Description field, enter a description for the Lead Source ID.
  5. «Click Save.


Entering a List ID

Use these instructions to create a List ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Mailing List Maintenance.
  3. «In the Mailing List tab, enter a List ID.
  4. «In the List Description field, enter a description for the List ID.
  5. «Click Save.


Entering a Mail Merge

Use these instructions to create a Mail Merge. The steps marked with a « are mandatory.

  1. «Open the Mail Merge window (CRM > Marketing Tools > Maintenance > Mail Merge).
  2. «In the Mail Merge Tab, enter a mail list ID to export in the Mailing List ID field.
  3. «In the Export File Path field, enter a file name and path that you want to create.
  4. «Click Save.

Important! To complete the Mail Merge, you must create a main document to which you want the information merged. Once this document is created, use the Microsoft Word Mail Merge Helper to merge the contacts and the main document.


Entering a Title

Use these instructions to enter a new title. The steps marked with a « are mandatory.

  1. «Open the System Setup or Contact Management module.
  2. «In System Setup: From the System menu, select Title Maintenance.

Or:

  1. In Contact Management: From the Maintenance menu, select Title Maintenance.
  2. «In the Title tab, assign the next available number as the Title ID. This number is for internal purposes only.

Both:

  3. «Enter the actual title in the Title field (e.g., Dr.).
  4. «Click Save.


Adding a User-Defined Column to the Database

You can add your own columns to the database to store information that is not otherwise available in the system. For example, you could add a column to store if an order qualified for John Deere rebates. Use the following instructions to create a user-defined column (UDC). Steps marked with a * are required.

Note: Using this feature requires that you have both Designer Rights and Extensibility Rights that allow you to access DynaChangeTM and then add columns.

  1. Go to the tab which updates the table to which you want to add a column. For example, if you want to add a column to the oe_hdr table, go to the Order tab in Order Entry.
  2. Right-click the screen and select DynaChangeTM > Screen Designer.
  3. Right-click and select Field Chooser.
  4. Click New.
  5. Select New Column from the Field Type drop-down.
  6. Click Edit.
  7. Create the definition of your column using the Column Name, Label, Description, Data Type, and Max Length fields.
  8. Click OK.
  9. Click OK again. You field is added to Field Chooser and you can drag it onto the screen. It will be editable in this tab, and any other tab that updates the same table. In all other areas, it will be display-only.

See also:

Extensibility: Concepts and Features

Create New Database Column


Adding an Existing Field to Field Chooser

Use the following instructions to add a field to Field Chooser if that field already exists in a table that is updated in the window. Steps marked with a * are required.

  1. *Open the tab to which you want to add the field.
  2. *Right-click the tab and select DynaChangeTM Designer > Screen Designer from the context menu.
  3. *Select the version to which you want to add the field, or click New to create a new version.

Note: If you do not have any version for this screen, then DynaChangeTM Screen Designer will automatically open a new version.

  4. *Right-click the designer and select Field Chooser from the context menu.
  5. Check to see if the field you want to add is already in the Field Chooser.
  6. *Click the New... button. The New Field dialog opens.
  7. *From the Field Type drop-down menu, select Existing Column.
  8. *Click Edit. The Select Database Column dialog opens.
  9. *From the Table Name drop-down menu, select the table from which you would like to add a column. The Table Name drop-down field populates with the tables available in the tab.

Tip! In some cases, you will see multiple tables with very similar names, each with a name in parentheses after it. These are table aliases. For more information, see Table Aliases below.

  10. *From the Column Name drop-down menu, select the column you would like to add. The Column Name drop-down field populates with the columns from that table. Only columns that do not already exist in the Field Chooser or on the tab are available to add.

Tip! You can see a brief description of a column in the drop-down by hovering your mouse over it until a tooltip appears.

  11. *Click OK. You return to the New Field dialog, and the table_name.column_name appears in the Field Name field.
  12. *Click OK. The column is added to Field Chooser and you can drag it onto your screen.

Table Aliases

In some cases, a table may be joined more than once for a tab using an alias. If this is the case, you will see the table name in parentheses after some version of the name (for example, you may see address_a (address) and address_b (address).

While each table is the same, you may see different data from fields depending on which join the alias uses. For example, if address_b joins using oe_hdr.customer_id, when you place the address.id column on the screen, you will see the customer's address ID, and not the location address ID. If you want to see the address ID for location, you would have to use the address_a, which joins using oe_hdr.location_id,

You can find which aliases join on which tables by right-clicking the tab and selecting Help > SQL Information > More > SQL. Look for the alias for the table and find what the join is for it.

See also:

Extensibility: Concepts and Features


Changing the Appearance of a Field Name

You can change the appearance of a field name by making it larger or smaller, changing the font, or adding a style such as bold or italic. You can also add a border style and change the alignment. Use the options on the style bar to change the appearance of a field name.

Use the following instructions to change the appearance of a field name. The steps marked with a « are mandatory.

  1. «Open DynaChangeTM Designer in the appropriate window.
  2. «Click the field name you want to change. Make sure that it is properly selected.
  3. «Select the desired options on the Style Bar.


Making a Field Invisible

You can remove a field from any window in the system by making it invisible. When you make a field invisible, you are temporarily hiding it from view. The SQL code for the field is never erased and the field can be recovered at any time using the Show Invisibles command. You can remove fields for all users, from any role or single user, or you can remove fields from your local system, as long as you have the proper permissions.

Use the following instructions to make a field invisible in the current window: The steps marked with a « are mandatory.

  1. «Open DynaChangeTM Designer in the appropriate window.
  2. «Click the field you want to make invisible. Make sure that it is properly selected.
  3. «Deselect the Visible checkbox.

Note: Be careful when making required fields invisible. Removal of required fields from any window could cause major problems in the system.

Remember that required fields are identified by the ¤ symbol.


Making a Field Required

You can use the DynaChangeTM Screen Designer to make a field required so that the transaction or record will not save until the field is populated. Because this feature uses DynaChangeTM, you can make a field required for an individual user or an entire role.

Note: You cannot remove a requirement from a field that is required by default in the system.

For example, you might have decided that, as a part of your cash collection processes, collectors must enter a promised amount on the cash collection call record. You can go into DynaChangeTM and modify the Promised Amount field so that it is required.

Or, perhaps one of your purchasing agents works with a vendor for whom you need to specify a contact in the PO header, but this agent frequently forgets to enter the contact. You can use DynaChangeTM to modify the Contact ID field in Purchase Order Entry to be required only for that user.

Important! Fields you mark as required using DynaChangeTM are still not required in imports. The import will not display any errors if the import file does not contain a value in that column.

Use the following instructions to make a field required in the current window: The steps marked with a « are mandatory.

  1. «Navigate to the field you want to make required.
  2. «Right-click in the tab and select DynaChangeTM Designer > Screen Designer from the right mouse button menu.
  3. «If you have already made changes to this screen, you will be prompted to select the version you want to edit. Select the version you want or click New to create a new version. The DynaChangeTM Screen Designer opens.
  4. «Select the field you want to make required. That field's properties appear along the top of the window.
  5. «Click the Required checkbox. The currency symbol (the required symbol in the system: ¤) appears in front of the field.
  6. «Click the Save button to save the screen. The Save As dialog opens.
  7. «Enter a version number, comments, and specify which users and / or roles the change will apply to.
  8. «Click OK to make the change.

Tip! Any users who have had the screen changed (via user or role changes) must log out and back into the system to see the change.


Moving a Field

If you would like to move a field to a different location in the current window, you can do so with DynaChangeTM. When you move a field, you are not changing the tab sequence of the window, only the field’s physical appearance. Therefore, if you usually use the [Tab] key on the keyboard to navigate through fields, the process of moving a field does not change the order in which it is selected.

Use the following instructions to move a field. The steps marked with a « are mandatory.

  1. «Open DynaChangeTM Designer in the appropriate window.
  2. «Click the field you want to move. Make sure that it is properly selected.
  3. «Drag the field to the desired location in the window.

    You can also change the value in the x and y fields to change the position of a field, where x represents horizontal position, and y represents vertical position.
  4. «Click the field a second time to accept the change.


Renaming a Field

If your company uses a different term for a field than what Activant has chosen, you can rename it. For example, if you usually refer to Order Numbers as Transaction Numbers, you can change the text in the field name to make it easier for you.

Use the following instructions to rename a field. The steps marked with a « are mandatory.

  1. «Open DynaChangeTM Designer in the appropriate window.
  2. «Click the field name you want to rename. Make sure that it is properly selected.
  3. «Select the text in the Text field on the style bar.
  4. «Enter the new name for the field.
  5. «Press [Enter] to accept the change.

If you want to change the name back to the default you can re-enter it in the Text field on the style bar or click the Default icon to return all default settings.


Resizing a Field

If the default size of a field does not allow you to view all its contents, or it is too big for the information you usually enter into it, you can resize it. You can make any text field appear larger or smaller to suit your personal needs. Resizing a field does not increase or decrease the amount of characters programmed for that field, it only allows you to view more or less of them.

Use the following instructions to resize a field. The steps marked with a « are mandatory.

  1. «Open DynaChangeTM Designer in the appropriate window.
  2. «Click the field you want to resize. Make sure that it is properly selected.
  3. «Point to the appropriate edge of the field you want to resize until the mouse pointer changes into a two-sided, black arrow. For example, if you want to extend the width of the field, point to the left or right edge. If you want to extend the height of the field, point to the top or bottom edge of the field.

    You can also change the value in the h and w fields to change the field size, where h represents height, and w represents width.
  4. «Drag the edge of the field to the desired height or width.
  5. «Click the field a second time to accept the change.


Allocating an Account Amount

Use these instructions to allocate account amounts. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Account Allocation Maintenance.
  3. «In the Account Information tab, enter the Company ID.
  4. «In the From Account field, enter the account number from which accounts will be distributed.
  5. «Enter the account number that should receive allocated amounts in the To Account field.
  6. «In the Percentage field, enter a percentage (e.g., 20 for 20%) that should be allocated to the To Account.
  7. To allocate additional amounts to other accounts, press [Tab] until focus reaches the Delete field and press [Enter]. You may allocate amounts to as many accounts as you want, but the total allocated percentage may not exceed 100%.

Tip! The allocated amount can be less than 100%. If this is the case, the leftover percentage will remain in the Source Account.

  8. «Click Save.


Closing a Fiscal Year

Use these instructions to close a fiscal year. The steps marked with a « are mandatory.

  1. «Open the System Setup or General Ledger module.
  2. «From the Maintenance Menu, select Fiscal Year Maintenance.
  3. «In the Company tab, enter the Company ID.
  4. «Enter the fiscal year that you want to close.
  5. «In the Periods tab, make sure that all the periods are closed.
  6. «Make sure that there is one period designated as the adjustment period.
  7. «Select the Closed checkbox on the Company tab.
  8. «Click Save.

See also:

Fiscal Year Maintenance


Closing a Period

Use these instructions to close a fiscal period. The steps marked with a « are mandatory.

  1. «Open the System Setup or General Ledger module.
  2. «From the Maintenance menu, select Fiscal Year Maintenance.
  3. «In the Company tab, enter the Company ID.
  4. «Enter the appropriate Year.
  5. «In the Periods tab, click the Closed box next to the period you want to close.

Important! Once you close a period, you will not be able to post any transactions to it. You can reopen a closed period at any time.

  6. «Click Save.

See also:

Fiscal Year Maintenance


Copying an Account Using Copy Chart of Accounts with Wildcarding

Use these instructions to copy accounts using Copy Chart of Accounts with Wildcarding. The steps marked with a « are mandatory.

Important! You may not copy accounts from one branch to existing accounts in another branch. This option also does not copy balances, budgets, or posting activity.

  1. «Open the General Ledger module.
  2. «Select Copy Chart of Accounts with Wildcarding from the System menu.
  3. «In the Copy Accounts tab, enter the Company ID.
  4. «In the From Account field, enter the first account number in the range of accounts that you would like to copy. The account description will appear below the From Account number.
  5. «In the To Account field, enter the last account number in the range of accounts that you would like to copy. The account description will appear below the To Account number.
  6. «Enter a From Account Mask and a To Account Mask, using wildcard characters (% or _) wherever necessary.

Tip! If you use wildcard characters, they must be entered in the same positions in the From Account Mask and To Account Mask fields.

  7. «Click Save. Only those accounts that fall within the range specified in Steps 4 and 5 and that match the From Account Mask entered in Step 6 will be copied to create the new accounts. The new accounts will match the To Account Mask entered in Step 6.


Copying a Budget

Use these instructions to copy a budget. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Copy Budgets.
  3. «In the Budget Information tab, enter the Company ID.
  4. «Enter the source period (the period from which budget data should be copied) in the From Period field. Enter the destination period (the period to which budget data should be copied) in the To Period field. Enter the From Year and To Year also. For example, to copy budget data from period 7 in 1998 to period 7 in 1999, you would enter 7 as the From Period, 7 as the To Period, 1998 as the From Year, and 1999 as the To Year.
  5. «In the From Budget Column field, select the budget column (Budget 1, 2, or 3) from which to copy the budget data. In the To Budget Column field, select the budget column to which the data should be copied.
  6. «In the Range of Accounts to Copy fields, specify the range of accounts for which to perform the copy. To perform the copy for one account only, enter the same account number in both fields.

Tip!If budget data already exists for the account(s) you have selected, a warning message will display. You can still perform the copy; the system is merely informing you that the existing data will be overwritten.

  7. «Click Save.


Copying a Chart of Accounts From One Company to Another

Use these instructions to copy a chart of accounts from one company to another. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Copy Chart of Accounts.
  3. «In the Copy Chart of Accounts tab, enter the company ID for the source company in the From Company ID field. If this company uses branch accounting, you will be prompted to specify which branch will be the source as well.
  4. «In the To Company ID field, enter the company ID for the destination company.
  5. To copy the chart of accounts to all the branches of the destination company, select the Copy To All Branches checkbox.
  6. To copy the chart of accounts to individual branches of the destination company, enter a branch ID.
  7. «Click Save.


Copying a Financial Statement Definition

Use these instructions to copy financial statement definitions from one report to another. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Copy Financial Statement Definitions.
  3. «In the Copy Financial Statement Definitions tab, enter a From Financial Report ID.
  4. «Enter a To Financial Report Description.
  5. «Select an application from the Application field.
  6. «Enter a file/path name in the File/Path Name field. If you do not know your file/path name, click the Browse button, and navigate until you find the correct file/path name.
  7. «Click Save. The system automatically creates a new Financial Report and assigns it an ID number. It copies all financial statement information from the selected report to the new report.


Deleting an Allocated Account Amount

Use these instructions to delete allocated account amounts. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Account Allocation Maintenance.
  3. «In the Account Information tab, enter the Company ID.
  4. «In the From Account field, enter the account number from which accounts will be distributed.
  5. On the Allocation Information tab, click the Delete field to delete individual allocations.

Important! You can delete any number of individual allocations up to the last remaining allocated amount. To delete this account, you can enter its percentage as zero and save.

  6. «Click Save.


Editing an Allocated Account Amount

Use these instructions to edit allocated account amounts. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Account Allocation Maintenance.
  3. «In the Account Information tab, enter the Company ID.
  4. «In the From Account field, enter the account number from which accounts will be distributed.
  5. In the Allocation Information tab (located at the bottom of the window), edit To Account and Percentage as necessary.
  6. «Click Save.


Editing Budget Information By Account

Use these instructions to edit budget information by account. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Budget Maintenance.
  3. «Select By Account.
  4. «In the Account Budget tab, enter the Company ID.
  5. «Enter the Account for which you want to enter budget information.
  6. In the Period Budget tab (located at the bottom of the window), edit budget amounts as necessary.
  7. «Click Save.


Editing Budget Information By Period

Use these instructions to edit budget information by period. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Budget Maintenance.
  3. «Select By Period.
  4. «In the Period tab, enter the Company ID.
  5. «Enter the Period and Year for which you want to edit budget information.
  6. In the Accounts tab (located at the bottom of the window), edit budget amounts as necessary.
  7. «Click Save.


Editing a General Ledger Account

Use these instructions to edit a general ledger account. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «Open the Maintenance Menu.
  3. «Select Chart of Accounts Maintenance.
  4. «Enter the Company ID in the Chart of Accounts tab.
  5. «Enter the account number for the account that you want to edit.

Important! No matter your account mask, you must enter the account number without any dashes or spaces for the system to recognize the number. For example, if your account number were 101-8842, enter it as 1018842.

  5. In the Chart of Accounts tab, edit as necessary: Account Description, Account Type, and the setting of the Delete and Maintain Encumbrances checkboxes.
  6. «Click Save.


Editing a Journal

Use these instructions to edit journals. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Journal Maintenance.
  3. «In the Journal Form View tab, enter the Journal ID of the journal you want to edit.
  4. Edit the Journal Description as necessary.
  5. «Click Save.


Editing a Repetitive Journal Entry

Use these instructions to edit repetitive journal entries. The steps marked with a « are mandatory.

Important! Journal entries entered here are not posted to the general ledger. To post the entry, you must go to the Post Repetitive Journal Entries option on the General Ledger Transaction menu.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Repetitive Journal Entries.
  3. «In the Company tab, enter the Company ID.
  4. «Enter the Code for the journal entry that you would like to change. The Code’s Repetitive Journal Entry should appear.
  5. You can edit the Currency and Journal ID fields as necessary.
  6. In the Accounts tab, edit as necessary: Account, Account Description, Source, Reference, Debit, and Credit.
  7. To delete an account transaction, select the Delete checkbox on the desired line.
  8. «Click Save.


Entering Budget Information By Account

Use these instructions to enter budget information by account. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Budget Maintenance.
  3. «From the sub-menu, select By Account.
  4. «In the Account Budget tab, enter the Company ID.
  5. «Enter the Account number for which you want to enter budget information.
  6. «In the Period Budget tab, enter budget amounts in one or more Budget columns on the tab. A total for all the amounts entered is displayed for each of the three columns on the bottom of the tab.
  7. «Click Save.


Entering Budget Information By Period

Use these instructions to enter budget information by period. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Budget Maintenance.
  3. «From the sub-menu, select By Period.
  4. «In the Period Tab, enter the Company ID.
  5. «Enter the Period and Year for which you want to enter budget information.
  6. «In the Accounts tab, enter budget amounts in one or more Budget columns on the tab. A total for all the amounts entered is displayed for each of the three columns on the bottom of the tab
  7. «Click Save.


Entering a General Ledger Account

Use these instructions to set up a general ledger account. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Chart of Accounts Maintenance.
  3. «In the Chart of Accounts tab, enter the Company ID.
  4. «Enter an account number for your new account.

Important! The Account format must be consistent with the format defined in the GL Account Mask field in the Company Maintenance window in the System Setup module (e.g., if the GL Account Mask format is XXX-XXXX, an acceptable account number is 101-8842).

  5. «Enter an Account Description for the new account (e.g., Cash on Hand).
  6. «Designate the Account Type (e.g., Current Asset).
  7. «If the Active checkbox is not checked, click it to activate the account.
  8. «Click Save.


Entering a Financial Statement

There are six steps to creating a financial statement.

  1. Create a spreadsheet in Excel or Lotus. See Entering a Spreadsheet for more information.
  2. Open the General Ledger module.
  3. From the System menu, select Financial Statement Maintenance. Create a Financial ID in this window.
  4. From the System menu, select Financial Line Item Maintenance. Choose which ledger accounts will occupy which cells in your spreadsheet in this window
  5. From the Reports menu, select Update Financial Worksheets. Transfer the ledger account values to the spreadsheet.
  6. Open your spreadsheet and print the financial statement.


Entering a Journal Entry

Use these instructions to enter journal entries. The steps marked with a « are mandatory.

Tip! If the journal that you are about to enter will be posted repetitively to the general ledger, use the Repetitive Journal Entries window in the General Ledger module.

  1. «Open the General Ledger module.
  2. «From the Transaction menu, select Journal Entries.
  3. «In the Journal Entry tab, enter the Company ID.
  4. «Specify a Journal. Your entry will be added to this journal when posted to the general ledger.

Tip! Journals can be set up in the Journal Maintenance window in the General Ledger module.

  5. «Enter the Period and Year to which the entry should be posted.
  6. «In the Accounts tab, choose the Account affected by the transaction.
  7. «Enter a Source and Reference that will help identify your transaction (e.g., for a payroll transaction, enter your company’s Bank Number as the Source and Paychecks as the Reference).
  8. «Enter a Debit in the Home DR field, or Credit in the Home CR field. Transactions in foreign currencies should be logged in the appropriate foreign fields.
  9. To add additional account transaction lines, press [Tab] until focus reaches the Delete field and press [Enter].
  10. To view more information about the individual account transactions that are recorded by the journal entry, see the Account Description tab.
  11. Repeat Steps 7 through 10 as necessary.
  12. To create a reversing entry for the transaction, select the Create Reversing Entry checkbox in the Reversing Entry tab and enter the Period and Year to post the reversing entry.
  13. In the Notes tab, enter a Topic, choose a Notepad Class ID, and enter a note to appear when the journal entry is displayed on the Journal Entry window.

Tip! Select Mandatory if the note should always appear when the journal entry is accessed.

  14. If Use Approvals is enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If Use Approvals is disabled, the journal entry will be posted to the general ledger as soon as it is saved.
  15. «Click Save.

Important! Debits and Credits must equal. If they are not equal, the system will not allow you to save this entry.


Entering a Journal

Use these instructions to create journals. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Journal Maintenance.
  3. «In the Journal Form View tab, enter the Journal ID and Journal Description.
  4. «Click Save.


Entering a Journal Entry with Use Multiple Currencies Enabled

Use these instructions to enter journal entries with Use Multiple Currencies enabled. The steps marked with a « are mandatory.

Tip! If the journal that you are about to enter will be posted repetitively to the general ledger, use the Repetitive Journal Entries window in the General Ledger module.

  1. «Open the General Ledger module.
  2. «From the Transaction menu, select Journal Entries.
  3. «In the Journal Entry tab, enter the Company ID.
  4. «Specify a Journal. Your entry will be added to this journal when posted to the general ledger.

Tip! Journals can be set up in the Journal Maintenance window in the General Ledger module.

  5. «Enter the Period and Year to which the entry should be posted.
  6. «In the Accounts tab, choose the Account affected by the transaction.
  7. «Enter a Source and Reference that will help identify your transaction (e.g., for a payroll transaction, enter your company’s Bank Number as the Source and Paychecks as the Reference).
  8. «Enter a Home DR or Home CR amount on the account transaction line.
  9. Specify a Currency and enter a Foreign DR or Foreign CR for the foreign currency.

    To add additional account transaction lines, press [Tab] until focus reaches the Delete field and press [Enter].

    To view more information about the individual account transactions that are recorded by the journal entry, see the Account Description tab.
  10. Repeat Steps 7 through 11 as necessary.
  11. To create a reversing entry for the transaction, click Create Reversing Entry? on the Reversing Entry tab and enter the Period and Year to post the reversing entry.
  12. To enter a note about the entry, click Create New Note on the File menu. The Notes tab will then appear.
  13. In the Notes tab, enter a Topic, choose a Notepad Class ID, and enter a note to appear when the journal entry is displayed on the Journal Entry window.

Tip! Click Mandatory if the note should always appear when the journal entry is accessed.

  14. If Use Approvals is enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.
    If Use Approvals is disabled, the journal entry will be posted to the general ledger as soon as it is saved.
  15. «Click Save.

Important! Debits and Credits must equal. If they are not equal, the system will not allow you to save this entry.


Entering a Repetitive Journal Entry

Use these instructions to enter repetitive journal entries. The steps marked with a « are mandatory.

Important! Journal entries entered here are not posted to the general ledger. To post the entry, you must go to the Post Repetitive Journal Entries option on the General Ledger Transaction menu.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Repetitive Journal Entries.
  3. «In the Company tab, enter the Company ID.
  4. «Specify a Journal ID. Your entry will be added to this journal when it is posted to the general ledger.
  5. «Enter a Code to help you identify the transaction throughout the system.
  6. «Specify a Currency to identify the currency in which the repetitive journal entry’s transaction amounts will be posted to the general ledger.
  7. «In the Accounts tab in the Account field, choose the account that is affected by the transaction.
  8. «Enter a Source and Reference that will help identify your transaction (e.g., for a payroll transaction, enter your company’s Bank Number as the Source and Employee Paychecks as the Reference).
  9. «Enter a Debit amount or Credit amount on the account transaction line.
  10. To add additional account transaction lines, press [Tab] until focus reaches the Delete field and press [Enter].
  11. Repeat Steps 7 through 10 as necessary.
  12. «Click Save.

Important! Debits and Credits must equal. If they are not equal, the system will not allow you to save this entry.


Opening a Period

Use these instructions to open a fiscal period that has been previously closed. The steps marked with a « are mandatory.

  1. «Open the System Setup or General Ledger module.
  2. «From the Maintenance menu, select Fiscal Year Maintenance.
  3. «In the Company tab, enter the Company ID.
  4. «Enter the year that you want to edit.
  5. «In the Periods tab (located at the bottom of the window), click the enabled Closed checkbox next to the period. This action will clear the checkbox, reopening the period.
  6. «Click Save.

See also:

Fiscal Year Maintenance


Posting a Repetitive Journal Entry

Use these instructions to post a repetitive journal entry. The steps marked with a « are mandatory.

Tip! If you have not already done so, set up a repetitive journal entry in the Repetitive Journal Entries window in the General Ledger module.

  1. «Open the General Ledger module.
  2. «From the Transaction menu, select Post Repetitive Journal Entries.
  3. «In the Repetitive Journal Entry tab, enter the Company ID.
  4. «Enter the Code of the repetitive journal entry that you would like to post.
  5. Enter the Period and Year to post the entry (if it is different from the period and year shown in these fields).

Tip! You may edit any of the account transaction details (such as Account, Account Description, Source, Reference, Debit, and Credit) on the Accounts tab (located at the bottom of the window) at any time before saving an approved journal entry. Once an approved journal entry is saved, it cannot be edited or deleted, because the posting has been added to the general ledger.

  6. If Repetitive Journal Entry Approval and Use Approvals are enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.

    If these options are disabled, the journal entry will be posted to the general ledger as soon as it is saved.
  7. «Click Save.

Important! Debits and Credits must equal. If they are not equal, the system will not allow you to save this entry.


Posting a Repetitive Journal Entry with Use Multiple Currencies Enabled

Use these instructions to post a repetitive journal entry with Use Multiple Currencies enabled. The steps marked with a « are mandatory.

Tip! If you have not already done so, set up a repetitive journal entry in the Repetitive Journal Entries window in the General Ledger module.

  1. «Open the General Ledger module.
  2. «From the Transaction menu, select Post Repetitive Journal Entries.
  3. «In the Repetitive Journal Entry tab, enter the Company ID.
  4. «Enter the Code of the repetitive journal entry that you would like to post.
  5. Enter the Period and Year to post the entry (if it is different from the period and year shown in these fields).
  6. Change (if necessary) the Currency of the journal transaction.

Tip! You may edit any of the account transaction details (such as Account, Source, Reference, Debit, Credit, Foreign DR, and Foreign CR) on the Accounts tab at any time before saving an approved journal entry.

Warning! Once an approved journal entry is saved, it cannot be edited or deleted, because the posting has been added to the general ledger.

  7. To view more information about the individual accounts affected in the journal entry, see the Account Description tab.
  8. If Approvals is enabled, the entry must be approved before it can be posted to the general ledger. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted. If these options are disabled, the journal entry will be posted to the general ledger as soon as it is saved.
  9. «Click Save.

Important! Debits and Credits must equal. If they are not equal, the system will not allow you to save this entry.


Reconciling Cash Accounts

Use the following procedures to help you reconcile your cash accounts to your bank account.

  1. If you track AR by branch but have only one bank account, note any cash accounts from branches that may need to be consolidated. If you have one bank account, then print the General Ledger for the cash account. If you have bank accounts for each separate branch, print all the cash accounts for all branches.
  2. Using the Reconcile Disbursements window in Accounts Payable check off all items that have cleared the bank.
  3. Print the Outstanding Disbursements Report in Accounts Payable under the Reports menu. This lists the outstanding disbursements for the specified period and year, and any outstanding checks from prior periods that have not cleared the bank.
  4. Print all the deposit slips for the month. Verify the cash deposit slips against the cash account printed from the GL in Step 1. Verify the items on the deposit slips with the back statement. Note outstanding deposits.
  5. Optional: verify the cash transactions in the General Journal, Cash Receipts, and Cash Disbursements journals. Cash receipts can be verified on a daily basis (verify a daily cash receipts journal against the deposit slip). Cash disbursements are verified through the outstanding check procedure above.
  6. Note cash items such as bank charges, service fees, or miscellaneous transactions that appear on the bank statement but not in the GL that was printed in Step 1.
  7. Enter the information in the Excel spreadsheet linked below. Make adjustments to the cash account through the Journal Entry option in the General Ledger module.

Bank Statement Spreadsheet


Setting Up a Fiscal Year

Use these instructions to set up a fiscal year. The steps marked with a « are mandatory.

Tip! After you set up a new fiscal year, you should make sure you close the previous fiscal year. Otherwise, a simple type can result in transactions posted to the wrong year.

  1. «Open the System Setup or General Ledger module.
  2. «From the Maintenance menu, select Fiscal Year Maintenance.
  3. «In the Company tab, enter the Company ID and the Year. If necessary, enter an Entry Method.
  4. «In the Periods tab, enter the beginning and ending dates of each period in your fiscal year.

Important! After you save the first year, you cannot create an earlier year.

  5. «Select a period to be the Adjustment Period.

Important! Activant recommends that you add an extra period at the end of every fiscal year and use that as the adjustment period. This will help to avoid potential GL problems at year-end.

  6. «Click Save.

See also:

Fiscal Year Maintenance


Updating a Financial Worksheet

Use these instructions to set up a financial statement. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Reports menu, select Update Financial Worksheets.
  3. «Enter the Company ID.
  4. «Enter the Financial Report ID of the report you want to update.
  5. In the Beginning and Ending Period fields, enter the range of periods for which data should be transferred to the spreadsheet.
  6. Enter the Report Year.
  7. If necessary, specify an Acct. Mask.
  8. Click the OLE button (or select OLE from the File menu). This will open up the worksheet in a spreadsheet so you can make the desired updates.

Note! If you have the Application field in the Financial Statement Maintenance window set to Excel 2000, the worksheet will open in a new instance of Excel, when you can edit and save it.

If you have anything else selected in the Application field, the spreadsheet program window will open inside of Prophet 21, and you can proceed to Step 9.

  9. «Click Save Spreadsheet on the File menu to save the update.


Using the Financial Line Item Maintenance Window

Use these instructions to set up line items on a financial statement. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Financial Line Item Maintenance.
  3. «In the Company tab, enter the Company ID and Financial Report ID.

    If you will be using the OLE button to check to see that data is being transferred correctly, enter a Beginning Period and Ending Period.
  4. «Enter the Report Year.
  5. «Enter the Cell address for the first cell in the spreadsheet you want to define (e.g., R2C4).
  6. «Enter the Column number (as defined in Financial Statement Setup) to use for this cell.
  7. If the data that will be exported to the cell is the balance of one account, enter that account number in the Acct. Mask field.

    OR

    If the data is the total of several accounts that can be totaled using an account mask, enter the mask in the Acct. Mask field.

    OR

    If the data is the total of several accounts that cannot be totaled using an account mask, use the From Account, To Account, and Add/Subtract fields on the Accounts tab. The From Account and To Account fields are used to specify a range of accounts (e.g., 1001-01 to 1001-05). If you need to, you can specify a second range of accounts to add to or subtract from the first range. Use the Add/Subtract field to specify which function (addition or Repeat Steps 3 through 9 for each cell that will hold exported data subtraction) should be performed to find the total.
  8. Repeat Steps 3 through 8 for each cell that will hold exported data. Press the [Enter] key to add information into the next row. Use the Delete button to delete information in a row.
  9. «Click Save.


Using the Financial Statement Setup Window

Use these instructions to set up a financial statement. The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the System menu, select Financial Statement Maintenance.
  3. «In the Financial Report tab, skip the Financial Report ID field. The system will assign a Financial Report ID once all the information has been entered and it has been saved.
  4. «Enter a Financial Report Description (e.g., Income Statement - Miami Branch).
  5. Select the Application used to create the spreadsheet for the report. Excel 95, Excel 97, and Lotus 1-2-3 are supported spreadsheet applications.
  6. In the File/Path Name field, enter the path and filename of the spreadsheet for the report.
  7. In the Line Information tab, enter the Column Number, Base Year Offset, and Base Period Offset for each column in the report that will contain financial data.
  8. «Click Save.


Inventory Ranking Reclassification

You can change the ABC classes and/or putaway ranks with which your inventory items are associated. Based on the Inventory Ranking feature, the program generates suggestions on which items should be moved to a different class. You can view and apply these suggestions on the Inventory Reclassification tab in Inventory Ranking Classification.

Reclassifying items, both for ABC class and putaway rank, is process that takes place over several windows and tabs. Use these instructions to reclassify your inventory items. The instructions are the same for both ABC classes and putaway ranks. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, click ABC Class Maintenance.
  3. «In the Form View tab, enter the first ABC class or putaway rank you want to reclassify.
  4. «From the RMB menu, select Show. From the sub-menu, select List View. The List View tab appears with the class you specified in the Form View tab already populated.
  5. «Using the RMB menu, Add additional lines for all the classes or ranks you want to review.
  6. «Set the annual threshold for all classes or ranks you want to reclassify.
  7. «Activate the Exclude from Reclassification checkbox for any classes or ranks you do not want included in this reclassification process. Any line with this checkbox active will not appear in the Inventory Reclassification tab later in the process.
  8. «Save your changes.
  9. «From the Transaction menu, click Inventory Ranking Classification.
  10. «In the Criteria Form View tab, enter the Ranking Criteria.
  11. For instructions on creating a new set of ranking criteria, click [image] here.
      1. Select if this will be for ABC classes (Inventory) or Putaway rank (Putaway).
      2. «Enter the Company ID.
      3. If this is a criteria set for a regional distribution center, enable the RDC Ranking checkbox.

    Note: This checkbox is not available if you are creating a set of putaway criteria, since putaway ranks apply to where items are stored in your warehouse and don't affect other locations.

      4. If this is a criteria set for a regional distribution center, enter the Purchase Group ID.
      5. «Enter the range of Location IDs and Item IDs you want to include on the report.
      6. «Select a Rank Value. You can choose from: Sales Dollars, Cost Dollars, Units Sold, or Profit Dollars.

    Note: If you are creating a set of putaway criteria, the system sets the Rank Value to Hits and does not allow you to change it. This is because putaway ranks are determined by how often items are picked, not by the revenue they generate.

      7. If Rank Value is set to Hits, enter the number of Periods analyzed for the report.
      8. If Rank Value is set to Sales Dollars, select a Sales Basis. The Sales Dollars will be calculated based on the price selected in the Sales Basis field.
      9. If Rank Value is set to Cost Dollars, select a Cost Basis. The Cost Dollars will be calculated based on the cost selected in the Cost Basis field.
      10. «In the Filter By field, select Value or Percent.
      11. In the From Rank and To fields, enter a range of rank values or rank percent values. This is required if creating a set of inventory criteria, but not if creating putaway criteria.
      12. Enter a range of suppliers you want included in this report.

Important! The next set of steps include functions only found in the RMB menu. You cannot perform the rest of these procedures without accessing this menu. To do this, you can either open the RMB - Options found at the top of the screen, or you can right-click your mouse anywhere on the screen. Both menus contain the required options.

  12. «Right-click anywhere on the tab, or open the RMB-Options menu at the top of the screen and select Rank to generate the report. This opens the Inventory Ranking tab, which contains all the items that fall within the criteria you entered on the Criteria From View tab and displays their current inventory or putaway rank.
  13. «Right-click on the report, or open the RMB-Options menu at the top of the screen and select Reclassify. The system reclassifies all the items on this tab except for the ones you marked exempt from reclassification in step 7. The results appear on the Inventory Reclassification tab.

Note: The Inventory Reclassification tab only displays those items that changed inventory or putaway rank. Items that kept their same rank from before the reclassification, or those marked exempt from reclassification do not appear on this tab.

  14. «Select the Select checkbox for any item that you would like to reclassify, or right-click and select the Select All command to reclassify every item. By selecting the Select checkboxes, the corresponding New Class fields become available for editing.
  15. You can edit the New Class fields, if desired, or you can just apply the default suggestion provided by the program.
  16. «When you have finished selecting and editing the reclassification items, right-click and select Apply from the menu to save the changes.

Important! The Save button is unavailable from this window. You must use the Apply command to make these changes permanent. If you exit this window without using the Apply command from the RMB menu, the system will not retain your changes.


Adding an Item to a Location

Use these instructions to add an existing item to a location. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance.
  3. «In the General tab, enter the Item ID you want to add to a location.
  4. «Enter the Company ID and Location ID where you want to add the item.
  5. Edit the information in the following tabs as necessary: General, Unit Info, Alternate Code, Weight/Volume, Substitutes, Default Prices, Supplier List, Supplier Detail, Classes, Tax, Cost, Location List, Location Detail, GL Accounts, or Replenishment.
  6. «Click Save.


Adding a Serial Number

Use these instructions to add a serial number in Adjusting Inventory Serial Information. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Serial Adjustment.
  3. «In the General tab, enter the Company ID, Location ID, and Item ID for which you want to adjust serial information. The Serial tab will appear.

Tip! The system will not allow you to select an Item ID that does not track serial numbers.

  4. «In the Serials tab, enter the desired serial number in the serial number field.
  5. Press [Enter] to add another serial number. The Total New Quantity On Hand field will automatically adjust according to the information entered.

Tip! The Total Quantity On Hand must equal the Total New Quantity On Hand.

  6. «Click Save.

See also:

Serial Adjustment


Adjusting Inventory Bin Information

Use these instructions to adjust Inventory Bin Information. The steps marked with a « are mandatory.

Tip! If you start tracking bins for items that are already in inventory, then the full On Hand Quantity will appear in bin 0. You will need to move the material from bin 0 into real bins.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Bin Adjustment.
  3. «In the General tab, enter the Company ID, Location ID, and Item ID for which you want to adjust bin information. The Bins Tab will appear.

Tip! The system will not allow you to select an Item ID that does not track bin numbers.

  4. Move quantities between bins by editing the New Quantity On Hand value for that bin. Click the New Quantity On Hand field, and enter the desired amount. The Total Quantity On Hand must be updated to reflect any changes made to the New Quantity On Hand.
  5. To create a new row and assign a bin to it, a bin must already be defined as existing for the Company/Location you are working in. (See Location Bin Maintenance ). You may enter any Quantity On Hand you wish in the New Quantity On Hand column for that bin.
  6. «Click Save.

Important! To save the changes made to the window, the Total New Quantity On Hand must equal the current Quantity On Hand. You will not be able to save any changes unless the entire Quantity On Hand at the location is assigned to the bins

See also:

Bin Adjustment


Adjusting Stock Quantities

Use these instructions to adjust stock quantities. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Inventory Adjustments.
  3. «In the Adjustments tab, enter the Company ID and Location ID where you want to make the adjustment(s).
  4. «Enter the Reason for the stock adjustment, and the Period and Year to which the adjustment should be posted.
  5. «In the Items tab, enter the Item ID. The Item Description, Quantity On Hand, and Quantity Allocated display for the item.
  6. «Enter the amount to add to or take away from the Quantity On Hand in the Adjustment Amount field. The New Quantity On Hand is calculated and immediately displayed to the right.

Tip! To adjust stock up, enter a number with no sign in the Adjustment Amount field (e.g., 200 will add 200 to stock). To adjust stock down, enter a number with a negative sign in the Adjustment Amount field (e.g., -400 will subtract 400 from stock).

  7. «The Unit Of Measure, which defaults to the item’s Default Purchase Pricing Unit, can be changed if necessary.
  8. Enter the Unit Cost of the items that were added to or deducted from inventory.
  9. If Use Approvals is enabled, the adjustment must be approved before the changes will be made. Once the adjustment is approved (i.e., the Approved checkbox is checked) and saved, the changes are made permanently, and cannot be edited or deleted. If Use Approvals is disabled, the adjustment will be made as soon as it is saved.
  10. «Click Save.


Adjusting Serial Information in Serial Number Utility Maintenance

Use these instructions to adjust serial numbers using Serial Number Utility Maintenance. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Serial Number Utility Maintenance.
  3. «In the Serial Number Utility Maintenance tab, select the transaction type you need to adjust.
  4. «Enter the transaction number of the transaction you need to adjust.
  5. «The system displays all serialized items on the transaction in the Items tab. Select the item you need to adjust.
  6. «Click the Serial Numbers tab.
  7. «This tab shows the serial number assigned to the item on this transaction. Enter the correct serial number in the appropriate field.

Notes: Duplicate serial numbers are only permissible when the Track Outbound Serials Only setting is enabled and duplicated serial number has a current status of "not in stock."

If you remove a customer owned serial number from a transaction, the system changes its status to “in stock.” If you adjust a serial number on a transaction, the system assigns the new number the “customer owned” status and links it to the customer record on the transaction.

You cannot make an inventory adjustment on a customer owned item if the item is part of an open transaction, such as a service order or RMA. You must first complete and close the transaction.

  8. «Click Save.

See Also:

Serial Number Utility Maintenance


Allocating Free Stock to Open Orders

Use these instructions to allocate free stock to open customer orders. The steps marked with a « are mandatory.

Tip! For more information on a particular field on a tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Inventory Allocation.
  3. «In the Query tab, enter the Location ID of the item, transfer, or purchase order you want to allocate.
  4. «Select the Query Criteria: By Item, By Receipt – Transfer, or By Receipt – PO.
  5. «Enter the criteria for your search in any of the QBE fields. For more information about QBEs and creating queries, see Query By Example.
  6. «From the file menu, select Retrieve or click the Retrieve button on the toolbar. When the query results display, the Allocation Mode field and Allocate button become available.
  7. «To automatically allocate free stock: Click the row of the item you want to apply to an order. Select Allocate Automatically and click the Allocate button. The system displays a message telling you that the update was successful. The item is now allocated to existing backorders beginning with the oldest one. If the item tracks serial numbers, go to Step 9. Repeat this step to allocate another item to a backorder.
    If there is not enough material to allocate to all the existing backorders, the system displays the following message:
    ‘There are items that do not have enough quantity to allocate to all backorders. They were allocated to the oldest backorders first. Do you want to adjust?’
    If you choose Yes, the Allocation window opens and you have to allocate stock manually. Go to Step 8. If you choose No, the unallocated quantity is returned to free stock.
    If the Auto Assign Lots to Allocated Quantity option is enabled, the system will automatically assign lots based on the lot allocation rules assigned in the System Setup window. This will be done automatically on a per transaction basis, with no opportunity to manually override the system’s allocation choices unless it runs out of stock.
  8. To manually allocate free stock: Click the row of the item you want to apply to an order. Select Allocate Manually and click the Allocate Button. The Allocation window appears.
    On the Allocate tab in the Allocation window, enter the amount of material to apply to an order in the Quantity to Allocate field. You cannot allocate more material than the quantity shown in the Unallocated Quantity field. If you want to apply all the available material to the orders, click the Allocate All checkbox. If the item tracks serial numbers, go to Step 9. Repeat this step to manually allocate another item to a backorder.
    If the Auto Assign Lots to Allocated Quantity option is enabled, the system will display its allocation choices for each transaction, allowing you the opportunity to review or edit those choices.
  9. If the item tracks serial numbers, the Serial tab will be available. Enter the serial numbers for this item on this tab. To allocate another item to a backorder, go to Step 7.
  10. «Click the Save Changes and Exit button.


Assigning an Item to a Discount Group

Use these instructions to assign an item to a Discount Group. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance.
  3. «In the General tab, enter the Item ID, the Company ID and the Location ID of the item you want to assign to the discount group.
  4. This item can belong to two discount groups, one for purchasing purposes and one for sales purposes. Enter the ID of the discount group to which this item should belong for sales purposes in the Sales Group field. Enter the ID of the discount group to which this item should belong for purchasing purposes in the Purchase Group field.

Tip! The default discount groups you enter on the General tab appear as the default location item information as well. This information can be changed on a location-by-location basis, if necessary.

  5. «Click Save.


Assigning an Item to a Manufacturing Class

Use these instructions to enter an item into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance.
  3. «In the General tab, enter the appropriate Company ID, Location ID, and Item ID.
  4. «In the Supplier Detail tab, enter the Manufacturing Class ID to which this item belongs.
  5. «Click Save.


Assigning a Tax Jurisdiction to an Account

Use these instructions to assign jurisdictions to accounts. The steps marked with a « are mandatory.

Important! If you are setting up tax groups, make sure that you have set up your jurisdictions in Tax Jurisdiction Maintenance before assigning jurisdictions to accounts.

  1. «Open the Order Processing or Inventory module.
  2. «From the System menu, select Jurisdiction Account Maintenance.
  3. «In the Jurisdiction Company tab, enter the Company ID where you want to pair accounts with jurisdictions.
  4. In the Jurisdiction Account tab, enter the Jurisdiction ID you want to associate with a GL account. The Jurisdiction Description displays when you make a selection.
  5. In the Account field, enter the number of an existing GL account. This account will be used to track all sales tax charged in this jurisdiction. The Account Description displays when you make a selection.
  6. To enter another jurisdiction/account number combination for this company, go to the end of the line and press [Enter]. A second, empty row displays on the Jurisdiction Account tab. Return to Step 4.
  7. «Once you have entered all the jurisdiction/account number combinations for this company, click Save.


Changing the Filtered Usage for an Item

Use these instructions to change the Filtered Usage value for an item. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Item History.
  3. «In the Item tab, enter the Company ID, Location ID, and Item ID for which you want to view item history. The item’s usage information displays on the History tab.
  4. «In the History tab, enter the new Filtered Usage value for the period you want to edit. The Edited checkbox will be checked automatically.
  5. «Click the Recalc checkbox for the period.
  6. «Click the Recalculate button.
  7. «Click Save.


Changing Standard, Moving Average, or FIFO Cost

Use these instructions to change an item’s Standard, Moving Average, or FIFO Cost. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Edit Inventory Cost.
  3. «In the Form View tab, enter the Company ID, Location ID, and Item ID for which you want to edit the Standard, Moving Average, or FIFO Cost. The item’s Quantity On Hand in this company and location displays.
  4. Edit the item’s Standard Cost, Moving Average, or FIFO Cost as necessary.

    Tip!     Only one of the cost fields will be editable, depending on the setting of the Inventory Costing Basis field in Inventory Management System Settings General. If the Inventory Costing Basis is set to FIFO or to Standard, the Edit Inventory Cost window allows you to edit an item’s Standard or FIFO Costs. If the Inventory Costing Basis is set to Average, the Edit Inventory Cost window allows you to edit an item’s Moving Average Cost.
  5. «In the Accounts tab, in the Variance Account Number field, enter the GL account number to which the cost variance should be posted.
  6. «Enter the Period and Year For Period to use when posting the resulting variance amount.
  7. «Click Save.

See also:

Edit Inventory Cost


Confirming a Direct Shipment

Use these instructions to confirm a direct shipment. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Direct Ship Confirmation.
  3. «In the PO tab, enter the PO number of the direct ship purchase order for which you received a vendor invoice. The PO header information will display.
  4. «In the Item tab, enter the Quantity Received (quantity on the invoice) for each item on the invoice.
  5. To enter freight that will be charged to the customer, click the Freight tab and enter the appropriate freight code. Enter the amount in the Receipt Freight field. The system will prorate the freight amount over each line item on the receipt (see the Item Freight tab).
  6. If necessary, post serial, lot, and/or bin numbers for items. See the Serial, and Lot tabs.
  7. If the item tracks lots, you are prompted with the Extended Lot Information popup window after you enter a quantity received for a lot. As soon as you tab off the line, the Extended Lot Information window appears and prompts you to enter the information for any lot attributes that are assigned to this lot. You may also add additional lot attributes to this lot if desired. You do not have to provide information for all lot attributes listed, but any that are marked mandatory must be populated before you can save the receipt.
  8. «Click Save.

See also:

Direct Ship Confirmation


Converting Existing Lot/Bin Item Quantities to Integrated Lots and Bins

Use the following instructions to link existing lot/bin item quantities to their respective lots and bins. Steps marked with a « are required.

  1. Select Lot/Bin Reconciliation from the Maintenance menu in the Inventory module.
  2. On the Criteria tab, enter the company ID and location ID for which you want to generate a list of items to integrate.
  3. Change the range of items, suppliers, or product groups that you want to include in the list.
  4. Select Retrieve from the file menu to generate a list of items on the Items tab.
  5. On the Items tab, click the item ID that for which you want to link lots and bins to populate the lot and bin details for that item on the Lot/Bin tab.
  6. On the Lot/Bin tab, specify each lot and bin combination, as well as the number of items in each.
  7. When those specifications are complete, click the Save icon to save the record.

See also:

Lot/Bin Reconciliation


Creating a Putaway Zone List

Use these instructions to create a putaway zone list. The steps marked with a « are mandatory.

  1. «In the Inventory module, select Putaway Zone List Maintenance from the Maintenance menu.
  2. «Enter your company ID.
  3. «Enter the location ID where this list will be used.
  4. «Enter the putaway ID this list will pertain to. The Available Putaway Zones area fills with all putaway zones that you can assign to this ID.
  5. Assign a putaway rank to the list.
  6. Enter the package type most commonly used for items of this putaway ID.
  7. «Select all the zones you want to assign to this putaway list by clicking on them.
  8. «Click Select to move them to the Assigned Putaway Zones area.
  9. You can change the order of zones listed in the Assigned Putaway Zones by clicking and dragging them to the desired position in the list.

Important! Remember, order is important, since the system will start at the top of this zone list and work down when scanning the warehouse for bin recommendations.

  10. «Click Save.


Defining a New Lot for an Item

Use these instructions to define a new lot for an item. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Lot Adjustment.
  3. «In the General tab, enter the Company ID, Location ID, and Item ID for which you want to edit lot quantities. The item's lot information displays on the Lots tab.

Tip! The system will not permit you to select an Item ID that does not track lots.

  4. To define a new row, place your cursor in the UOM field of the last row on the tab. Press [Enter]. A new, blank row is created. Enter the Lot number and quantity information for the new lot.
  5. «Click Save.

Tip! In order to save changes, the Total New Quantity On Hand must be equal to the current Quantity On Hand. Also, the entire Quantity On Hand must be assigned to lots.


Deleting a Landed Cost Category

Use the following instructions to delete a Landed Cost Category. The steps marked with a «are mandatory.

  1. «Open the System Setup module.
  2. «From the Maintenance menu, select Landed Cost Category Maintenance.
  3. «In the Form View tab or the Query tab, enter a Landed Cost Category.
  4. «In the Status field, select the Delete option or, right-mouse click and select Delete.
  5. «Click Save.

See also:

Landed Cost Category Maintenance


Deleting a Landed Cost Driver

Use the following instructions to delete a Landed Cost Driver. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Landed Cost Driver Maintenance.
  3. «In the Landed Cost Driver Form View tab, enter the following information for the company for which you want to delete a Landed Cost Driver: Company ID, Landed Cost Driver, Landed Cost Category, and Landed Cost Driver Type.
  4. Enter the following information if applicable to the Landed Cost Driver: Location ID, Supplier ID, Product Group ID, Calculation Method, and $ Per.
  5. «In the Status field, select Delete from the drop-down list.
  6. «Click Save.

See also:

Landed Cost Driver Maintenance


Editing an ABC Class

Use these instructions to edit an ABC Class that already exists. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select ABC Class Maintenance.
  3. «In the Form View Tab, enter or select the ABC Class ID that identifies the class.
  4. Edit the following as necessary: ABC Class Description, Annual Threshold, Order Up To Level, Safety Stock Factor.
  5. «Click Save.


Editing an Account/Jurisdiction Combination

Use these instructions to edit account/jurisdiction combinations. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Inventory module.
  2. «From the System menu, select Jurisdiction Account Maintenance.
  3. «In the Jurisdiction Company tab, enter the Company ID where you want to edit the jurisdiction/account number combinations. Once the Company ID is entered, the combinations that exist for this company display in the Jurisdiction Account tab.
  4. At this point, you can change the accounts assigned to the jurisdictions listed here, you can add new jurisdiction/account combinations, or you can use the Delete checkbox to delete an existing combination from the company.
  5. «Click Save.


Editing an Alternate Code

Use these instructions to edit an existing alternate code. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Alternate Code Maintenance.
  3. «In the Alternate Code Form View tab, enter the Alternate Code you want to edit.
  4. In the Items tab, edit the Item ID(s) assigned to the Alternate Code. You can delete an Item by clicking on the Delete checkbox next to it. To delete all the items assigned to an Alternate Code, click the Delete checkbox on the Alternate Code Form View tab.
  5. «Click Save.


Editing a Customer Part ID/Item ID Combination

Use these instructions to edit a cross-reference for a Customer Part Number and your Item ID. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Customer Part Number Maintenance.
  3. «In the Inventory Cross Reference tab, enter the Company ID for which you want to edit a customer part ID/item ID association.
  4. «Enter the Customer ID.
  5. «In the Their Item ID field, enter the customer’s part number. Our corresponding Item ID displays in the Our Item ID field. The Our Item ID field may be edited if necessary.
  6. «Click Save.


Editing a Customer Part Number Note

Use these instructions to edit a customer part number note. The steps marked with a « are mandatory.

Tip! For information about a field on a particular tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Customer Part Number Notepad Maintenance.
  3. «In the Customer-Item Notes tab, enter the Note ID of the note you want to edit. If you do not know the Note ID, enter the Company ID, Customer ID, and Their Item ID. Then, double-click Topic and select the topic of the note from the list that displays.
  4. Edit the following: the Note text, the Entry Date, Activation Date, Expiration Date, Notepad Class, and the Mandatory checkbox.
  5. In the Note Areas tab, edit the Selected Areas for display.
  6. «Click Save.


Editing a Discount Group

Use these instructions to edit a Discount Group in the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Discount Group Maintenance.
  3. «In the Discount Group tab, enter the ID of the discount group you want to edit in the Discount Group ID field.
  4. Edit the Discount Group Description field as necessary.
  5. «Click Save.


Editing an Inventory Card

To edit an existing inventory card, follow these steps. Before you begin, remember that inventory cards are only available if the system is set to not track bins. If the system is currently set to track bins you will not find the options to view, modify, or create inventory cards. Steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Inventory Card Maintenance.
  3. «In the Query tab, enter any search criteria you wish, depending on how wide or narrow a search you wish to perform.
  4. «Right click on any field in the tab and select Apply Query from the resulting menu. The system will bring you to the List View tab and display all the inventory cards that match the search criteria you entered.
  5. You may change the Quantity counted of any existing card. The system will automatically update the percentage of error based on the new value.
  6. «Save the record.

See also:

Inventory Card Maintenance


Editing an Item

Use these instructions to edit an item that already exists. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance.
  3. «In the General tab, enter the Item ID you want to edit.
  4. «Enter the Company ID and Location ID where you want to edit the item.
  5. Edit the information in the following tabs as necessary: General, Unit Info, Alternate Code, Weight/Volume, Substitutes, Default Prices, Supplier List, Supplier Detail, Classes, Tax, Cost, Location List, Location Detail, GL Accounts, or Replenishment.
  6. If you are tracking revision levels for the item, enable the Use Revisions checkbox on the General tab and enter the revision level information on the Revisions tab.
  7. «Click Save.


Editing an Item Commission Class

Use these instructions to edit Item Commission Classes that already exist. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Item Commission Class Maintenance.
  3. «In the Item Commission Class Form View tab, enter the Commission Class ID you want to edit.
  4. Edit the Commission Class Description.
  5. «Click Save.


Editing an Item Default for a Company and Location

Use these instructions to edit the item defaults that are already entered for a particular company and location. The steps marked with a « are mandatory.

Tip! Editing the settings of the Item Defaults for a company and location will not change the settings of items that have already been entered. The new settings will apply only to new items.

  1. «Open the Inventory module.
  2. «From the System menu, select Item Defaults Maintenance.
  3. «In the General tab, enter the Company ID and Location ID where you want to change the item defaults.
  4. Edit as necessary: Product Group ID, Supplier ID, Division ID, Sales Pricing Unit, Sales Pricing Unit Size, and the settings of the Track Bins, Track Lots, Track Serial Numbers, and Stockable checkboxes.
  5. In the Accounts Info tab, edit as necessary: Asset Account, Revenue Account, and COS Account.
  6. In the Replenishment Info tab, edit as necessary: Replenishment Location, Purchase Pricing Unit, Purchase Pricing Unit Size, Replenishment Method, Min/Order Point, Max/Order Quantity, Safety Stock, and Lead Time In Days.
  7. «Click Save.


Editing an Item Note

Use these instructions to edit an existing item note. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Notepad Maintenance.
  3. «In the Item Notes tab, enter the Note ID of the note you want to edit. If you do not know the Note ID, enter the Item ID and then double-click in the Note ID field. You can then select the topic of the note from the list in the search window.
  4. Edit the following components of the note as necessary: the Note text, the Entry Date, Activation Date, Expiration Date, Notepad Class, and the Mandatory checkbox.
  5. In the Note Areas tab, edit the Selected Areas as necessary using the Select, Select All, Deselect, and Deselect All buttons.
  6. «Click Save.


Editing a Landed Cost Driver

Edits can be made to Landed Cost Drivers on either the Form View or List View tab in Landed Cost Driver Maintenance. Use the following instructions to edit a Landed Cost Driver. The steps marked with a «are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Landed Cost Driver Maintenance.
  3. In the Landed Cost Driver field, on either the Landed Cost Driver Form View tab, or the List View tab, enter the driver that you want to edit.
  4. Edit as necessary the following information: Company ID, Landed Cost Category, Landed Cost Driver Type, Location ID, Supplier ID, Product Group ID, Commodity Code, Calculation Method, $ Per, and Status.

Important! If you make changes to the Company ID, Landed Cost Category, or Landed Cost Driver Type, the system automatically creates a new Landed Cost Driver, and leaves the old driver, and its related information, in tact. It is possible to have more than one driver with the same name. If you make changes to the Location ID, Supplier ID, Product Group ID, Calculation Method, $ Per, or Status fields, the system makes changes to the existing driver and does not create a new one.

  5. «Click Save.

See also:

Landed Cost Driver Maintenance


Editing a Location

Use these instructions to edit an existing location. The steps marked with a « are mandatory.

  1. «Open the Inventory or Purchase Order module.
  2. «From the System menu, select Location Maintenance.
  3. «In the Location tab, enter the Location ID of the location you wish to edit.
  4. Edit whatever you like.
  5. «Save the record.

See also:

Location Maintenance

Click for more information on:

Entering a Location


Editing a Manufacturing Class

Use these instructions to edit a manufacturing class that already exists. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Manufacturing Class Maintenance.
  3. «In the Manufacturing Class tab, enter the Manufacturing Class ID that you want to edit.
  4. Edit the Manufacturing Class Description as necessary.
  5. «Click Save.


Editing a Planned Transfer

Use these instructions to edit a planned transfer that already exists the system. The steps marked with a « are mandatory.

Important! An approved transfer cannot be edited once it has been printed.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Transfers.
  3. «In the Transfer tab, enter the Transfer Number of the transfer you wish to edit. The window displays the transfer information. Edit as necessary: Company ID, Planned Receipt Date, Period, Year, Approved checkbox, or the Delete checkbox.
  4. In the Items tab, edit as necessary: Item ID, Quantity Requested, UOM, or the Delete checkbox. If you adjust the requested quantity down, the remainder is made into a transfer backorder automatically. By changing the disposition to C, you can cancel the remaining quantity instead. If the requested quantity is increased, the system will automatically create a transfer backorder for any quantity exceeding the quantity available.
  5. If necessary, edit the serial and lot numbers entered on the Serial and Lot tabs for this transfer.
  6. If necessary, add a Transfer Note or Transfer Line Notes using the buttons in the task bar.
  7. «Click Save.


Editing a Product Group

Use these instructions to edit a product group that already exists. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Product Group Maintenance.
  3. «In the Product Group Form View tab, enter the ID of the product group you wish to edit in the Product Group ID field.
  4. Edit the Product Group Description, the default Asset Account, default Revenue Account, and/or the default COS Account as necessary.
  5. «Click Save.


Editing a Purchase/Transfer Group

Use these instructions to edit a purchase/transfer group that already exists. The steps marked with a « are mandatory.

  1. «Open the Inventory or Purchasing module.
  2. «From the System menu, select Purchase/Transfer Group Maintenance.
  3. «In the Purchase/Transfer Group tab, enter the Purchase/Transfer Group ID of the group you wish to edit.
  4. Edit the Purchase/Transfer Group Description as necessary: In the Locations tab, edit the locations listed as members of the group as necessary.
  5. «Click Save.


Editing a Reason for Stock Adjustments

Use these instructions to edit a reason code that already exists. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Adjustment Reason Maintenance.
  3. «In the Adjustment Reason tab, enter the Reason ID of the reason you want to change.
  4. Modify the Reason or GL Account Number as necessary.
  5. «Click Save.


Editing a Tax Jurisdiction

Use these instructions to edit a jurisdiction that already exists. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Inventory module.
  2. «From the System menu, select Tax Jurisdiction Maintenance.
  3. «In the Percentage tab, enter the Jurisdiction ID to identify the jurisdiction. The Jurisdiction Description and Tax Percentage display.
  4. In the Percentage tab, edit the Jurisdiction Description and/or the Tax Percentage as necessary.
  5. On the Tax Limits tab, edit each field as necessary.
  6. «Click Save.


Editing the Transfer Days Between Two Locations

Use these instructions to edit the transfer days between two locations. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Transfer Days Maintenance.
  3. «In the Form View tab, enter the Source Location ID (the location from where the material will be picked). The Source Company ID displays with its description.
  4. Edit as necessary the Destination Location ID (the location to where the material will be transferred). The Destination Location ID displays with its description.
  5. Edit as necessary the Days field; Create Order Based Transfers, Create Transfer from OE, Limit Transfers to Complete Fulfillment, and Mark-Up on Transfers checkbox; the Mark-Up Type, Source and Value fields; the Source Location Mark-Up; Source Location Other Charge Account, Carrier ID; and Shipping Route fields.

Tip! The Mark-Up fields cannot be edited if the Mark-Up on Transfers checkbox is not active.

  6. If the Source and Destination Locations belong to the same company, the Destination Location Mark-Up and Destination Other Charge Account fields are available for editing.
  7. «Click Save.


Editing Inventory System Settings

Use these instructions to edit Inventory System Settings. The steps marked with a « are mandatory.

Tip! For more information on the fields on a particular tab, click the tab name.

  1. «Open the System Setup module.
  2. «From the Systems menu, select System Settings.
  3. «In the left pane click the plus sign (+) to the left of Inventory Management.
  4. Click General to open the General Settings pane for the Inventory module.
  5. Edit as necessary the following fields: UOM for Inventory Adjustments, UOM For Inventory Drill Downs, Default Transit Days, Inventory Costing Basis, Receipts for Lead Time Calculation, Inventory Return Pricing Method, Source Price, Multiplier, and Include Stock Backorders on Credit Hold when Generating Requirements.
  6. Click Item Usage to open the Item Usage Settings pane for the Inventory module.
  7. Edit as necessary the Average Period Usage fields, Service Level Statistics fields, and Velocity Level fields.
  8. Click Transfer to open the Transfer Settings pane for the Inventory module.
  9. Edit as necessary Rounding Factor, the Exclude Due-In Quantity from Net Stock option, and the Allow Adding to Existing Transfers checkbox.
  10. Click Adjustment to open the Adjustment Settings pane for the Inventory module.
  11. Select one of the three options for the When adjusting in an item with no cost field. Enable the Default adjustment cost checkbox if you want the system to use the adjustment defaults that you selected in the General pane.
  12. Click Inventory Scan to open the Inventory Scan Settings pane for the Inventory module.
  13. Select a search sequence using the Search for Items In This Order drop-down lists.
  14. Click Receipts to open the Receipts Settings pane for the Inventory module.
  15. Select if you'd like either purchase order receipts or transfer receipts to default to a primary bin.
  16. Click Serials Lots and Bins to open the Serials Lots and Bins Settings pane for the Inventory module.
  17. Edit the User Serial Numbers, Use Lots, and Use Bins options as necessary.
  18. «Click Save.

Important! If the System Settings are edited, you must exit the program completely before the changes will take effect.


Entering an Alternate Code

Use these instructions to enter a new alternate code into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Alternate Code Maintenance.
  3. «In the Alternate Code tab, enter a unique Alternate Code.
  4. In the Items tab, enter the Item ID(s) that should be assigned to the Alternate Code.
  5. «Click Save.


Entering an ABC Class

Use these instructions to enter an ABC Class into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select ABC Class Maintenance.
  3. «In the Form View tab, enter an ABC Class ID to identify the new class. For example, if this class includes items that have many inventory turns, it might have the ID FAST.
  4. «Enter an ABC Class Description. For example, Fast Movers.
  5. Enter the Annual Threshold of the class. This is the lower limit of the cost of sales for items in this class.
  6. If you would like the new class to be excluded from the Inventory Ranking Classification or Inventory Ranking Reclassification procedures, select the appropriate checkbox(es).
  7. Beneath the Order Up To Level heading, enter the number of months supply that should be maintained for items of High volume, items of Mid volume, and Low volume.
  8. Beneath the Safety Stock Factor heading, enter the multiplier that should be applied against the number of safety days for items of High volume, items of Mid volume, and Low volume.
  9. «Click Save.


Entering a Bin Within a Location

Use these instructions to create a new bin in a location. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Location/Bin Maintenance.
  3. «In the Bin Form View tab, in the Location ID field, enter the ID of the location to which you are adding bins.
  4. «In the Bin ID field, enter a unique ID code for the new bin.
  5. «Click Save.

Tip! Each location has a separate set of bins. In other words, if you create bin 2334 in Company 02, in the Dallas location, this bin only exists for this location and company.


Entering a Customer Part ID and Your Item ID

Use these instructions to enter a cross-reference for a Customer Part Number and your Item ID. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Customer Part Number Maintenance.
  3. «In the Inventory Cross Reference tab, enter the Company ID for which you want to set up a customer part ID/item ID association.
  4. «Enter the Customer ID.
  5. «In the Their Item ID field, enter the customer’s part number.
  6. «In the Our Item ID field, enter the item ID that corresponds with the customer’s part number.
  7. «Click Save.


Entering a Customer Part Number Note

Use these instructions to enter a customer part number note. The steps marked with a « are mandatory.

Tip! For information about a field on a particular tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Customer Part Number Notepad Maintenance.
  3. «In the Customer-Item Notes tab, skip the Note ID field. This ID is system-generated, and will be assigned when you save the note.
  4. «Enter the Customer ID and Their Item ID (the customer’s part number).

Tip! The Company ID limits the customers, which can be entered to those that exist for that company. Similarly, the Customer ID you enter limits the customer part numbers you can enter in the Their Item ID field.

  5. In the Topic field, enter a summary line of the note you are about to write (e.g., URGENT - SHIP INSTRUCTIONS).
  6. In the Note field, enter the note text.
  7. The Entry Date field defaults to the current date. If the note should display on a later date, enter that date in the Activation Date field. If the note should stop displaying after a certain date, enter that date in the Expiration Date field.
  8. Assign the note to a Notepad Class by selecting the appropriate class from the drop-down list.
  9. If the note should be displayed automatically whenever a user accesses the Customer Part Number, click the Mandatory checkbox.
  10. «In the Note Areas tab, select the display areas that apply to this note. Click the Add button to move them to the Selected Areas list. Or, drag-and-drop each one to the Selected Areas list.
  11. «Click Save.


Entering a Discount Group

Use these instructions to enter a Discount Group into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Discount Group Maintenance.
  3. «In the Discount Group tab, enter a Discount Group ID for the new discount group (e.g., ADHESIVE).
  4. «Enter a description of the new discount group in the Discount Group Description field.
  5. «Click Save.


Entering an Inventory Card

To create a new inventory card, follow these steps. Before you begin, remember that inventory cards are only available if the system is set to not track bins. If the system is currently set to track bins you will not find the options to view, modify, or create inventory cards. Steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Inventory Card Maintenance.
  3. «Enter the Company ID of your company (in most cases the system will automatically fill this).
  4. «Enter the Location ID of the location you are about to count.
  5. «Enter the Starting Inventory Card Number. This will default to 1, and each number must be unique within its location.
  6. Select the Card Generation Type. If you choose blank you may assign whatever number you like to the final range of cards. If you choose initialized, the system will automatically create the final number of the range based on the ranges you enter in the fields that appear.
  7. «Right click on any of the fields and select Generate Inventory Cards from the resulting menu. This will bring you to the List View tab, complete with the cards you generated; each card is a line item.
  8. «Save the record.

Though you cannot edit the Quantity on Hand column, you may enter any value in the Quantity Counted field. The system will automatically generate a percentage of error based on the discrepancies between your physical count and the amount in stock it has listed.

See also:

Inventory Card maintenance


Entering an Item

Use these instructions to enter an item into the system. The steps marked with a « are mandatory.

Tip! For more information on the fields on a particular tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance.
  3. «In the General tab, in the Item ID field, enter a unique Item ID to identify this item.
  4. «A popup appears. Click the Add New button.
  5. «Enter the Item Description in the field to the right of the Item ID.
  6. «Enter the Company ID and Location ID where you want to create the new item. In the Default Product Group field, enter the Product Group ID that you want to use as the default when this item is added to a location. Complete the remaining fields on the tab as necessary.
  7. In the Location Detail tab, enter the details that apply to the item in the location specified in the previous step.
  8. «In the Unit Info tab, enter the units in which you purchase and sell the item. For each unit, enter a Unit Of Measure and a Unit Size. If the unit is a selling unit, check the Selling Unit checkbox. If the unit is a purchasing unit, check the Purchasing Unit checkbox.

Important! You must select one unit as the Default Sales Pricing Unit and one as the Default Purchase Pricing Unit. Prices will be calculated for this item in terms of units chosen as defaults.

  9. In the Alternate Code tab, enter any alternate codes that can be used instead of the Item ID.

Tip! Alternate Codes are often a competitor's Item ID or, if an Item ID has changed, a previously used ID.

  10. In the Weight/Volume tab, enter the Gross, Net, and Purchasing Weights of the item.
  11. In the Substitutes tab, enter the Item IDs of items that can be substituted for this item if there is not enough free stock to fill a customer order. If any of the substitutes are "interchangeable," (the system can automatically fill backorders with the substitute if it is received before the original item), indicate this by checking the Interchangeable checkbox.
  12. In the Default Prices tab, enter the column prices (Price 1 - Price 10) that you want to use as the default when this item is added to a location. These prices are copied to the Location Prices tab, where they can be edited for individual locations if necessary.
  13. «In the Supplier List tab, enter the Supplier ID and Division ID (if one exists) for each supplier from whom you order this item. Press [Enter] as necessary to add additional suppliers.
  14. Enter other necessary information, such as the Supplier Part Number, Catalog Name and Page where the item can be found, List Price and Cost, etc., on the Supplier Detail tab.
  15. «In the Supplier by Location tab, choose the supplier that you want to use as the default when purchase orders are generated for this item. Check the Primary Supplier checkbox for that supplier.

Tip! Even if there is only one supplier entered for the item, the Primary Supplier checkbox must be checked for that supplier.

  16. If your company uses the Inventory Class feature to categorize items, enter the classes to which the item belongs on the Classes tab.
  17. In the Tax tab, enter the jurisdictions that apply to this item in the current location and company.
  18. In the Cost tab, enter the costs associated with this item in this location. You can enter the item's Standard Cost, Moving Average Cost, Last Received PO Cost (before discount), Last Received PO Cost With Discount, and Next Due In PO Cost.
  19. «In the GL Accounts tab, enter the account(s) that you want to use to record the inventory value (Asset Account), the revenue generated by this item (Revenue Account), and the cost of goods sold for this item (COS Account).

Tip! If the Track Revenue By Item option in Accounts Receivable System Settings General is disabled, you are not required to enter the Revenue or COS accounts.

  20. In the Replenishment tab, choose a Replenishment Location, assign the item to an ABC class, and enter an initial Safety Stock Days for the item. You can also choose the Replenishment Method to use for this item. Enter this and other information on this tab as necessary.
  21. If you are tracking revision levels for the item, enable the Use Revisions checkbox and enter the revision level information on the Revisions tab.
  22. «Click Save.

Tip! You can also attach a picture or link for the item on the Links tab or create a conversion formula for the item on the Conversion tab.

See also:

Adding an item to a location

Editing an item


Entering an Item Commission Class

Use these instructions to create Item Commission Classes. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Item Commission Class Maintenance.
  3. «In the Item Commission Class Form View tab, enter a unique Commission Class ID (e.g., CONDUIT).
  4. «Enter a description for the class in the Commission Class Description field (e.g., Conduit - Level 2 Commission).
  5. «Click Save.


Entering an Item Default for a Company and Location

Use these instructions to enter item defaults for a particular company and location. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Item Defaults Maintenance.
  3. «In the General tab, enter the Company ID and Location ID where these item defaults apply.
  4. «Enter the default Product Group ID, Supplier ID, and Division ID for the company and location specified in Step 3.
  5. «Enter the default Sales and Purchase Discount Group IDs for the company and location.
  6. «Enter the Tax Group ID to use for items created in this company and location.
  7. «Enter the default Sales Pricing Unit and the default Sales Pricing Unit Size for items sold from this location.
  8. Check the following checkboxes as necessary: Track Bins, Track Lots, Track Serial Numbers, and Stockable.
  9. «In the Accounts Info tab, enter the default account(s) that should be used to record the inventory value (Asset Account) for items in this location, the revenue generated by items in this location (Revenue Account), and the cost of goods sold for items in this location (COS Account).
  10. In the Replenishment Info tab, enter the default Replenishment Location, the default Purchase Pricing Unit, the default Purchase Pricing Unit Size, and choose a Replenishment Method.

Tip! If the Replenishment Method is Min/Max or Order Point/Order Quantity, enter default values in the Min/Order Point and Max/Order Quantity fields.

  11. Enter a default number of days in the Safety Stock field, and a default Lead Time In Days.
  12. «Click Save.


Entering a Landed Cost Driver

Use the following instructions to enter a new Landed Cost Driver. The steps marked with a «are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Landed Cost Driver Maintenance.
  3. «In the Landed Cost Driver Form View tab, enter the following information for the company for which you want to set up a Landed Cost Driver: Company ID, Landed Cost Driver, Landed Cost Category.
  4. «Select the Landed Cost Driver Type that you want to apply to the driver from the drop-down list.
  5. Depending on the Landed Cost Driver Type that you entered, enter the following information as necessary: Location ID, Supplier ID, Product Group ID, Commodity Code, Calculation Method, and $ Per.
  6. «Select the Active option from the Status drop-down list.
  7. «Click Save.

See also:

Landed Cost Driver Maintenance


Entering a Location

Use these instructions to create a new location. The steps marked with a « are mandatory.

Tip! For information on a particular field on a tab, click the tab name.

  1. «Open the Inventory or Purchasing module.
  2. «From the System menu, select Location Maintenance.
  3. «In the Location tab, enter the Company ID where you are adding the location.
  4. «Skip the Location ID and enter the location name in the field to the right of the ID field. Enter the location’s Mailing Address, Phone, and Fax information.
  5. Enter the Tax Group ID to use when items are ordered through Front Counter. You can view the jurisdictions that are a part of this tax group on the Jurisdiction tab.
  6. If the Company ID you entered in Step 3 has the Branch Accounting option turned on, the system requires that you assign this location to a branch. Enter a unique Branch ID for this company/location combination. If the company is not set up to use branch accounting, the Branch ID field will not display on the tab.
  7. In the Physical Address tab, enter the location’s physical address. If the location’s Physical Address is the same as the Mailing Address, click the Copy Mailing Address button.
  8. «Click Save.

See also:

Location Maintenance


Entering a Manufacturing Class

Use these instructions to create a new manufacturing class. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Manufacturing Class Maintenance.
  3. «In the Manufacturing Class tab, enter a Manufacturing Class ID for the new class (e.g., LAMPS).
  4. «Enter a description of the new class in the Manufacturing Class Description field (e.g., Lamps Supplied By Electric Inc.).
  5. «Click Save.


Entering a Planned Transfer

Use these instructions to enter a planned transfer into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Transfers.
  3. «In the Transfer tab, enter the Source Location ID, and the Destination Location ID of the transfer. The company ID attached to these two locations will automatically populate once you enter the locations.
  4. Enter a Carrier ID if necessary.
  5. Enter a Shipping Route if necessary.
  6. Edit the Planned Receipt Date if necessary. The Planned Receipt Date is automatically calculated by the system, based on the Transfer Days set up for the source and destination locations. If there are no Transfer Days set up for these locations, a message displays and the Planned Receipt Date defaults to tomorrow's date.
  7. If necessary, enter a transfer note in the Transfer Notes tab. Here you may add a note or edit an existing one by pressing the appropriate button and completing the note information on the window that displays.
  8. «In the Items tab, enter the Item ID of the item that will be transferred. The item's Description and Quantity Available display. If there are any notes in the system for this item and display area, the Item Notes tab is activated and is accessible.
  9. «Enter the Quantity Requested and the appropriate UOM. If you enter an amount greater than the Quantity Available, the excess will automatically be made into a transfer backorder.
  10. If the item you entered tracks serial numbers and/or lot numbers, enter them on the Serial and Lot tabs. If you do not have this information now, it can be entered when the transfer is shipped (see Transfer Shipping).
  11. If necessary, enter a transfer line note in the Transfer Line Notes tab. Here you may add a note or edit an existing one by pressing the appropriate button and completing the note information on the window that displays.
  12. Repeat Steps 8 through 11 for each item you want to transfer between these locations.
  13. Click Save to record the transfer entry without actually shipping the material. You may edit the transfer entry if it has not been printed.
  14. «Click Print Form to generate a copy of this transfer ticket and execute the shipping. Or, click save and print the transfer tickets from the Transfer Forms option on the Reports Menu. You may also elect to fax or e-mail the transfer tickets by selecting the appropriate checkboxes. These checkboxes are not mutually exclusive, so you can use any combination of methods that suits you.

Important! An approved transfer cannot be edited once it has been printed. If the transfer is transmitted in any way (print, fax, or e-mail), it is treated as printed for these purposes.


Entering a Product Group

Use these instructions to enter a new product group into the system. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Product Group Maintenance.
  3. «In the Product Group Form View tab, enter a Product Group ID for the new product group (e.g., Residential fixtures).
  4. «Enter a description of the new product group in the Product Group Description field.
  5. «Enter the Asset Account that should be used as a default for posting the items in this product group.
  6. «Enter the Revenue and COS Accounts that should be used as a default for posting the items in this product group.
  7. «Click Save.


Entering a Purchase/Transfer Group

Use these instructions to create a purchase/transfer group. The steps marked with a « are mandatory.

  1. «Open the Inventory or Purchasing module.
  2. «From the System menu, select Purchase/Transfer Group Maintenance.
  3. «In the Purchase/Transfer Group tab, enter a new Purchase/Transfer Group ID to identify the group. For instance, a group of locations in the Baltimore/Washington area might be called BALTO-WASH.
  4. «In the Purchase/Transfer Group Description field, enter a description of the group. For instance, the description for the BALTO-WASH group could be Locations in the Baltimore/Washington area.
  5. «In the Locations tab, enter the Location ID of each location that should belong to the Purchase/Transfer Group. Enter the locations in the sequence in which transfer requirements should be generated.
  6. «Click Save.


Entering a Reason for Stock Adjustments

Use these instructions to create a new reason code for stock adjustments. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Adjustment Reason Maintenance.
  3. «In the Reason Form View tab, enter a Reason for the stock adjustment. For example, Goods damaged in warehouse.
  4. In the GL Account field, enter the GL account number to which the stock adjustments with this reason code should be posted.
  5. «Click Save.


Entering a Tax Jurisdiction

Use these instructions to enter a jurisdiction into the system. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Inventory module.
  2. «From the System menu, select Tax Jurisdiction Maintenance.
  3. «In the Percentage tab, enter a Jurisdiction ID to identify the jurisdiction. For example, enter PA for the state of Pennsylvania.
  4. «Enter a description in the Jurisdiction Description field (e.g., State of Pennsylvania).
  5. In the Tax Percentage field, enter the sales tax percentage that is charged in the jurisdiction (e.g., 6.0000).
  6. Select if your taxes are calculated from your sales price or your cost.
  7. Select if your incoming freight is taxable..
  8. Select if your outgoing freight is taxable.
  9. If taxes charged in this jurisdiction are taxable, select the Tax is Taxable checkbox.
  10. In the Tax Limits tab, enter the Line Item Limit, and the Invoice Limit if such tax limits exist.
  11. «Click Save.


Entering the Transfer Days Between Two Locations

Use these instructions to enter the transfer days between two locations. The steps marked with a « are mandatory.

Tip! For more information on a particular field on a tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the System menu, select Transfer Days Maintenance.
  3. «In the Form View tab, enter the Source Location ID (the location from where the material will be picked). The Source Company ID displays with its description.
  4. «Enter the Destination Location ID (the location to where the material will be transferred). The Destination Company ID displays with its description.
  5. «In the Days field, enter the number of days required to transfer material from the source location to the destination location.

Tip! To override the defaults that were set up on the Transfer Parameters tab in Company Maintenance, continue with the following steps. Otherwise, skip Steps 6-11.

  6. Select the Create Order-Based Transfers checkbox to enable this option between the Source and Transfer Locations.
  7. Select the Mark-Up on Transfers checkbox if you want to calculate a mark-up cost for the transfer item. If this checkbox is not active, the mark-up fields cannot be edited.
  8. Select the Mark-Up Type and Mark-Up Source.
  9. Enter a value in the Mark-Up Value field.
  10. Enter the Source Location Mark-Up and Source Location Other Charge Account numbers that will be credited or debited.
  11. If the source and destination location belong to the same company, enter the Destination Location Mark-Up and Destination Other Charge Account number that will be credited or debited.
  12. If desired, select the carrier and/or route ID that will be associated with this transfer routine.
  13. «Click Save.


Generating a List of Accessory Items

The following topic provides instruction that allow you to generate a list of probably accessory items. Use the following steps to guide you through the process; steps marked with a « are required.

  1. «Open the Inventory module.
  2. «From the System menu, select Generate Accessory Items. The Generate Accessory Items window opens.
  3. On the Parent Criteria tab, enter the criteria by which you want to limit the pool of parent items to which the system will try to match accessory items. The Minimum Percentage of Orders field may be of particular use in determining which items will be matched as potential accessories. If you leave the criteria wide open, all items will be included.
  4. On the Accessory Criteria tab, enter the criteria by which you want to limit the pool of potential accessory items that may be matched to your parent items. If you leave the criteria wide open, all items will be included.
  5. «On either tab, right-click and select Generate Accessory Items from the right-mouse-button menu. The Items tab will open. On the items tab, you will see the list of parent items, and each will be matched to probable accessory items.
  6. To make the potential accessory items into accessory items, select the Create Accessory checkbox for each one you want to make an accessory item. Make sure that you alter the accessory settings to your taste prior to saving the record.
  7. Save the record to confirm the accessory and parent item matches you have selected.


Performing a Physical Count

Use these instructions to perform a physical count of your inventory. The steps marked with a « are mandatory.

  1. «Print an Inventory Card Report for the location where the count will be performed. Set the parameters to include only the items that will be counted.
  2. «In the Physical Count window, enter any discrepancies between the quantity on hand maintained by the system (Qty On Hand) and the actual quantity in the warehouse (New Qty On Hand). Do not approve the adjustment.
  3. «Print the Physical Count vs. On Hand Report for the location for the parameters used in Step 1. This shows only those items where the quantity on hand maintained by the system (Qty On Hand) differs from the actual quantity in the warehouse (New Qty On Hand) as entered in Step 2. Repeat the physical count for the items on this report.
  4. «In the Physical Count window, enter any corrections to the New Qty On Hand numbers. Approve the adjustment and save it.


Receiving Material Against a PO

Use these instructions to receive material against a purchase order. The steps marked with a « are mandatory.

    1. «Open the Inventory module.
    2. «From the Transaction menu, select Purchase Order Receipts.
    3. «In the PO tab, enter the purchase order number against which you want to receive material. The rest of the fields will populate automatically, according to the information that was entered for the purchase order.
    4. «Make sure the Period and Year in which the transaction should be posted are correct.
    5. «In the Items tab, for each item on the purchase order that has been received, enter the Quantity Received and select the appropriate UOM.
    6. If necessary, post bin numbers, lot numbers, and serial numbers on the Bin, Lot, and Serial tabs.
    7. If the item tracks lots, you are prompted with the Extended Lot Information popup window after you enter a quantity received for a lot. As soon as you tab off the line, the Extended Lot Information window appears and prompts you to enter the information for any lot attributes that are assigned to this lot. You may also add additional lot attributes to this lot if desired. You do not have to provide information for all lot attributes listed, but any that are marked mandatory must be populated before you can save the receipt.

Important! If you have activated the Automatically Assign Lot Numbers system setting, you do not need to assign receipt amounts by lot in the Lot tab. The system posts the full amount of the receipt to the first lot in sequence. You only need to access the Lot tab if you wish to change lots or post receipts to multiple lots.

The system will not assign your receipt quantities to an auto-generated lot, even with the Automatically Assign Lot Numbers setting active, in the following two circumstances:
¨ The item uses tags
¨ The item uses lot/bin integration and the system does not auto-populate the
primary bin.

    8. If you have received any substitute items from you manufacturer, enter the quantities received in the Receive Substitute Items tab. If the received items are not already established as acceptable substitute items in your system, entering them will create that relationship.

Note! Substitute items must already exist in the system. You may create new substitute relationships in this window, but not new inventory items.

    9. «Click Save.

See also:

Purchase Order Receipts


Receiving a Transfer

Use these instructions to receive transferred material. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Transfer Receipts.
  3. «In the Transfer tab, enter the Shipment Number you want to receive.
  4. The Period and Year fields display when this transfer receipt will be posted. These fields can be edited if necessary.
  5. «The system defaults to Allocate Automatically, but you may choose Allocate Manually or Receive Only. If you are receiving an order-based transfer, you must choose to allocate automatically.
  6. If you choose Allocate Automatically or Allocate Manually and the backorder requirements exceed the amount of material received in the transfer, an Allocation popup will appear. The window displays all the receiving items and detailed backorder information. After viewing the open backorders, you may choose to Allocate All or Allocate Manually.
  7. «Enter the Quantity Received of each item on the transfer. Select the appropriate UOMs. If the Quantity Received is less than the Quantity Transferred, and the receipt is marked as complete, the system will display a warning message: Under Receiving Return to Stock?
  8. If you choose to continue, the unallocated material will be returned to free stock.
  9. «If you choose not to allocate the material to free stock, enter a reason on the Adjustment tab.
  10. If necessary, post serial numbers, lot numbers, and bin numbers on the Serial, Lot, and Bin tabs.
  11. «Click Save.


Shipping a Transfer

Use these instructions to ship a transfer. The steps marked with a « are mandatory.

Tip! For more information on a particular field on a tab, click the tab name.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Transfer Shipping.
  3. «In the Transfer tab, enter the Transfer Number of the order you want to ship. The Source and Destination fields are automatically populated with the information from the Planned Transfer Entry or Order-Based Transfer.
  4. Edit if necessary, the Planned Receipt Date.
  5. «Check to see that the Period and Year for posting are specified.
  6. To enter transfer charges for an item, click the Transfer Charges tab, and enter the Charge Item ID and the Charge Amount. This can be done for each transfer item that is assigned a transfer charge.
  7. «In the Items tab, check the Planned Transfer Quantity against the Ship Quantity for each item on the transfer to make sure that the correct numbers are displayed. If all the transfer items shown in the Planned Transfer Quantity field will be shipped, and no serial, lot, or bin numbers need to be posted, go to Step 13. If you are undershipping an item, move to Step 8.
  8. To undership a transfer item, on the Items tab, delete the Ship Quantity and enter the actual quantity to be shipped. If no material will be shipped, just delete the Ship Quantity, and Press [Enter].
  9. The Disposition field becomes available. If you want to undership an item and consider the line complete, select a disposition from the drop down menu. Move to Step 10.

    If you want to keep the line open for completion at a later date, leave the disposition field blank. Move to Step 15.
  10. If you select a disposition, the system will prompt with the following message: "Undership! Continue? Yes, No".
  11. No indicates that you do not want to undership the item. The Ship Quantity field will repopulate with the Planned Transfer Quantity. Go to Step 12.
  12. Yes, the system will prompt with another message: "Return to Stock? Yes, No".
  13. Yes, the Undership tab becomes available and the Return to Stock checkbox will be enabled. The material will be returned to free stock at the destination location. Go to Step 12.
  14. No, enter a Reason For Undershipment on the Undership tab. The system will create a transfer backorder by setting the disposition for the line to B. This will automatically create a transfer backorder for the difference between planned transfer quantity and the shipping quantity. If you do not wish this, change the disposition to C.
  15. To post serial, lot, or bin numbers, enter the numbers on the Serial, Lot, and Bin tabs.
  16. Repeat Steps 6-14 until all transfer items have been confirmed.
  17. «Click Save.


Using the Physical Count Window

Use these instructions in the Physical Count window. The steps marked with a « are mandatory.

Tip! Usually, the Physical Count window is used after an actual cycle count has been performed. See the Inventory Card Report for more information.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Physical Count.
  3. «In the Criteria tab, enter the Company ID.
  4. Enter a range of Location IDs, Bin Numbers, Primary Supplier IDs, Item IDs, and/or ABC Classes to include on the report.
  5. The Stockable Only checkbox is checked automatically. To include non-stockable items on the report, disable the option.
  6. In the Select Report field, choose the format to use: Group by Bin or Group by Item.
  7. «Click the Retrieve button.
  8. «In the Adjustments tab, enter a Reason for the adjustment (e.g., Discrepancies found during cycle count), and a Period and Year for posting the adjustment.

Tip! It is recommended that Approved is unchecked (off) when you first enter cycle count discrepancies. Later, once you have had a chance to check the discrepancies by re-counting those items, you can return to the Physical Count window and approve the adjustment.

  9. Using the handwritten quantities on the Inventory Card Report, enter the corrected quantities in the New Qty On Hand field for each item where there is a quantity discrepancy.
  10. «Click Save.

Tip! The next step is to print a Physical Count vs. On Hand Report. Repeat the physical count for the items shown on this report, then return to this window to make any necessary corrections. Once you are satisfied that the New Quantities On Hand are correct, approve the adjustment and save again.


Viewing Item History

Use these instructions to view item history for an item. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Item History.
  3. «In the Item tab, enter the Company ID, Location ID, and Item ID for which you want to view item history. The item’s usage information displays on the History tab.
  4. Additional usage information is shown on the Usage tab.


Deleting a Document Link

Use the following instructions to delete a document link to a system record. Steps marked with a « are mandatory.

  1. «Access the record that contains the document link you wish to delete.
  2. «Click the Document Links tab.
  3. «From the RMB menu in the Document Links Tab, select Edit Link.
  4. «In the Document Link window that appears, set the Status field to Delete.
  5. «Click OK.

Note: You can only delete a document link in its source window.


Editing a Document Link

Use the following instructions to edit a document link to a system record. Steps marked with a « are mandatory.

  1. « Access the record that contains the document link you wish to edit.
  2. «Click the Document Links tab.
  3. «From the RMB menu in the Document Links Tab, select Edit Link.
  4. In the Document Link window that appears, edit the document name, path, and selected areas as you need.

Note: The Document Link window automatically populates the Selected Areas section with the window from which you accessed it. This window, the source window, appears in bold and cannot be removed. For example, if you link a document in the Item Maintenance window, Item Maintenance automatically appears as a selected area and cannot be removed.

You can only edit a document link from its source window.

  5. «Click OK.


Editing an Existing Case

To edit an existing support case, use the following instructions.

  1. Open the Case Options page by clicking Cases in the Support menu.
  2. Either click a case from the Open Cases box, or click View/Edit Cases and select from the list of available cases. The page will return with the case information with case number.
  3. Simply scroll down to Append to Case and type any additional information in the Info to Append Box and then left mouse click the Submit button. The option to Append (w/file attachment) is also provided.

Upon submittal, the support representative assigned to the case will receive an electronic reminder that the case has been updated. Many customers prefer to use this feature as a means of communication with the support representative instead of the telephone. Not only does this method eliminate telephone tag between the customer and the support representative, but also provides a continuous record of the case for later reference.


Entering a New Case

To enter a new support case, use the following instructions.

  1. Click Create a New Case or select the New Case Wizard to assist in creating a new case.
  2. Enter the information requested by the wizard, or fill out the fields to provide the information for your case. It is strongly suggested that you use this search feature first to find a possible solution to your case. Using this feature may enable you to solve your case more quickly and frees our support department to deal with cases that have not been previously solved. To do this, ensure that the Automatic Search checkbox is enabled.
  3. Then click Submit to submit your case for matching against this database. This one step process of entering and searching may result in finding an answer to your case.
  4. Review the resulting Automatic Search Results to see if a similar case has been previously resolved. Click on any Solutions Case # for a description of the specific case and its respective solution. The information provided from previously solved cases may solve your present case and negate the necessity to actually submit your case for solution to the Activant Support Department.
  5. If you do not see a similar Solutions Case, click the Submit button at the bottom of the screen to actually submit your case to the Activant Support Department. The screen will return with a Case ID number and all associated information.

If after submitting your case you wish to view or append the case information you just submitted, you can edit the case.


Entering a Note

Use these instructions to enter a new note. The steps marked with a « are mandatory.

Note! The ability to add notes exists throughout Prophet 21. The windows to create notes are located in the Maintenance menus of the various modules, under X Notepad Maintenance, where X is the specific kind of note (Customer Notepad Maintenance for customer notes, for example). The following instructions assume you have already opened the appropriate window.

  1. «In the Notepad tab, enter the appropriate Company ID.
  2. «Enter the appropriate ID to which the note should be attached.
  3. «In the Topic field, enter a summary line of the note you are about to write (e.g., URGENT - SHIP INSTRUCTIONS)
  4. In the Note field, enter the note text.
  5. The Entry Date field should show today’s date. If you want the note to display on a later date, enter that date in the Activation Date field. If you want the note to stop displaying after a certain date, enter that date in the Expiration Date field.
  6. If you desire, you can assign the note to a Notepad Class by selecting the appropriate class from the drop-down list.
  7. If the note should be displayed automatically whenever an employee accesses the specified ID, click the Mandatory checkbox.
  8. In the Note Areas tab, select a display area by highlighting it in the Available Areas list and then clicking the Select button or dragging your selection to the Selected Areas list.
    To remove a display area, highlight it in the Selected Areas list and then click the Deselect button or drag your selection to the Available Areas list.
    If you would like the note to appear in all display areas, click the Select All button.
    If you would like to remove all the display areas from the Selected Areas list, click the Deselect All button.
  9. «Click Save.


Entering a Spreadsheet

Follow these steps to create a spreadsheet in either Microsoft® Excel or Lotus© 1-2-3. This is the first step in creating financial statements in the program.

Tip! If your financial statements are currently maintained in Excel or Lotus 1-2-3, you may be able to use them rather than creating new spreadsheets.

  1. Open your spreadsheet application.
  2. Create a new spreadsheet. Below is an example of what a portion of a Balance Sheet spreadsheet created in Excel may look like:

  3. Create your spreadsheet using the following guidelines:
  • Do not enter specific ledger amounts in the columns. Later, these will be transferred from the database using the Update Financial Worksheet option.
  • Enter summed cells as shown above in B7.
  • Leave space for a date on the spreadsheet.
  • Save the spreadsheet, taking note of its complete file and path name. For example: C:\excel\balsheet.xls.
  4. Later, using the Financial Line Item Setup option, you will assign ledger accounts to specific cells. In the example shown in Step 2, the accounts receivable amount will occupy cell B4. This will be entered in Financial Line Item Setup as R4C2 (row 4, column 2). This will be easier if you enter the cell address in each cell to which the ledger amounts will be transferred. When the financial statement is updated, it will overwrite this information with the correct account amounts. For example:

Another example:

This is an example of an Income Statement. Note that you will have to define cells for each period being used in the financial statement. If you generate a 12-month comparison income statement, you will need to define cells for all 12 months.

See also:

Entering a Financial Statement


Entering a Text File to Import

Use these instructions to create a text file containing records you wish to import. The steps marked with a «are mandatory.

  1. «Export the data from your old computer system to a format that can be read by Microsoft Excel or another Windows-based application.
  2. «Using Microsoft Excel or another Windows-based application, manipulate the data so that it exactly matches the format specified in the provided file layout. If the import procedure you are following requires you to create more than one file (as in the Import Items procedure), be sure to do so.

Tip! File layout information for all import procedures is provided in this help file. See the appropriate file layout for the import you need.

  3. «Once the data is in the required format, save the file as a .txt (text) file. If you are using Microsoft Excel, the file will automatically be formatted as a tab-delimited text file (the correct type). If you are using a different application, make sure the records in the text file are tab-delimited (i.e., the fields are separated by tabs) and the lines are separated by carriage returns.
  4. «Save the file on your PC or on the network in a location where it can be accessed during the import procedure. Note the path and file name of your file.


Linking a Document to a System Record

Use the following instructions to link a document to a system record. Steps marked with a « are mandatory.

There are two ways to link a document: Drag and Drop or Right Mouse Button command.

Drag and Drop Files

  1. «Access the record to which you wish to attach a document.
  2. «Click the Document Links tab.
  3. «Drag the document from a Windows Explorer window onto the Document Links tab with your mouse.
  4. «In the Document Link window that appears, enter the name of the document you are linking. If you are linking a document to a lot, then you will have to select the lot number from the available drop-down field.
  5. «From the list of available areas at the bottom of the popup window, select the areas you'd like the document to appear.

Note! The Document Link window automatically populates the Selected Areas section with the window from which you accessed it. This window appears in bold and cannot be removed. For example, if you link a document in the Item Maintenance window, Item Maintenance automatically appears as a selected area and cannot be removed.

«Click OK.

Right Mouse Button Command

  1. «Access the record to which you wish to attach a document.
  2. «Click the Document Links tab.
  3. «From the RMB menu in the Document Links Tab, select Add Link.
  4. «In the Document Link window that appears, enter the name of the document you are linking. If you are linking a document to a lot, then you will have to select the lot number from the available drop-down field.
  5. «Enter the path of the document you are linking.
  6. «From the list of available areas at the bottom of the popup window, select the areas you'd like the document to appear.

Note! The Document Link window automatically populates the Selected Areas section with the window from which you accessed it. This window appears in bold and cannot be removed. For example, if you link a document in the Item Maintenance window, Item Maintenance automatically appears as a selected area and cannot be removed.

  7. «Click OK.


Linking an RMA to an Order or Invoice

Use the following instructions to link an RMA to an Order or Invoice. Linking an RMA to an order is necessary if you wish the system to allocate item usage for a returned substitute item to the original item instead. This is the only way the system will be able to determine if the returned items were substituted in an order. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select RMAs.
  3. «Enter the order header information as you would a normal RMA.
  4. «Enter the item ID of the first item being returned in the Item ID field.
  5. «If the Require RMA Line Link to Original Order Line system setting is set to Prompt, a popup window appears, asking if you would like to link an invoice to the RMA. Select Yes. (If the system setting is set to Always, you are only given the option to continue with OK.)
  6. The system automatically opens the Sales History tab. Invoice and order information will display for each instance that item was ordered by that customer. (If the system setting is set to never, you can open the Sales History tab manually to link.)
  7. Select the appropriate invoice and order line and from the RMB Options menu select Link to This RMA Line. This will associate the RMA with this order.

Note: If you link a sales order line that was priced in a foreign currency, that same currency comes over to the RMA.

  8. To view any associations within an RMA, select a line item in the Items tab, and then select Show Linked Invoice Line from the RMB Options menu.
  9. «Save the record.


MyMenu

The MyMenu feature allows you to store areas in the application that you frequently use. For example, if you are a warehouse manager, Item Maintenance, Shipping, and Purchase Order Receipts are three windows you will use often. You can put all three of them in MyMenu and go right to those windows, rather than going through several menus (e.g., Inventory > Inventory Management > Maintenance > Item Maintenance).

To add a window to MyMenu:

  1. Open the application to the window you want to add.
  2. Right-click on the screen. From the popup menu, select MyMenu. That window becomes available through MyMenu.

Note: The system adds an icon to the shortcut toolbar for every entry you make to MyMenu, allowing you to access these bookmarked system areas with a single click.

You can select the icon used to represent each of these bookmarks the My Menu tab. You can change the icon by selecting a new icon from the library provided with the system. See Selecting MyMenu Icons for more information.


Performing a Fast Edit

Use these instructions to perform a fast edit. The steps marked with a « are mandatory.

  1. «Select the module you would like to perform a fast edit in. Fast edit windows are available in the Accounts Payable, Accounts Receivable, Inventory, Order Entry, and Purchasing modules.
  2. «From the Maintenance menu, select Fast Edit.

Note: Most fast edit options will have a more specific title, such as Vendor Fast Edit.

  3. The Fast Edit window opens, and presents you with a Query Tab that displays a blank list. Enter the criteria to retrieve the records you wish to edit in this tab. (For instructions on how to do that, click here.)
  4. «Click the Apply Query button, or select that option from the RMB menu. The Query tab populates with all the records that fall within your specified range. Columns that are uneditable are shaded in gray, while those you may alter are white. You are also presented with a popup window on top of the tab.
  5. Use this popup to remove unnecessary columns and only display those you wish to edit. Columns you may select from are listed in the left field, and those you have selected are in the right. A box will appear over the active column. Any column that is in bold is editable, and a checkbox appears to the right of all selected columns to confirm their editing status.

Tip: Even if you cannot edit it, selecting the name of the vendor, item, etc. will help you identify the records you will be editing. Without this name, you will have to figure out what each line is from other information. For example, if you are adding URLs to your vendor list, and you only select URL from the popup, you will be left with a list of all the URL fields for your vendors, and nothing else. There will be nothing to tell one line from the other.

  6. Click OK. All the fields except for those you selected to keep will disappear from the display.
  7. Make any edits you like in the editable fields.
  8. You may copy and paste information from one field to another just as you would in Excel (Ctrl + C copies, Ctrl + V pastes). These options are also available in the RMB menu.
  • To paste information into multiple fields at once, hold the Shift key down as you click on the first field in the list, and then the last. All fields in between will highlight.
  • To select multiple non-sequential fields, hold the Ctrl key down and click on all the fields you wish to paste information into. You may deselect fields in the same way.
  • More advanced editing options are available through the Paste Special window, available through the RMB menu. See the section on this window here.
  9. «Click Save.


Searching the Knowledgebase

To search the Knowledgebase by keyword, use the following instructions.

  1. From the Support menu, select Solutions.
  2. Type a word or words on which you want to search in the Keywords field, or select Solution Searching Help if you want some tips on how to better search the knowledgebase.
  3. Click Search. The page will return with cases that match your search criteria.
  4. Select the case that you would like to review.

Tip! If you right-click a case and select Open In New Window, it will open the case in a new browser window. You can do this with multiple cases, allowing you to review the cases more efficiently.


Searching Using Drill Downs

Use the following instructions to search the system using drill downs. Steps marked with a « are mandatory.

  1. «In the appropriate module, select what you would like to search for from the Inquire menu.
  2. The first tab in the resulting window is the Information tab. This tab’s name varies by drill down. For example, in the order drill down by order, it is called the Order Information tab, while in the AR drill down by customer it is called the Invoice Information tab. Regardless of the specific name, this tab serves the same purpose in all drill downs.
  3. «Enter the ID or transaction number for which you are searching. The system displays information falling within your listed parameters.
  4. To drill down to a more detailed level, click the line where you need additional information. The cursor becomes a hand when placed over a field you can drill into. The tab with the information you are seeking comes to the front.


Searching Your Own Cases

To search your own cases, use the following instructions.

  1. Open the Case Options page by clicking Cases in the Support menu.
  2. Select Search My Cases.
  3. Type the desired search string in the Search box and left mouse click on Submit. The screen will then display the results of the Support Case Search you stipulated.
  4. Click the case you want to review.


Adding a User to a Cash Drawer

Use the following instructions to add a user to a cash drawer. A « indicates that a step is required.

  1. « Open the cash drawer you would like to add users to. If unsure how to do this, click here.
  2. In the Users tab, enter the user IDs of the employees you want to add to the cash drawer.
  3. Alternately, if you have a large number of users to add, you may double-click on the User ID field to bring up a list of user IDs.
  4. Click the checkbox next to each ID you want to add to this drawer.

Note: You can also select the options Select All and Deselect All from the right mouse button menu.

  5. When you've selected all the IDs you wish to add, click OK.
  6. « Click Save.

Note: You can add users to an already open drawer, but you cannot remove them. The only way to remove a user from an open drawer is to close it and then reopen it without adding them.


Adding an Item to a Shipment

Use these instructions to add an item to a shipment. The steps marked with a « are mandatory.

Tip! You cannot add an item to a shipment that has already been confirmed. You can, however, add an item to the original order in Order Entry.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Shipping.
  3. «In the Shipment tab, enter the Pick Ticket Number of the shipment to which you want to add an item.
  4. Make sure that the Carrier and Carrier Tracking Number are entered correctly.
  5. If you will be printing an invoice for this shipment, check the Print Invoice checkbox. If you will be printing a shipping label for this shipment, check the Print Label checkbox. The invoice and/or shipping label will print the next time invoices and/or shipping labels are printed.
  6. «Check to see that the Period and Year for posting are entered correctly.
  7. In the Items tab, check the Shipped Quantities of each item on the shipment to make sure that the correct numbers are displayed here. If necessary, edit the Ship Quantities and UOMs.
  8. «Place your cursor in the UOM field of the last item on the shipment. Press [Enter]. A new line will display. Enter the Item ID and the Quantity Shipped. To view or edit pricing for the item, select the Pricing tab.
  9. If necessary, post serial numbers, lot numbers, and bin numbers on the Serial, Lot, and Bin tabs.
  10. If necessary, enter payments on the Remittance tab.
  11. «Click Save.


Adding Freight Factor to a Contract

You can add a freight factor to your contract if you want to account for freight costs in your commission cost or your pricing (assuming the commission cost and pricing are based on the other cost). Use the following instructions to add a freight factor to your contract line pricing page. Steps marked with a * are required.

Note: Your vendor must have a freight factor specified on the Contract tab in Vendor Maintenance. If there is no freight factor specified, the other cost will not be modified for the purposes of commissions and pricing. Also, you must have the Use Vendor Contracts system setting enabled.

  1. *Open the Job / Contract Pricing Maintenance window (Orders > Order Entry > Maintenance menu > Job / Contract Pricing Maintenance).
  2. *On the Job / Contract Maint tab, set the Contract Source field to Vendor.
  3. *Enter your contract record ID in the Record ID field (you can also double-click the Record ID field and browse your vendor contracts to find the correct contract).
  4. *Freight factor is added to a contract line-by-line, through the contract line's price page, so select the contract line to which you want to add the freight factor.
  5. *Right-click the contract line and select Create / Edit Price Page. The Price Page Maintenancewindow opens.
  6. *Click the Costs tab.
  7. *Enable the Apply Freight Factor checkbox. The Freight Factor Source field becomes available.
  8. *In the Freight Factor Source field, select the source cost to which you want to apply the freight factor.
  9. *Click OK. A message displays letting you know the record has updated. Click OK again, and you will return to Job / Contract Pricing Maintenance.
  10. *Save the record.

Your other cost has now been modified so that, solely for the purpose of calculating sales pricing and commission costs, the result of Freight Factor * Freight Factor Source is added to the other cost.

See also:

Vendor Contracts: Concepts and Features


Checking Sales Pricing for an Item

Use these instructions to check sales pricing information for an item. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Inquire menu, select Sales Pricing Inquiry.
  3. «In the Order Information tab, enter the Sales Location ID and Customer ID for which you want prices. Check the Order Date to make sure it is correct.
  4. «In the Items tab, enter the Item ID for which you want to check prices. Enter the Quantity that will be purchased by the customer. The system displays a Unit Price and Extended Price for the item.
  5. To view additional information (e.g., how the price was calculated, how this customer is priced, how many of the item you have in stock), see the following tabs: Customer Pricing, Prices, Pricing Source, Pricing Breaks, and Stock Availability.


Closing a Cash Drawer

Use these instructions to close a cash drawer. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Cash Drawer.
  3. «In the Open Cash Drawer tab, enter the Company ID and select the Cash Drawer ID you wish to close.
  4. «In the Close Cash Drawer tab , in the Open/Close Drawer field, select the Close option.
  5. «Click Save.

Note: If people with different default branch or default locations share a cash drawer the system asks you to define the location and branch for the cash drawer. You must enter a location to successfully close the drawer.

The system will post to location you enter. For example, your general ledger bank account is 1-109, located in branch 1. When closing your drawer, you enter location 100220, which is also in branch 1. The system posts in branch 1.

However, if your general ledger bank account is 1-109, still in branch 1, and your location is 100222, which is in branch 2, the system makes an inter-branch posting, and posts activity to branch 2.


Confirming a Shipment in Shipping

Use these instructions to confirm a shipment. The steps marked with a « are mandatory.

Tip! For information about a field on a particular tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Shipping.
  3. «In the Shipment tab, enter the Pick Ticket Number of the shipment you want to confirm.
  4. Make sure that the Carrier and Carrier Tracking Number are entered correctly.
  5. Printing forms:
    Select the Print Invoice checkbox to print an invoice for this shipment.
    Select the Print Label checkbox to print a shipping label for this shipment. The invoice and/or shipping label will print the next time invoices and/or shipping labels are printed.

Note: You only get the option to print a packing list or invoice if the shipment is set as confirmed (see step 12 below). You can delay the printing of these forms until a later point and print them using the Reports menu, but the ship confirmation process generates the invoice whether you print the forms or not.

  6. If this order is a pick and hold, the Pick and Hold checkbox is active.
  7. To apply a front counter tax to this order, select the front counter tax checkbox.
  8. «Check to see that the Period and Year for posting are entered correctly.
  9. In the Items tab, verify the Quantity Shipped of each item on the order. If necessary, edit the Ship Quantities and UOMs.
  10. «If you are undershipping an item, you must select a disposition for the difference. You’ll be prompted with a popup asking if you’d like to return this amount to stock. Regardless of your answer, the Undership Tab becomes available. If you are not returning the inventory to stock, you must enter a Reason For Undershipment. Enter a Disposition on the Shipment tab, to tell the system how to proceed.
  11. Post serial numbers, lot numbers, and bin numbers on the Serial, Lot, and Bin tabs if the system prompts you to do so.
  12. Select the Confirm Shipment checkbox if you are positive you will not make any more changes to this shipment.
  13. If necessary, enter payments on the Remittance tab.
  14. «Click Save.

Tip! Once a shipment has been confirmed (i.e., saved in the Shipping window), it cannot be opened in the Shipping window again. The material is assumed to be in transit to the customer and the invoice has been generated. You can, however, continue to open shipments as long as the Confirm Shipment checkbox remains disabled.


Converting a Quote to an Order

Use these instructions to convert a new quote to an order. These instructions assume you are familiar with the order entry process. For more information about entering orders in the Order Entry and Front Counter windows, see the Activant Online Help. If you already have a quote you want to convert to an order, begin with Step 7.

  1. On the Order tab in the Order Entry or Front Counter window, enter the Customer ID and Sales Location ID.
  2. Click the Quote checkbox. The Complete checkbox is replaced by the Quote Complete checkbox.
  3. Enter any additional information on this tab and any of the other header tabs on this window.
  4. On the Items tab, enter the item IDs and quantities for which you want to create a quote.
  5. Enter any additional information on the other line item tabs on this window.
  6. Click Save.
    If all the information is entered correctly the following message appears:
    Update was successful    , and the Order Number field on the Order tab is populated with an order number. When you click the OK button, the window is cleared.
  7. On the Order tab, enter the Order Number of the quote you just created. You now have two options available: the Quote to Order Wizard, or the RMB Menu.

Quote to Order Wizard

  8. On the Transaction Menu, click the Quote to Order Option.
    The Quote to Order Wizard appears.
  9. In the Header Info pane, edit if necessary the customer ID and ship to ID. Select any of the available options. If there are no other changes, click the Finish button to convert the Quote to an Order. Otherwise, click the Next button and continue with Step 10.
  10. On the Item Info pane, review and edit if necessary the line item quantities and UOMs. If a line item Quantity to Convert is greater than or equal to the Quantity Quoted, the Cmplt checkbox is automatically enabled on this pane. If there are no other changes, click the Finish button to convert the Quote to an Order. Otherwise, click the Next button and continue with Step 11.
  11. On the Ship To Info pane, review and edit if necessary the customer’s Ship To ID, Packing Basis, Shipping Instructions, Pick Ticket preferences, Source Location ID, Carrier, and Route Number.
  12. To edit or review any information on the previous tabs, click the Back button. To cancel the quote, click the Cancel button. To convert the quote to an order, click the Finish button.

A progress bar appears while the system converts the quote into an order. The Order Entry window appears, and a quote number appears in the Quote Source ID field. Inventory is allocated to the order, and you need to print a pick ticket just as you would in a regular order entry process.

RMB Menu

(continued from Step 7 above)

  8. In the Order tab, click the right mouse button.
  9. From the resulting menu, select Convert to Order. The system converts the quote into a sales order. You can add or edit items just like you would a normal order if you wish.
  10. Save the order.

Note: While this second option is faster, there are certain options you do not have when converting a quote with this method:

Once a quote has been converted with this method, it is an order, not a quote. You cannot convert the quote into a second sales order, and the previous quote no longer appears in any quote searches.

You cannot change the customer ID or ship to ID for the quote.

You cannot choose to convert items from quote to order on a line by line basis. This method converts all lines on the quote to a sales order.

You cannot recalculate prices from the quote to the order. Prices appear as they did on the quote. However, once the quote is converted you may still edit prices if you need.

All notes associated with the quote carry over to the converted order. You cannot choose to exclude them.

Important! This option does not work for quotes that contain assembly items or line item contracts. You must use the wizard for these items. Kits, however, will convert with the RMB option.

Inventory is allocated to the order, and you need to print a pick ticket just as you would in a regular order entry process.


Copying an Existing Quote to a New Quote

The Quote to Order Wizard allows you to reuse quotes as many times as you need. Use these instructions to copy a quote from one order to another. Steps marked with a « are mandatory.

  1. « Open the Order Processing module.
  2. « From the Transaction men, select either the Orders or Front Counter Orders windows.
  3. In the Order tab, enter the number of the quote you want to copy in the Order Number field. The window is populated with the default customer and item information.
  4. From the Transaction menu, select Quote to Order. The Quote to Order Wizard appears.
  5. In the Header Info pane, edit if necessary the Customer ID and Ship To ID.
  6. Click the Copy Quote checkbox.
  7. Select any additional Options if necessary.
  8. Click the Next button.
    In the Item Info window, review and edit the line item information if necessary.
  9. Click the Next button.
    In the Ship To Info window, review and edit the Ship To ID, Packing Basis, Pick Ticket preferences, and Source Location ID.

Tip! Editing any of the fields on this pane applies to the current session only. The source quote is not updated.

  10. To edit or review any of the information on the previous panes, click the Back button. To cancel the quote, click the Cancel button. Click the Finish button, to convert the quote to an order.
    A progress bar appears while the system converts the quote into an order. The Order Entry window appears, and a quote number appears in the Quote Source ID field. Inventory is allocated to the order, and you need to print a pick ticket just as you would in a regular order entry process.


Creating a Base Vendor Contract

A base vendor contract is a contract based on GPO and contract classification. Use the following steps to create a base vendor contract. Steps marked with a * are required.

Note: To create vendor contracts, you must have the Use Vendor Contracts system setting enabled.

  1. *Open the Job / Contraction Pricing Maintenance window (Orders > Order Entry > Maintenance menu > Job / Contract Pricing Maintenance).
  2. *On the Job / Contract Maint tab, set the Contract Source field to Vendor.
  3. *Set up your contract number, and any other fields on the tab as you normally would.

Tip! Note that you do not need to specify a corporate ID as you would normally for contracts.

  4. *On the Vendor tab, enter the vendor ID in the Vendor ID field.
  5. *Select the contract type you want to use from the Contract Type drop-down field.
  6. *Enter the vendor ID for the GPO in the GPO / GOV field.
  7. *Select Base in the Contract Category field.
  8. *Enter the classification ID or IDs that you want to include in your automatic assignment to the contract. You can enter multiple classifications by selecting the Classification ID field and pressing Enter until you see a new row. Customers that do not have a matching classification will not be auto-assigned to the contract.
  9. Click the Assign Customer / Ship Tos button to automatically assign customer and ship to records to the contract. These will be populated in the Customer / Ship To tab.

Note: If this is an existing contract, and you have already automatically assigned customers, this button will re-validate the existing automatically-assigned customers and delete any that no longer meet the criteria for the contract. Manually assigned customers will be unaffected.

  10. Click Yes when prompted if you want to automatically assign customers.
  11. On the Customer / Ship To tab, you can manually add or remove customers. These customers will not be affected by future automatic assignments. Note that only customers with the Use Vendor Contracts checkbox on the Sales Pricing tab in Customer Maintenance enabled are eligible to be added via the Customer / Ship To tab.
  12. *Enter line item contract information as you normally would for contracts. Only items from the contract vendor you specified will be available to add.

Tip! You can also right-click a contract line and select Create / Edit Price Page to open Sales Pricing Maintenance and edit the price page associated with the contract line.

  13. *Save the record.

See also:

Vendor Contracts: Concepts and Features


Creating a Blanket Vendor Contract

A blanket vendor contract is a contract that requires each customer to be associated with one of the classification IDs. These are typically contracts that apply to certain types of customers, but do not have the more strict requirements of a vendor - customer relationship that GPO contracts require.. Use the following steps to create a blanket vendor contract. Steps marked with a * are required.

Note: To create vendor contracts, you must have the Use Vendor Contracts system setting enabled.

  1. *Open the Job / Contraction Pricing Maintenance window (Orders > Order Entry > Maintenance menu > Job / Contract Pricing Maintenance).
  2. *On the Job / Contract Maint tab, set the Contract Source field to Vendor.
  3. *Set up your contract number, and any other fields on the tab as you normally would.

Tip! Note that you do not need to specify a corporate ID as you would normally for contracts.

  4. *On the Vendor tab, enter the vendor ID in the Vendor ID field.
  5. *Select the contract type you want to use from the Contract Type drop-down field.
  6. *In the Contract Category field, select Blanket.
  7. *In the Classification ID field, enter the classifications that you want to use. You can enter multiple classifications by selecting the Classification ID field and pressing Enter until you see a new row.
  8. Click the Assign Customer / Ship Tos button to automatically assign customer and ship to records to the contract. These will be populated in the Customer / Ship To tab.

Note: If this is an existing contract, and you have already automatically assigned customers, this button will re-validate the existing automatically-assigned customers and delete any that no longer meet the criteria for the contract. Manually assigned customers will be unaffected.

  9. Click Yes when prompted if you want to automatically assign customers.
  10. On the Customer / Ship To tab, you can manually add or remove customers. These customers will not be affected by future automatic assignments. Note that only customers with the Use Vendor Contracts checkbox on the Sales Pricing tab in Customer Maintenance enabled are eligible to be added via the Customer / Ship To tab.
  11. *Enter line item contract information as you normally would for contracts. Only items from the contract vendor you specified will be available to add.

Tip! You can also right-click a contract line and select Create / Edit Price Page to open Sales Pricing Maintenance and edit the price page associated with the contract line.

  12. *Save the record.

See also:

Vendor Contracts: Concepts and Features


Creating a Contract on the Fly

Use the following instructions to create a contract on the fly in the Order Entry or Front Counter Order Entry windows. Steps marked with a « are mandatory.

  1. Right click on the item you want to create the contract for, and select Create Contract. Upon selecting this option, the system provides you with the Create Contract Wizard, which guides you through the contract creation process over two screens.

Note: You must first populate the Item ID and order quantity before this option becomes available.

  2. Most of the fields in the wizard's first screen are informational only. However, you must set the values for the Contract Number, Contact ID, Salesrep ID, and End Date.
  3. Define the specific pricing terms of the contract on the second screen.

Important! A line item is not included on the contract unless you enable the line's Select checkbox.

Note: For orders that use on the fly contracts, the system uses the rebates defined by the contract. This contract rebate overrides any other rebates in effect for the order.

See also:

Order Entry

Front Counter Order Entry


Creating a Manual Vendor Contract

A manual vendor contract is a contract that contains the customers and ship tos that you manually specify. Unlike base or blanket contracts, a manual contract cannot have customers automatically assigned to it based on GPO or classification. Use the following steps to create a base vendor contract. Steps marked with a * are required.

Note: To create vendor contracts, you must have the Use Vendor Contracts system setting enabled.

  1. *Open the Job / Contraction Pricing Maintenance window (Orders > Order Entry > Maintenance menu > Job / Contract Pricing Maintenance).
  2. *On the Job / Contract Maint tab, set the Contract Source field to Vendor.
  3. *Set up your contract number, and any other fields on the tab as you normally would.

Tip! Note that you do not need to specify a corporate ID as you would normally for contracts.

  4. *On the Vendor tab, enter the vendor ID in the Vendor ID field.
  5. *Select the contract type you want to use from the Contract Type drop-down field.
  6. *In the Contract Category field, select None.
  7. *On the Customer / Ship To tab, you must manually add or remove customers. These customers will not be affected by future automatic assignments. Note that only customers with the Use Vendor Contracts checkbox on the Sales Pricing tab in Customer Maintenance enabled are eligible to be added via the Customer / Ship To tab.
  8. *Enter line item contract information as you normally would for contracts. Only items from the contract vendor you specified will be available to add.

Tip! You can also right-click a contract line and select Create / Edit Price Page to open Sales Pricing Maintenance and edit the price page associated with the contract line.

  9. *Save the record.

See also:

Vendor Contracts: Concepts and Features


Creating and Downloading a Delivery List

Use these instructions to create and download a delivery list in Delivery List Maintenance. Steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Delivery List Maintenance.
  3. «On the Criteria tab, enter the location ID from which you are shipping.
  4. Select the appropriate options to build the delivery list.
  5. «Apply the query by selecting Retrieve from the File menu. The Delivery Pick Ticket tab will open and the pick tickets available for delivery that match the criteria you entered are listed.
  6. «Enable the Selected checkbox for any pick tickets you want to include in the delivery.
  7. «Enter the ID of the driver making the delivery.
  8. «Connect the PDA device to the computer.
  9. «From the File menu, select Save and Download. This should synch the information with the PDA you have connected to your PC.

Note: Since you can only download one delivery list per PDA, if you want to create all your delivery lists at once, you must use the Save functionality instead of Save and Download. This will allow you to come back later and download a pre-made delivery list to a PDA.

Click for more information on:

Uploading a Delivery List


Editing a Cash Drawer

Use these instructions to edit a cash drawer. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the System menu, select Cash Drawer Maintenance.
  3. «In the Form View Tab, enter the Company ID and Cash Drawer ID.
  4. Edit as necessary: Cash Drawer Description and/or Bank Number.
  5. «Click Save.


Editing a Pricing Library

You can edit a pricing library in the Sales Pricing Maintenance window at any time. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance.

Use the following instructions to edit an existing library. The steps marked with a « are mandatory.

  1. «Highlight the library you want to edit in either the right or left pane of the Sales Pricing Maintenance window.
  2. «Click the Edit Library button to open the Price Library Maintenance window.
  3. «Make the desired changes.
  4. «When you have finished editing the library information, select OK to save it.


Editing a Price Book

You can edit a price book in the Sales Pricing Maintenance window at any time. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance.

Use the following instructions to edit an existing book. The steps marked with a « are mandatory.

  1. Search for the price page you want to edit, if necessary.
  2. «Highlight the book you want to edit in either the right or left pane of the Sales Pricing Maintenance window.
  3. «Click the Edit Book button to open the Price Book Maintenance window.
  4. «Make the desired changes.
  5. «When you have finished editing the library information, select OK to save it.


Editing a Price Page

You can edit a price page in the Sales Pricing Maintenance window at any time. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance.

Use the following instructions to edit an existing page. The steps marked with a « are mandatory.

  1. Search for the price page you want to edit, if necessary.
  2. «Highlight the page you want to edit in either the right or left pane of the Sales Pricing Maintenance window.
  3. «Click the Edit Page button to open the Price Book Maintenance window.
  4. «Make the desired changes.
  5. «When you have finished editing the library information, select OK to save it.


Editing a Tax Group

Use these instructions to edit a tax group. The steps marked with a « are mandatory.

Tip! For more information on a particular field on a tab, click the tab name.

  1. «Open the Inventory or Order Processing module.
  2. «From the System menu, select Tax Group Maintenance.
  3. «In the Tax Group tab, enter the Company ID and Tax Group ID.
  4. In the Jurisdictions tab, edit the Jurisdiction IDs as necessary.
  5. Edit the Taxable checkboxes if necessary.
  6. «Click Save.


Editing Order Processing System Settings

Use these instructions to enter a return into the system. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select System Settings.
  3. «In the left pane, click the plus sign (+) to the left of Order Processing.
  4. Click General to open the General Settings pane for the Order Processing module.
  5. Set the defaults as necessary for the options in the pane.
  6. Click Cost Sources to open the Cost Sources Settings pane for the Order Processing module.
  7. Set the defaults as necessary for the following options: Commission Cost Source and Other Cost Source.
  8. Click Remittances to open the Remittances Settings pane for the Order Processing module.
  9. Set the defaults as necessary for the options in the pane.
  10. Click PDA to open the PDA Settings pane for the Order Processing module.
  11. Set the defaults as necessary for the options in this pane.
  12. Click Pricing to open the Pricing Settings pane for the Order Processing module.
  13. Set the defaults as necessary for the options in this pane.
  14. Click Pick Or Pack Reports to open the Pick Or Pack Reports Settings pane for the Order Processing module.
  15. Set the defaults as necessary for the options in this pane.
  16. Click Allocation to open the Allocation Settings pane for the Order Processing module.
  17. Set the defaults as necessary for the options in this pane.
  18. «Click Save.

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.


Entering a Carrier

Use these instructions to enter a carrier into the system. The steps marked with a « are mandatory.

  1. «Open the Order Processing or Purchasing module.
  2. «From the System menu, select Carrier Maintenance.
  3. «The Form View tab displays. If the address for this carrier has never been entered before, skip the Carrier ID field and enter the carrier’s Name, Mailing Address, Physical Address, Phone, and Fax information. Go on to Step 4.

    If you think the carrier’s address has been entered into the system before, double-click Carrier ID. Select the appropriate address from the list of Address IDs that displays. Edit the Mailing Address, Physical Address, Phone, Fax, and Account Number as necessary and go on to Step 4.

    If the address you are looking for is not there, click the Cancel button. Go back to the beginning of Step 3 and enter the address.
  4. «Click the Carrier checkbox.
  5. «Click Save.


Entering a Cash Drawer

Use these instructions to create a cash drawer. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the System menu, select Cash Drawer Maintenance.
  3. «In the Form View Tab, enter the Company ID.
  4. «Enter a unique Cash Drawer ID to identify the drawer (e.g., Express). Enter a Cash Drawer Description (e.g., Express purchases).
  5. Enter the account number of the account which tracks the available cash in this cash drawer.
  6. «Click Save.


Entering a Credit Card Order

Use these instructions to enter an order if the customer is paying with a credit card. Steps marked with a « are mandatory.

Note! If you use ProtoBase, please refer to the ProtoBase Credit Card Integration for CommerceCenter guide on Activant’s Customer Web Site for more information on credit card orders via ProtoBase.

  1. « Open the Order Processing module.
  2. «From the Transactions menu, select Order Processing.
  3. «Enter information as usual to ring up an order.
  4. « When you have all the information except that on the Remittances tab, click the Remittances tab.
  5. « From the Payment Type drop-down list, select the method of payment (in this case one of the major credit cards).
  6. « Click the Pay Balance checkbox or manually enter a payment amount in the Payment Amount field. This will allow access to the CC Number, the Customer Verification Value and CC Exp Date fields.
  7. « Type the credit card number into the CC Number field, and type the credit card’s expiration date into the CC Exp Date field. If the customer is at your location, you can swipe the card in the credit card reader.

Note: Make certain that the cursor is in the CC Number field before swiping a credit card.

  8. The field to the right of the CC Number field but to the left of the CC Exp Date field is the Customer Verification Value. This number is a three- or four-digit number found on the back of the card above the signature and to the right of the card number. Enter this number to verify that the card is genuine.
  9. « Choosing a credit card for the Payment Type will allow access to the Card Holder Address tab. Fill out the information there. If you have the Contact field on the Order tab populated or if you swipe the credit card, this information is automatically filled in.

Note: Make certain that the ZIP code is entered correctly. This is used for verification during authorization.

  10. « If you want to print the invoice and charge the card immediately (i.e., the customer is making a front counter purchase), make sure the Print Invoice checkbox is selected on the Front Counter tab. If you want to perform an authorization for the amount of the order, and then charge the card and create the invoice when you ship (i.e., for a called in or other order where the customer is not present), then make sure the Print and Create Invoice checkboxes on the Front Counter tab are not selected.
  11. « Click Save.


Entering a Customer in Order Entry

Use these instructions to enter a new customer during Order Entry. The steps marked with a « are mandatory.

  1. «Click the Customer tab.
  2. «Skip the Customer ID field, and enter the customer’s name, address, phone, fax, e-mail, and URL information in the space provided.
  3. «Click Save. An ID will be assigned to the new customer when this order is saved.

Tip! When a new customer is created in Order Entry, the pricing method assigned to the customer defaults to pricing libraries, specifically the DEFAULT Pricing Library. This pricing method is saved to this customer when the record is saved, but can be edited in Sales Pricing Maintenance.

See also:

Order Entry

Front Counter


Entering a Down Payment for an Order

Use these instructions to enter down payments for an order. The steps marked with a « are mandatory.

Note! These instructions assume you have already entered preliminary order information. See Entering an Order or Entering a Front Counter Order for more information.

Tip! To enter a new payment record, click the Add Payment Record button.

  1. «In the Order Entry or Front Counter window, click the Remittances tab.
  2. «In the Remittances tab, enter the Payment Method. If you select Check, enter the number of the check used for payment in the Check Number field. If you select Credit Card, enter the CC Name, CC Number, CC Authorized Number, CC Exp Date, and CC Auth Date.
  3. «Enter the Payment Amount. To pay the entire balance owed on this order, select the Pay Total checkbox. The Payment Amount field populates with the amount shown in the Balance Field.
  4. The Payment Date defaults to today’s date, but you can edit it.
  5. «Enter the Down Payment Requested. This can be any portion of the value of the order, or more than the total value of the order.
  6. «Enter the Amount To Apply. This amount cannot be more that the value of the allocated material and is prorated through all the invoices than are created for the order (see Downpayment Invoice).
  7. «Click Recalculate. The Amount To Apply displays in the Total Paid field. The Total Due and Balance fields reflect new totals based on whatever Amount To Apply was entered.
  8. «Click Save.

Important! If the Amount To Apply is less than the Downpayment Requested, the following message appears:

The Downpayment Amount To Apply Does Not Equal The Amount Of The Unallocated Material! Continue?

Answer: | Description:
Yes | The window is saved, but the down payment may not be prorated correctly. You can print a regular invoice and a down payment invoice.
No | The window is not saved. You may adjust the Amount To Apply.


Entering a Front Counter Order

Use these instructions to enter a front counter order into the system. The steps marked with a « are mandatory.

Tip! For information on the fields in a particular tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Front Counter Orders.
  3. «In the Order tab, enter the Customer ID, your Sales Location ID, and the customer’s Ship To ID.
  4. Once the Sales Location ID has been entered, the Tax tab is available. If necessary, view or edit the tax jurisdictions that apply to this location.

Tip! Any changes to the tax jurisdictions that apply to this order are in effect for this session only.

  5. If the customer supplies a purchase order number, enter it in the PO Number field. The Taker ID defaults to the User ID. It can be edited if necessary.
  6. To view more information about the customer, see the following tabs: Customer, Pricing, Ship To, Ship Info, Credit, Contact, Release Schedule, Shipments, Totals, Order Notes, Customer Notes, and Aging.
  7. «In the Salesreps Tab, select the Primary Salesrep for this order.
  8. «In the Items tab, enter an item in the Item ID field. The Description and Quantity Available will display.
  9. «Enter the quantity in the Quantity Ordered field. The default UOM displays; it can be edited if necessary. The Unit Price and Extended Price automatically display for the line item. The Quantity Available is automatically updated when the Quantity Ordered is entered.
  10. If there is not enough stock to fill the requirement (the Quantity Ordered is greater than the Quantity Available), the Disp field will show a B, for backorder. This disposition tells the system to put the item on backorder. If you want to fill this order from another location, see the instructions for Entering an Order Based Transfer.

Tip! The Customer records can be configured to have a default disposition.

  11. To view more information about the item you selected, see the following tabs: Ext’d Info, Taxes, Stock Avail, Prices, Item Notes, Serial, Lot, Shipments, Schedules, Orders, POs, Transfers, Sales History, Order Line Notes, Substitute, Bin, Will Call, Costs, and POs/Xfers.
  12. Press [Enter] to enter another item. Repeat Steps 8 through 12 until all the items are entered.
  13. To assign an Order Entry Class to this order, click the Classes tab and select the appropriate category.
  14. «To generate pick tickets, invoices, and order acknowledgement forms, click the Front Counter tab and select the appropriate options. If the options Print Pick Ticket and/or Print Invoice are enabled, they will be printed when the order is saved.
  15. To enter payments, click the Remittances tab.
  16. «Click Save.

See also:

Enter an order

Enter a will call item on an order

Enter a scheduled order


Entering an Order Using Contracts

Entering a Job Based Order

Use these instructions to enter an order that uses job based pricing into the system. The steps marked with a « are mandatory.

Tip! For information on the fields on a particular tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Order Entry.
  3. «In the Order tab, enter the Customer ID, your Sales Location ID, and the customer’s Ship To ID.
  4. «Enter the Contract ID of the contract for which the customer is ordering.
  5. When the Sales Location ID has been entered, the Tax tab is available. If necessary, view or edit the tax jurisdictions that apply to this Location ID.
  6. If the customer supplies a purchase order number, enter it in the PO Number field. The Taker ID defaults to the User ID. It can be edited if necessary.
  7. To view more information about the customer, see the following tabs: Customer, Pricing, Ship To, Credit, Contact, Release Schedule, Shipments, Totals, Customer Notes, Order Notes, and Aging.
  8. «In the Salesreps tab, select the Primary Salesrep for this order.

Note: If a contact is already specified on the contract, this field will automatically populate.

  9. «In the Items tab, enter an item in the Item ID field. The Description and Quantity Available will display.
  10. «Enter the quantity in the Quantity Ordered field. The default UOM displays; it can be edited if necessary. The Unit Price and Extended Price automatically display for the line item. The Quantity Available is automatically updated when the Quantity Ordered is entered. You will be prompted if the ordered quantity exceeds the allowed amount according to the pricing schedule. Customers may still order in excess of this quantity, but they will not receive any discount for quantities over the allowed amount.
  11. If there is not enough stock to fill the requirement (the Quantity Ordered is greater than the Quantity Available), the Disp field will show a B, for backorder. This disposition tells the system to put the item on backorder. If you want to fill this order from another location, see the instructions for Entering an Order Based Transfer.

Tip! The Customer records can be configured to have a default disposition.

  12. To view more information on the line item you selected, see the following tabs: Ext’d Info, Taxes, Stock Avail, Prices, Item Notes, Serial, Lot, Shipments, Schedules, Orders, POs, Transfers, Sales History, Order Line Notes, Substitute, Bin, Will Call, Costs, and POs/Xfers.
  13. Press [Enter] to enter another item. Repeat Steps 8 through 12 until all the items are entered.
  14. To assign an Order Entry Class to this order, click the Classes tab and select the appropriate category.
  15. «To generate pick tickets, invoices, and order acknowledgement forms, click the Front Counter tab and select the appropriate options. If the options to print a pick ticket and/or invoice are selected, they will be printed when the order is saved.
  16. To enter payments, click the Remittances tab.
  17. «Click Save.

See also:

Entering a job based pricing schedule


Creating a Contract

Use these instructions to create a pricing schedule specific to a particular customer job. The steps marked with a « are mandatory.

Tip! For information on the fields on a particular tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Job Based/Contract Pricing Maintenance.
  3. «In the Job/Contract Maintenance tab, enter your company ID.
  4. «Enter the corporate address ID of the corporation to which you are applying this contract.
  5. «Enter the contract number and description of the contract you want to use.
  6. «In the Customer/Ship To tab, select the customer and ship to ID you wish to apply this contract to. If the combination is not listed on the tab, you may enter it here.
  7. «In the Job/Contract Maintenance tab, enter the customer and ship to ID if they do not default from the Customer/Ship To tab.
  8. If the customer supplies a purchase order number, enter it in the PO Number field. The Taker ID defaults to the User ID. It can be edited if necessary.
  9. «The beginning and ending dates default to today’s date. Adjust them to set the time for which the pricing terms are valid.
  10. «In the Items tab, enter an item in the Item ID field. The Description will display.
  11. «Select the unit of measure by which the customer will buy this item.
  12. Set the pricing method, source price, and if necessary, multiplier or price.
  13. Enter the maximum quantity you will allow the customer to buy this item at using the pricing method you have set. Customers will be able to purchase quantities in excess of this amount, but they will pay standard price for the additional amounts.
  14. Press [Enter] to enter another item. Repeat Steps 10 through 13 until all the items are entered.
  15. You may manually adjust the other cost and commission cost for any line item in the Costs tab.
  16. If you handle your customer's inventory levels for your products, you can view your customer's bins in the Bins tab, and establish purchasing and reordering rules there.
  17. If you want to establish price breaks for purchase quantities on this contract, do so in the Values tab.
  18. «Click Save.


Entering an Assembly Item on a Release Schedule

Use these instructions to enter an assembly item on a Release Schedule. The steps marked with « are mandatory.

Tip! For information on a particular field or tab, click the tab name.

  1. «Open the Order Processing module.
  2. «In the transaction menu, select Order Entry or Front Counter Orders.
  3. «In the Order tab, enter the Customer ID and Ship To ID.
  4. «In the Items tab, enter an item. This item must have the Assembly for Stock option enabled in Assembly Maintenance in the Production Order module.
  5. «Enter the total quantity for all of the releases for the item entered on the Quantity Ordered field.
  6. «For the first release, on the Schedules tab, enter the release date, release quantity, expedite time and pick time.
  7. If there is sufficient stock to fill the release quantity, allocate stock to the release in the Quantity Allocated field.
  8. If there is not enough stock to fill the release quantity, make the Disposition field a P disposition.
  9. «For the remainder of your releases, follow steps 6 to 8 again.
  10. «If there are no more items to add to the order, click Save. If there are more items to be added to this order, click the Items Tab, and proceed with the instructions for entering a regular order.
  11. If the item on the Schedules tab is set to a P disposition follow steps 12 to 18.
  12. Open the Production Order module.
  13. From the Reports Menu, select Ordered Assembly Items Report.
  14. Enter the parameters appropriately and print the Ordered Assembly Items Report.
  15. Review the Scheduled Orders with Assembly Items. The Required date on the report will represent the Expedite date for the scheduled item.
  16. From the Transaction menu, select Production Orders.
  17. Proceed with instructions on how to Enter a Production Order.

Important! Make sure to assign the scheduled order to the production order on the Transactions to Assign tab.

  18. Proceed with instructions on how to Process a Production Order . Material will be allocated to the release schedule at this time.


Entering an On-the-Fly Assembly Item

Use these instructions to enter an on-the-fly assembly item in Order Entry. The steps marked with a « are mandatory. To create an on-the-fly assembly item, item defaults must be set up at the sales location level in Item Defaults Maintenance. The system does not accept an on-the-fly assembly item in Order Entry without this information.

The Create Items at OE option in User Maintenance determines whether individual users are permitted to create on-the-fly assembly items in Order Entry. If this option is not enabled for you, you cannot complete these instructions.

  1. «In the Order Entry window, enter the header information for this order (see Entering an Order for more information).
  2. «In the Items tab, enter a unique ID for the on-the-fly assembly item in the Item ID field. The Item ID Popup window opens.
  3. «Click the Add New button.

Tip! The Add New Button does not display if your User ID does not have permissions to create items at Order Entry.

  4. «The Item ID Popup window closes. In the Items tab, enter the Item Description and Quantity Ordered.
  5. «When you enter the Quantity Ordered, the Disp field becomes available. Enter disposition code P for Production Order. The system displays the following message:
    You are about to create a new assembly item. Do you want to continue?
    If you choose NO, the system returns to the Items tab and clears the item.
    If you choose YES, the Assembly Item Popup window opens.
  6. «Enter the ID of the assembly item component in the Component ID field. If you are entering a new item, enter the description of the component. You may also enter the ID of an item that already exists in your inventory.
  7. «Enter the number of components used in this assembly item in the Quantity per Assembly field.
  8. «Enter the component’s unit of measure in the UOM field.
    If the component item already exists in your inventory, the Quantity Available field displays how many of this item you have in stock. If you are creating a new item, or if the item is out of stock, the field displays a zero.
  9. To enter more components, repeat Steps 6-8.
  10. «Click Save.


Entering an On-the-Fly Item

Use these instructions to enter an on-the-fly item in order entry. The steps marked with a « are mandatory. In order to create an on-the-fly item in Order Entry, item defaults must be set up at the sales location level in Item Defaults Maintenance. The system does not accept an on-the-fly item in Order Entry without this information. The Create Items at OE option in User Maintenance determines whether individual users are permitted to create on-the-fly items in Order Entry. If this option is not enabled for you, you cannot complete these instructions.

  1. «In the Order Entry window, enter the header information as usual. See Entering an Order for more information.
  2. «In the Items tab, enter a unique ID for the on the fly item in the Item ID field. The Item ID popup window displays.
  3. «Click the Add New button on the popup window.

Tip! The Add New button does not display if your User ID is not permitted to create on-the-fly items in Order Entry.

  4. «The Item ID popup window closes. On the Items tab, enter the Item Description, Qty Ordered, and Unit Price. The remaining fields default to the values entered in Item Defaults Maintenance.
  5. Continue entering items on the order as usual.

Important! If you create an item on the fly during order entry, the currency from the order becomes the new item’s default currency.


Entering an Open Release Schedule

Use these instructions to enter an open release schedule. The steps marked with a « are mandatory. For information on the fields on a particular tab, click the tab name.

Note! The instructions assume you have entered preliminary order information. See Entering an Order or Entering a Front Counter Order for more information.

  1. «In the Order Entry or Front Counter window, click the Release Schedule tab.
  2. «Click the Default to All Items checkbox. This checkbox must be active, or the order will not be released.
  3. «In the Items tab, click a line item then click the Schedules tab.
  4. «In the Release Date field, enter the date that the contract expires, i.e., one year from today.
  5. «In the Release Quantity field, enter the total number of items ordered, i.e., 100.
  6. «Click Save. The order is now ready for the customer to call in at a later time. To release items to a customer, continue with Step 7.
  7. «Open the Order Entry or Front Counter window.
  8. «In the Order tab, enter the Order Number.
  9. «In the Items tab, click the item to be released, and click the Schedule tab.
  10. «In the Release Date field, change the date from the expiration date of the contract to the date the customer would like the material shipped.
  11. «In the Release Quantity field, enter the number of items to be shipped on this release.
  12. «In the Expedite Time and Pick Time fields, enter a value for how soon before the release date the material should be allocated and picked for the order.
  13. If necessary, enter a disposition in the Disp field. There are 3 choices: N (None), B (Backorder), and C (Cancel).
  14. «In the Quantity Allocated field, enter the number of items that will be shipped on this release.
  15. «Press [Enter] to create a new line.
  16. «In the Release Date field, re-enter the expiration date of the contract.
  17. «In the Release Quantity field, enter the balance of the number of items on the order.
  18. To enter a schedule for another item, repeat Steps 9 - 17. If there are no more items to ship on this order, go to Step 19.
  19. «Click Save.

Important! If the pick date falls after the Release Date, pick tickets must be printed through the Print Pick Ticket Report window (see printing a report for more information.)


Entering an Order

Use these instructions to enter an order into the system. The steps marked with a « are mandatory.

Tip! For information on the fields on a particular tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Order Entry.
  3. «In the Order tab, enter the Customer ID, your Sales Location ID, and the customer’s Ship To ID and Currency ID.
  4. When the Sales Location ID has been entered, the Tax tab is available. If necessary, view or edit the tax jurisdictions that apply to this Location ID.
  5. If the customer supplies a purchase order number, enter it in the PO Number field. The Taker ID defaults to the User ID. It can be edited if necessary.
  6. To view more information about the customer, see the following tabs: Customer, Pricing, Ship To, Credit, Contact, Release Schedule, Shipments, Totals, Customer Notes, Order Notes, and Aging.
  7. «In the Salesreps tab, select the Primary Salesrep for this order.
  8. «In the Items tab, enter an item in the Item ID field. The Description and Quantity Available will display.
  9. «Enter the quantity in the Quantity Ordered field. The default UOM displays; it can be edited if necessary. The Unit Price and Extended Price automatically display for the line item. The Quantity Available is automatically updated when the Quantity Ordered is entered.
  10. If there is not enough stock to fill the requirement (the Quantity Ordered is greater than the Quantity Available), the Disp field will show a B, for backorder. This disposition tells the system to put the item on backorder. If you want to fill this order from another location, see the instructions for Entering an Order Based Transfer.

Tip! The Customer records can be configured to have a default disposition.

  11. To view more information on the line item you selected, see the following tabs: Ext’d Info, Taxes, Stock Avail, Prices, Item Notes, Serial, Lot, Shipments, Schedules, Orders, POs, Transfers, Sales History, Order Line Notes, Substitute, Bin, Will Call, Costs, and POs/Xfers.
  12. Press [Enter] to enter another item. Repeat Steps 8 through 12 until all the items are entered.
  13. To assign an Order Entry Class to this order, click the Classes tab and select the appropriate category.
  14. «To generate pick tickets, invoices, and order acknowledgement forms, click the Front Counter tab and select the appropriate options. If the options to print a pick ticket and/or invoice are selected, they will be printed when the order is saved.
  15. To enter payments, click the Remittances tab.
  16. «Click Save.

See also:

Enter a front counter order

Enter a will call item on an order

Enter a scheduled order


Entering an Order-Based Transfer

Use these instructions to enter an order for an item that will be transferred from another location. The steps marked with a « are mandatory.

Tip! For information on a particular field on a tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Orders or Front Counter Orders.
  3. «In the Order tab, enter the Customer ID, your Sales Location ID, and the customer’s Ship To ID.
  4. When the Sales Location ID has been entered, the Tax tab is available. If necessary, view or edit the tax jurisdictions that apply to this Location ID.
  5. If the customer supplies a purchase order number, enter it in the PO Number field. The Taker ID defaults to the User ID. It can be edited if necessary.
  6. To view more information about the customer, see the following tabs: Customer, Pricing, Ship To, Ship Info, Credit, Contact, Release Schedule, Shipments, Totals, Customer Notes, Order Notes, and Aging.
  7. «In the Salesreps tab, select the Primary Salesrep for this order.
  8. «In the Items tab, enter an item in the Item ID field. The Description and Quantity Available will display.
  9. «Enter the quantity in the Quantity Ordered field. The default UOM displays; it can be edited if necessary. The Unit Price and Extended Price automatically display for the line item. The Quantity Available is automatically updated when the Quantity Ordered is entered.
  10. If there is not enough stock to fill the requirement (the Quantity Ordered is greater than the Quantity Available), the Disp field will show a B, for backorder. The item will be placed on backorder at the source location and the order can be filled when the next shipment of material arrives.

OR

  11. Check stock levels for this item at another location by viewing the Find Item search window. If there is enough stock to fill the order at another location, it can be transferred from that location to your sales location and allocated to the order.
  12. «In the Extended Info tab, delete the value in the Quantity Ordered field.
  13. «Enter the Source Location ID where the material should be transferred from in the Source Location ID field.

Tip! Transfer Days criteria must be established between Source and Ship Locations in an Order Based Transfer.

  14. «Enter the amount of stock to be transferred in the Quantity Ordered field. The Quantity Available field will now reflect the stock quantities for this item at the new Source Location ID. The Disp field will display a T, for Order Based Transfer.
  15. «If there are no more items to add to the order, click Save. If more items need to be added to this order, click the Items tab and proceed with the instructions for entering an order.


Entering a Price Book

New books are created in the Sales Pricing Maintenance window. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance. The Sales Pricing Maintenance window is divided into two panes. At the top of the left pane, beneath the text Sales Pricing, are two options: Price Books and Price Pages. When you click on the Price Books option, the corresponding window opens in the right pane.

Use the following instructions to create a new book. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Sales Pricing Maintenance.
  3. «Click the text Price Books in the top left of the Sales Pricing Maintenance window.
  4. «Click the New Book button in the right pane.
  5. «Enter a Price Book ID.
  6. «Enter a brief description for the book. When you create books and pages they are stored in the database, but they are not visible anywhere until you recall them. You should assign familiar codes and descriptions to your books and pages so that you can easily find them later.
  7. «Select Active from the Row Status list.
  8. «When you have finished entering information for the new book, select OK to save it.


Entering a Pricing Library

You create a new pricing library in the Sales Pricing Maintenance window. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance.

Use the following instructions to create a new library. The steps marked with a « are mandatory.

  1. «Click the New Library button in the Sales Pricing Maintenance window to open the Price Library Maintenance window.
  2. «Enter a simple ID code for the new library.
  3. «Enter a brief description of the library.
  4. «Choose a library Type for the new library.
  5. «Select the Active option from the Status list.
  6. «If you choose a Library Type of Multiplier, you must enter the desired Source Price and Multiplier.
  7. «When you have finished entering the information for the new library, select OK to save it.


Entering a Price Page

New Price Pages are created in the Sales Pricing Maintenance window. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance. The Sales Pricing Maintenance window is divided into two panes. At the top of the left pane, beneath the text Sales Pricing, are two options: Price Books and Price Pages. When you click on the Price Pages option, the corresponding window opens in the right pane.

You can tell the program what types of pages to look for and in what order to look for them on the Sales Pricing Page Type Search Order tab in Company Maintenance. This search order applies to all Price Books and Pages created for the company. If the program finds a proper match, but the date does not fall in between the Effective Date and the Expiration Date, then the page is invalid and is ignored.

Use the following instructions to create a new page. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Sales Pricing Maintenance.
  3. «Click the text Price Pages in the top left of the Sales Pricing Maintenance window.
  4. «Click the New Page button in the right pane.
  5. «Select a price type from the list.
  6. Determine if the calculator type you want is Cost, Price or Both and select the one that applies.
  7. «Enter a brief description for the page. When you create books and pages they are stored in the database, but they are not visible anywhere until you recall them. You should assign familiar codes and descriptions to your books and pages so that you can easily find them later.
  8. «Enter the date when the prices will become effective.
  9. «Enter the date when the prices will expire.
  10. If applicable, enter a contract number.
  11. «Choose a pricing method of Source, Price, or None. This field determines whether a source price, an actual price or neither is used as a basis for a sales or purchase pricing structure. The system uses this number as a base for any formulas or calculations applied in order to arrive at an item’s final price.
  12. «Based on the chosen Pricing Method, complete the necessary fields. For example, if you chose Source as the pricing method, select which Source Price you would like to use. If you chose Price as the pricing method, enter a price in the Price field.

Tip: You can assign a specific sales currency to a pricing page on the Sales Pricing tab if the pricing method is set to Price, and on the Values tab if the calculation method is set to Fixed Price. Only currencies set as Available for Orders/Invoices are available in these menus.

  12. «Choose a Totaling Method for the page.
  13. «Choose a Totaling Basis for the page.
  14. «The remainder of the information is context-sensitive. This means that the remaining fields are determined by options you have previously chosen. For example, if you chose a Totaling Method of Major Group, you must enter the Major Group ID. If you chose a Price Type of Item, then you must enter the appropriate item.
  15. «When you have finished entering information for the new page, click OK to save it.


Entering a Production Order Based Transfer

Use these instructions to enter a production order in which one or more of the components of an assembly item needs to be transferred from another location. The steps marked with a « are mandatory.

Tip! For information on a particular field on a tab, click the tab name.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Order Entry or Front Counter.
  3. «In the Order tab, enter the Customer ID, your Sales Location ID, and the customer’s Ship To ID.
  4. When the Sales Location ID has been entered, the Tax tab is available. If necessary, view or edit the tax jurisdictions that apply to this Location ID.
  5. If the customer supplies a purchase order number, enter it in the PO Number field. The Taker ID defaults to the User ID. It can be edited if necessary.
  6. To view more information about the customer, see the following tabs: Customer, Pricing, Ship To, Credit, Contact, Release Schedule, Shipping, Totals, Customer Notes, Order Notes, and Aging.
  7. «In the Salesreps tab, select the Primary Salesrep for this order.
  8. «In the Items tab, enter an assembly item in the Item ID field. The Description and Qty Available will display.
  9. «Enter the quantity in the Qty Ordered field. The default UOM displays; it can be edited if necessary. The Unit Price and Extended Price automatically display for the line item. The Qty Available is automatically updated when the Qty Ordered is entered.

    The Disp field will show a ‘P’, for Production Order, regardless of the stock availability. The inventory adjustments and transfers will take place after the order is retrieved in the Production Order Entry window.
  10. Note your Production Order number on the Production Order tab and make sure that the Allow make location and source location to differ checkbox is selected in Production Order System Settings General.
  11. «Open the Production Order module.
  12. «From the Transaction menu, select Production Order Entry.
  13. «Enter the Production Order number to retrieve the production order.

    If you have the Create Auto Transfers feature enabled, the transfer occurs automatically after you save the Production Order from this window. Otherwise, continue with the following procedures.
  14. «The component that is out-of-stock contains a default disposition of ‘T’. If you know that it is available at another location, you can transfer the component by entering the new location in the Source Location field on the Components tab.
  15. Click Save.
  16. Open the Inventory module.
  17. From the Transaction menu, select Transfer/Requirements Generation.
  18. Enter the appropriate Company ID in the Transfer Criteria Description field.
  19. Enter the Source Location that is providing the items to transfer.
  20. Enter the Destination Location that will receive the transferred items.
  21. Choose the Stock Requirement or Order Based Only requirement type.
  22. Select the Print forms checkbox, if necessary.
  23. Select the Calculate button.
  24. The results of your query appear on the Transfer Items tab. On this tab, select the Transfer Item checkbox to the right of the appropriate transaction.
  25. Save and print the transfer form. If you would like to save this set of criteria for future use, select Yes when prompted.
  26. From the Inventory Transaction menu, select Transfer Shipping.
  27. Enter the Transfer Number and then click Save.
  28. From the Inventory Transaction menu, select Transfer Receipts.
  29. Enter the Transfer Number and then select Save.

    If you recall the Production Order in Production Order Entry, you will notice that the material has been allocated to the assembly item and that the Source Location for the transferred component has changed back to the current location from where you will be shipping the completed assembly item.


Entering a Quote

Quotes give customers a general idea of the cost for items they want to order - before they place the order. Then, if they like the prices you offer, they can place an order based on the quote.

Use the following instructions to enter a quote in Order Entry. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Orders.
  3. «In the Order tab, click the Quote checkbox.
  4. Enter the items on the Items tab as you would normally enter them on the order.
  5. «Click Save.

Click here for more information:

Copying an Existing Quote to a New Quote

Printing a Quote


Entering an RMA

Use these instructions to enter a return into the system. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select RMAs.
  3. «In the Order tab, enter the Customer ID, your Sales Location, and the customer’s Ship To ID if they have more than one Ship To address. You can also enter the Contact ID of the person who is returning the material.
  4. To view more information about the customer you selected, see the following tabs: Customer, Pricing, Ship to, Ship Info, Credit, Contact, Salesreps, Classes, Tax, Totals, Customer Notes, Order Notes, Aging, Front Counter, and Remittances.
  5. «In the Items tab, enter the first item in the Item ID field. The Description and Qty Available will display.
  6. «Enter the quantity the customer wants to return in the Qty Ordered field and select the appropriate UOM. For example, if a customer wants to return 100 boxes of pens, you would enter 100 in the Qty Ordered field and Box in the UOM field. The Unit Price and Extended Price display for the line item.
  7. To view more information about the item you selected, see the following tabs: Ext'd Info, Taxes, Stock Avail, Prices, Item Notes, Serial Tab, Lots, Orders, POs, Transfers, Sales History, Order Line Notes, Costs, and POs/Xfers.

Note: You cannot receive a serialized, customer owned item as part of an RMA receipt if the item is part of an open transaction. You must first complete and close the transaction.

  8. Press [Enter] to enter another item on the return. Repeat Steps 5 through 7 until all the items are entered.
  9. To enter a refund, click the Remittances tab.
  10. «Click Save.


Entering a Scheduled Order

Use these instructions to enter a scheduled order. The steps marked with a « are mandatory. For information on a particular field on a tab, click the tab name.

Note! These instructions assume you have entered preliminary order information. See Entering an Order or Entering a Front Counter Order for more information.

  1. «In the Order Entry or Front Counter window, click the Release Schedule tab.
  2. «Click the Default to All Items checkbox. This checkbox must be active for scheduled orders by line item or scheduled orders that apply to an entire order.

Important! To enter a release schedule that applies to the entire order, follow Steps 3 – 12. To enter a release schedule that applies only to a line item, go to Step 13.

  3. «In the Release By field, select Specific Dates or Rule.
  4. To release an order by specific dates: choose First Release or Last Release in the Round Quantity On field.
  5. «Enter the Release Date, Expedite Time, and Pick Time. You may enter as many release dates as necessary. The system automatically calculates how many order items will be shipped in each release.
  6. To release an order by rule: choose the First Release or Last Release in the Round Quantity On field.
  7. «In the First Date field, enter the date for the first release to occur.
  8. «In the Total Release field, enter the total number of releases for this order.
  9. «In the Frequency field, enter how often the releases should occur, i.e., EVERY 2 Months.
  10. «In the Expedite field, enter how soon before the release date the material should be allocated to the order, i.e., 10 Days BEFORE RELEASE DATE.
  11. «In the Pick field, enter how soon before the release date the material should be picked for the order, i.e., 2 Days BEFORE RELEASE DATE.
  12. «Click Save.
  13. Setting up release schedules for line items: follow Steps 1 - 2. On the Items tab, click the line item, then click the Schedules tab.
  14. «In the Release Date field, enter the date for the first release to occur.
  15. «In the Release Quantity field, enter the number of items to be shipped on this release.
  16. «In the Expedite and Pick fields, enter a value for how soon before the release date the material should be allocated to the order and picked.
  17. If necessary, enter a disposition in the Disp field. There are 3 choices: N (None), B (Backorder), and C (Cancel).
  18. To allocate items, enter an amount in the Quantity Allocated field. For instance, if the entire order is for 100 items to be released 20 at a time, you may choose to allocate 20 items per release to ensure enough material will be available.

Tip! You cannot allocate more than the release quantity.

  19. To enter another release date for this item, press [Enter] and go to Step 14.
  20. To enter a new release schedule for another item on this order: click the Items tab, and go to Step 13.
  21. «Click Save.

Important! If the pick date falls after the current date, pick tickets must be printed through the Print Pick Ticket Report (see printing a report for more information.)


Entering a Tax Group

Use these instructions to enter a tax group. The steps marked with a « are mandatory.

Important! If you are setting up tax groups, make sure that you have set up your tax jurisdictions in Tax Jurisdiction Maintenance, and specified GL accounts for your jurisdictions in Jurisdiction Account Maintenance.

Tip! For more information on a particular field on a tab, click the tab name.

  1. «Open the Inventory or Order Processing module.
  2. «From the System menu, select Tax Group Maintenance.
  3. «In the Tax Group tab, enter the Company ID. Enter a unique Tax Group ID to identify the new tax group.
  4. «In the Jurisdictions tab, enter the IDs of the tax jurisdictions that are members of this tax group. As jurisdictions are entered, the Jurisdiction Descriptions and Tax Percentages display.
  5. The Taxable checkbox is selected by default for every jurisdiction you enter. If you do not want that tax to be charged, deselect the checkbox. The tax is recorded as PTD (Period to Date) Total Sales for that jurisdiction, but it will not be included as PTD Taxable Sales on the Sales Tax Report.
  6. «Click Save.


Entering a TPCx P&A Request

Use the following instructions to check price and availability with trading partners through Trading Partner Connect. Steps marked with a « are required.

This process can be performed from the Order Entry, Sales Pricing Inquiry, Purchase Order, and Purchase Order Requirements/Generation windows. Once you've populated the window and run the necessary processes to generate line items in the window, you may proceed with the instructions below.

  1. «Right-click the item ID.

Tip! Lines available for purchase through Trading Partner Connect or available through the dead stock program are marked with an TPCx Rationalization Indicator or Dead Stock Indicator respectively. Clicking on these icons also initiates the pricing and availability process.

  2. «From the popup menu, select Check TPCx for Pricing and Availability. This will open the Search Trading Partners for Price & Availability window. You will wait for a short time (approximately 15-30 seconds), and the window will populate with the trading partners that have responded, and then their pricing and availability will appear.
  3. Select the trading partner from which you want to source the material on the Response tab.
  4. Select the location from which you want to source within that trading partner on the location tab.
  5. Select OK when you have finished sourcing material. This will close the Search Trading Partners from Price & Availability window.
  6. Enter the rest of the information for the sales order as you normally would.
  7. Click the Create PO checkbox if you want to create a purchase order for the Trading Partner Connect item when you save your order.
  8. «Save your order.


Entering a Will Call Item on an Order

Use these instructions to enter a will call item on an order. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Orders.
  3. «As usual, enter the header information for the order on the Order tab, and the items the customer wants to order on the Items tab.
  4. «In the Items tab, select the item that the customer is picking up.
  5. «In the Ext’d Info tab, click Will Call.
  6. «In the Front Counter tab, indicate how to proceed for the will call item:
  1. A pick ticket should print for the item in the warehouse.

Tip! A "Will Call" notice will print at the top of the pick ticket.

  2. An invoice should print for the item at the front counter.
  3. An invoice should be created but not printed yet.
  7. If the customer is not going to pick up the full quantity ordered (e.g., he ordered 15 but he only wants to pick up 3), edit the Quantity to Pick on the Will Call tab.

Tip! The Will Call tab is only accessible if the will call item is selected on the Extended Info tab and the Front Counter tab has been filled out.

  8. «Click Save.
  9. When the customer arrives to pick up the item(s), enter payments on the Remittances tab.
  10. Once the customer has picked up the will call quantity, click the Will Call Complete checkbox on the Will Call tab. If there is still a quantity of the line item remaining, it will be shipped to the customer as usual.


Making a Withdrawal From or an Addition To a Cash Drawer

Use these instructions to make a withdrawal from or an addition to a cash drawer. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Cash Drawer.
  3. «In the Open Cash Drawer tab, enter the Company ID and select the Cash Drawer ID from which you want to make a withdrawal or an addition.
  4. «In the Withdrawal/Addition tab , in the Withdrawal/Addition field, select whether this transaction is a withdrawal or addition.
  5. In the Transaction Account No field, enter the account number to which the withdrawal or addition should be posted.
  6. In the GL Description field, enter the description of the withdrawal or addition.
  7. In the Amount field, enter the amount of the withdrawal or addition. If you selected Withdrawal in Step 4, this amount will be subtracted from the Current Balance. If you selected Addition in Step 4, this amount will be added to the Current Balance.

Note: Because cash drawers are tied to GL accounts, you can only make deposits to cash drawers in the currency of the associated GL account. You cannot accept payments or make deposits in any other form of currency.

This restriction does not apply to credit cards.

  8. «Click Save.


Opening a Cash Drawer

Use these instructions to open a cash drawer. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Cash Drawer.
  3. «In the Open Drawer tab, enter the Company ID and select the Cash Drawer ID you want to open.
  4. «Enter the User ID of the person who is responsible for this drawer during the period of time it will be open.
  5. «In the Cash On Hand Account field, enter the account number that should track remittances made to this cash drawer.
  6. «Enter an opening balance. This is the amount of money in the drawer when it was opened.
  7. «Click Save.


Printing an Auxiliary Pick Ticket

Print an auxiliary pick ticket when you have two locations that are the same physical location and you do not want to use an order based transfer. Use the following instructions to print an auxiliary pick ticket. Steps marked with a * are required.

  1. *Open Order Entry (Orders > Order Processing > Transaction > Orders).
  2. *Enter your order header information.
  3. *On the Items tab, enter the item ID for the item you want to source from an auxiliary location.
  4. *Before you enter a quantity, go to the Ext'd Info tab and change the source location from the ship location to your auxiliary location.

Tip! You can still change the location after you enter a quantity, but to do so, you must first unallocate the material.

  5. *Continue with your order, entering quantity, additional line items, etc.
  6. *Save the order.
  7. *If you did not print the pick ticket directly from the order, run your pick ticket report for the ship location (Orders > Order Processing > Reports > Pick Tickets). Both the regular and auxiliary pick tickets print.

See also:

Auxiliary Pick Tickets: Concepts and Features


Receiving Material Against an RMA

Use these instructions to receive material against an RMA. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select RMA Receipts.
  3. «In the Receipt tab, enter the Company ID and the Source Location ID. Enter the Order Number of the RMA you want to receive against. The information for the RMA displays. If you wish to process this return immediately, make sure the Confirm Receipt checkbox is checked. If you’d prefer to wait until you have the material on hand, leave it unchecked until then.
  4. «Enter the Period and Year when the RMA transaction should be posted.
  5. «Enter the refund details in the Remittances tab.
  6. «In the Items tab, for each item on the RMA that has been received, enter the Quantity Received and select the appropriate UOM.
  7. If necessary, post serial numbers, lot numbers, and bin numbers on the Serial, Lot, and Bin tabs.
  8. If you enter lot information, the Extended Lot Information window appears and prompts you to enter the information for any lot attributes that are assigned to this lot as soon as you tab off the line. You may also add additional lot attributes to this lot if desired. You do not have to provide information for all lot attributes listed, but any that are marked mandatory must be populated before you can save the transaction.
  9. «Click Save.


Reprinting a Pick Ticket

Use these instructions to reprint pick tickets. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Reports menu, select Reprint Pick Tickets.
  3. «In the Criteria tab, enter the Company ID, the range of pick tickets to print, the location, and the print quantity.
  4. «Click Print.


Reusing Old Quotes and Orders

Use the following instructions to recall an old order or quote and use it, in whole or in part, in a new order. The steps marked with a « are mandatory.

  1. «Open the Order Processing Module.
  2. «From the Transaction menu, select either Front Counter, or Orders.
  3. «Enter the order header information as you would a normal order.
  4. «Place the curser in the Item ID field and right-click the mouse.
  5. «From the RMB menu, select Previous Requests.
  6. «In the popup window, enter the parameters of the query you are about to run. You may enter as much data as you like to narrow the search results, or not enter anything to see all the prior transactions. The system defaults to populating the Customer ID field with the customer ID located in the header of the order.
  7. «Right-click the mouse and select Apply Query.
  8. The Query Results tab will display, along with all the results of your search. You may see further details of individual orders by clicking on the Order Number Field.
  9. «Click the Add checkbox to the left of the desired item’s item ID. This will add the item to the order at the listed quantity and at the price it sold for (or was quoted at) in the original transaction.
  10. You may adjust the quantity of any items you wish in the Quantity field of this window. If you prefer, you may also change this quantity in the Quantity Ordered field of the Order Entry window once it has been added to the order.
  11. Click the Recalc checkbox if you wish to update the prices of the line items you are adding to the order. This will change all unit prices from what they were on the original order to the current price in the system. Alternately, you may adjust the unit price manually in the Unit Price field once it has been added to the order.
  12. «Click the OK button once you have selected all the line items you wish to add to the current order. All selected items will appear in the order footer.
  13. «Save the record.


Searching for Price Books

If you want to search for a price book, you can do so in the Sales Pricing Maintenance window. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance. At the top left side of the Sales Pricing Maintenance window, beneath the text Sales Pricing, are two options: Price Books and Price Pages. When you click on the Price Books option, the Price Books search window opens in the right pane. Within this window, you can search for an existing book or create a new one. By entering search criteria, the program can narrow down the selections in the database so that you can easily find your request.

The Price Books search window allows you to search for a book by defining a set of criteria. The first list in the criteria line provides you with three search options on which field to begin the search: Price Book ID, Description, and Status. The second list provides you with various conditions on how to search the database based on the specified field such as starts with, ends with, contains, does not contain, is, and is not. Finally, the last field in the criteria line allows you to enter a character or set of characters that completes that group of criteria.

You can then press the More button to display a new line to complete additional sets of criteria to narrow your search even further. Use the Less button if you later decide that the second criteria line is unnecessary.

When you have finished entering criteria, click the Find button to obtain your results. The results of your search display in the Books section of the window. You can select the book for which you were searching and then click the Details button in the lower right corner to open the book in the Price Books Maintenance window. If the results of your search are unsatisfactory, use the Clear button to clear the screen and begin again.

Adding Price Books to Libraries

You can "drag-and-drop" books from the price books search results area to a library into which you want to place them. To do so, simply run your search, and highlight the price books you want (use the Shift button to select a run of books, or the Ctrl button to select multiple individual books to add). Then use the mouse to click (click down without releasing the left mouse button) the book or books you want to add and then "drag" over to the price library and release the left mouse button. The books will be added to the specified price library.

Removing Price Books from Libraries

You can also remove price books from pricing libraries by selecting the library in the left "tree" area of Sales Pricing Maintenance and right-clicking each book you want to remove and selecting Remove (use the Shift button to select a run of books, or the Ctrl button to select multiple individual books to remove). You can also remove all the books by selecting Remove All.


Searching for Price Pages

If you want to search for a price page, you can do so in the Sales Pricing Maintenance window. You can open this window in Order Processing/Maintenance/Sales Pricing Maintenance. At the top left side of the Sales Pricing Maintenance window, beneath the text Sales Pricing, are two options: Price Books and Price Pages. When you click on the Price Pages option, the Page Selection search window opens in the right pane. Within this window, you can search for an existing page or create a new one. By entering search criteria, the program can narrow down the selections in the database so that you can easily find your request.

The Page Selection search window allows you to search for a page by defining a set of criteria. The first list in the criteria line provides you with many options on which field to begin the search. These options include Description, Item ID, Effective Date, Expiration Date, Status, Mfg Class ID, Supplier ID, Product Group ID, Discount Group ID, Customer ID, Customer Part Number, and Company ID. The second list provides you with various options on how to search the database based on the specified field such as starts with, ends with, contains, does not contain, is, and is not. Finally, the last field in the criteria line allows you to enter a character or set of characters that completes that group of criteria.

You can then press the More button to display a new line to complete additional sets of criteria to narrow your search even further. Use the Less button if you later decide that the second criteria line is unnecessary.

When you have finished entering criteria, click the Find button to obtain your results. The results of your search display in the Pages section of the window. You can select the page for which you were searching and then click the Details button in the lower right corner to open the page in the Price Pages Maintenance window. If the results of your search are unsatisfactory, use the Clear button to clear the screen and begin again.

Adding Price Pages to Books

You can "drag-and-drop" pages from the price pages search results area to a book into which you want to place them. To do so, simply run your search, and highlight the price page you want (use the Shift button to select a run of pages, or the Ctrl button to select multiple individual pages to add). Then use the mouse to click (click down without releasing the left mouse button) the page or pages you want to add and then "drag" over to the price book and release the left mouse button. The pages will be added to the specified price book.

Removing Price Pages from Books

You can also remove price pages from pricing books by selecting the book in the left "tree" area of Sales Pricing Maintenance and right-clicking each page you want to remove and selecting Remove (use the Shift button to select a run of pages, or the Ctrl button to select multiple individual pages to remove). You can also remove all the pages by selecting Remove All.


Automatically Confirming Production Order Pick Tickets

If you have the Automatically Confirm Pick Tickets for This Location checkbox enabled, then you can confirm production order pick tickets in the Production Order Processing window. Automatic picking confirmation enables you to use the Production Order Processing without confirming all pick tickets in Production Order Picking: you will assign quantities to assemble in Production Order Processing, and the pick ticket that printed will be confirmed automatically with the information created from the pick ticket. You will not have to use the Production Order Picking window to confirm the pick for most of your production orders.

There are a few exceptions:

  • Tagged items
  • Serial line items

These types of items cannot be automatically confirmed. You must confirm these items using the Production Order Picking window.

Tip! If you do not want production order pick tickets to print out, set up a "phantom" printer (i.e., a printer that does not exist) as the printer for production order pick tickets.


Adding Many Components to an Assembly on a Production Order

When you produce a large, complex assembly, you may not know all the components when you enter the order and create a production order. However, after creating a CAD drawing, you have a full list of parts. Most CAD programs can export a list of parts to a spreadsheet program (such as Microsoft Excel©). This feature enables you to import a list of parts from a tab-delimited text file into a production order in Production Order Entry, rather than keying in each individual component part number. Steps marked with a * are required.

  1. Create the tab-delimited text file from your spreadsheet.
  2. Open Production Order Entry (Orders > Production Orders > Transaction > Production Orders).
  3. On the Production Order tab, enter the production order number to which you want to add components.
  4. On the Assembly Items tab, right-click an assembly and select Import Components.
  5. Double-click the Import File field.
  6. Highlight the tab-delimited file you want, and click Open. The Import Components window populates with the components in the file.
  7. Enable the Import Item checkbox for all the items you want to import.
  8. Enable the Update Qty on Existing Line checkbox for any components you want to add as a new line.
  9. Click OK to import.
  10. If any items were new, or new at any location, the Add Item popup appears for each item so you can define the item to add to the database.
  11. Save the record in Production Order Entry. The system updates any sales or production orders that are linked to the current assembly.

See also:

Import Components


Confirming a Production Order Pick Ticket

Confirming production order pick tickets enables you to ensure that the quantities, lots, bins, and serial numbers of components on the pick ticket are accurately recorded for Production Order Processing. Use the following instructions to confirm a production order pick ticket. The steps marked with a « are mandatory.

  1. Using your production order pick ticket, pick your components.
  2. Open the Production Order module.
  3. From the Transaction menu, select Production Order Picking. The Production Order Picking window opens.
  4. In the Pick Ticket Number field, enter the production pick ticket number. If you click the field label to open the Find window, you can search for pick tickets by production order number.
  5. On the Items tab, enter the quantities picked.
  6. If you have serials, lots, bins, or tags to track, enter that information on the appropriate tabs.
  7. On the Pick Ticket tab, select the Confirm option in the Confirm Pick drop-down field.
  8. Save the record.

See also:

Production Order Picking


Copying an Assembly

Use these instructions to create a new assembly by copying a template of components from an existing assembly. The steps marked with a « are mandatory.

  1. «From the Maintenance menu in the Production Order module, select Assembly Maintenance.
  2. «Enter a new valid header item on the Assembly tab.
  3. «Before you enter any component information, right-click on the Assembly tab and select Copy Existing Assembly from the shortcut menu. The Find Item ID dialog appears.
  4. «Select the assembly which contains the components you want to copy and click OK. The components from the selected assembly will populate the Components tab in Assembly Maintenance.
  5. «Change the components and any other information as required, then save the record.


Disassembling an Assembly Item

Use these instructions to disassemble an assembly an order. The steps marked with « are mandatory.

There are two times at which you can disassemble an assembly item: Purchase Order Receipts and Production Order Entry.

Note: Any assembly item that you want to disassemble must be set up as a disassembly item in Assembly Maintenance.

Disassembling Components in Purchase Order Receipts

  1. «In the Inventory module, select Purchase Order Receipts from the Transaction menu.
  2. «Open a purchase order on which you have a disassembly item. You will see that the Disassembly tab is available.
  3. «Enter the quantity that you are receiving in the Quantity Received field.
  4. «Click the Disassembly tab. The Quantity to Disassembly field defaults to amount you entered in the Quantity Received field on the Items tab. Set the quantity you want to disassemble, if different from the default. All remaining assembly items will be received and allocated normally.

Note: The free stock quantity of the components will be increased, but the quantity of the assembly is unchanged.

  5. «Check and Complete checkboxes that you need to on the Items and PO tabs, then save the record. The assemblies have been disassembled and the components added to stock.

Disassembling Components in Production Order Entry

  1. «In the Production Orders module, select Production Orders from the Transaction menu.
  2. «Enter a disassembly item or a production order number that contains a disassembly item. The Disassembly checkbox will appear on the Production Order tab.
  3. «Enable the Disassembly checkbox. The Total Cost to Disassemble field will appear, and the production order is now considered a disassembling order.
  4. «Enter the amount you want to disassemble in the Qty to Disassembly field. On the Components tab, the component quantities will display as negative numbers, indicating that they will be returned to stock. You cannot disassemble more than the quantity that is available. Subassemblies are not disassembled, but may later be disassembled in another production order.
  5. «Select to print or fax the production order form and save the record.
  6. Continue with your normal Production Order Processing routines.


Editing an Assembly Item

Use these instructions to edit an assembly item. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «From the Maintenance Menu, select Assembly Maintenance.
  3. «In the Assembly tab, enter the Item ID of the complete assembly item you want to edit.
  4. Edit as necessary: Pricing Option, Default Disposition, Accumulate Usage, Print Components On, Production Order Processing, Assembly for Stock, Allow Adding Components in Transaction Windows, and Allow Disassembly.
  5. «In the Components tab, edit the Component IDs and Quantities as necessary.
  6. «Click Save.


Editing Production Order System Settings

Use these instructions to set the Production Order System Settings. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select System Settings.
  3. «In the left pane, click the plus sign (+) to the left of Production Order.
  4. Click General to open the General Settings pane for the Production Order module.
  5. Set the defaults for each of the production order system settings. The settings you select here dictate the default settings for the same options in Assembly Maintenance.
  6. To permit more than one assembly item to be entered on each production order, check the Allow Multiple Assemblies per Production Order.
  7. «Click Save.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.


Entering an Assembly Item

Use these instructions to create an assembly item. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «From the Maintenance menu, select Assembly Maintenance.
  3. «In the Assembly tab, enter the item ID of the complete assembly item.

Note: The item ID you enter here must already exist. It must be created in Item Maintenance as usual.

  4. «Select a Pricing Option, Default Disposition, and the method by which you will Accumulate Usage.
  5. If you would like to use any of the options available for assembly items, check the appropriate checkbox.
  6. «In the Components tab, enter the component IDs and quantities of the items that are used to make the complete assembly item.

Note: The item IDs you enter as component IDs must already exist. They must be created in Item Maintenance as usual.

  7. «Click Save.

See also:

Entering an Item


Entering a Production Order

Use these instructions to enter a production order. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «From the Transaction Menu, select Production Orders.
  3. «In the Production Order tab, enter the Company ID and Make Location ID.

Note: You can skip the Production Order Number; it is assigned when the production order is saved.

  4. Enter the Order, Required, and Expected Dates.
  5. «In the Assembly Items tab, enter the Assembly Item ID of the first item. The item’s Description displays. The Item ID entered here must be an assembly item. Remember that an Assembly Item is defined in Item Maintenance, and then set up in Assembly Maintenance.
  6. «Enter the Qty To Make.
  7. To view more about the components of the assembly, see the following tabs: Components and Component Detail.
  8. To view more about the assembly you entered, see the Assembly Item Options tab.
  9. If any open customer orders exist that contain the assembly item entered in Step 4, the Transactions to Assign tab will be accessible. Use this tab to allocate the assembly items that will be created to specific customer orders.

Tip! You cannot allocate more than the quantity being made (see Step 6).

  10. To add more items to the production order, repeat Steps 4 through 8 as often as necessary.
  11. «Click Save.


Printing Production Orders in Non-Interrupted Mode

Just like you can with pick tickets in the Picket Ticket Report window, you can use non-interrupted mode in the Production Order Report window or the Pick Ticket Report window to automatically print batches of production order forms. To print the forms automatically, use the Non-Interrupted Mode checkbox and settings. Only production orders that have not yet been printed can be printed using non-interrupted mode.

Use the following instructions to print production orders in non-interrupted mode. The steps marked with a « are mandatory.

Note: To print in non-interrupted mode, you must leave the report window open and running. If you close the window, the system will stop printing in non-interrupted mode.

  1. « Open the Production Order module.
  2. « From the Reports menu, select Production Orders. The Production Order Report window opens.
  3. « On the Criteria tab, enter your Company ID and Location ID, if they are not already entered by default.
  4. Enter any criteria by which you want to limit the production order print run, including production order number, order date, or required date.
  5. « In the Period field, set the number of minutes and seconds that should pass between print batches.
  6. « Enable the Non-Interrupted Mode checkbox. The Print dialog box opens.

Note: Once you enable the Non-Interrupted Mode checkbox, the Reprint checkbox is deselected and cannot be enabled again until you disable the Non-Interrupted Mode checkbox.

  7. « Select the printer you want to use, set up any print options as desired, and click the Print button to start non-interrupted mode.

See also:

Criteria Tab in Production Order Reports

Non-Interrupted Mode Checkbox


Processing a Production Order

Use these instructions to process a production order. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «From the Transaction menu, select Production Order Processing.
  3. «In the Production Order tab, enter the Production Order Number you want to process. The production order information is retrieved and displayed.
  4. «If a line item has been completely assembled, check the Complete checkbox for that item on the Assembly Items tab.
  5. «If a line item has only been partially completed, enter the quantity completed in the Quantity To Complete field.
  6. Check the Used Components tab to update the component quantities used to process this order.
  7. To view more information on a particular component, click the Used Components tab, highlight the component, then click the Used Components Detail tab.
  8. To post serial, lot, or bin numbers for components, use the Component Serial, Component Bin, or Component Lot tabs.

Important! In order to view the Component Serial, Bin, or Lot tabs, you must select the corresponding component on the Used Components tab by clicking the Quantity Used field.

  9. To post serial, lot, or bin numbers for assemblies, use the Assembly Serial, Assembly Bin, or Assembly Lot tabs.

Important! In order to view the Assembly Serial, Bin, or Lot tabs, you must have an assembly item that tracks serial, lot, and bin numbers.

  10. «Click Save.


Viewing Availability of Assembly Components

Use these instructions to view the availability of assembly components. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «From the Inquiry menu, select Assembly Availability Inquiry.
  3. «In the Assembly Availability Information tab, enter the Company ID and Location ID where you want to conduct the search.
  4. «Enter the Assembly Item ID and Qty Requested. The Qty Available To Make displays at the bottom of the tab.
  5. To view details on the component items required to make the selected assembly item, click the Component Information tab.


Accessing Sales History from Generate PO Requirements

If you are using Group Purchasing (specifying a purchase group):

  1. From the Purchase Group Locations tab, drill down into the Required Units for a specific item/location.
  2. The Item History tab becomes visible. This tab only appears if you have sales for the item. If you have no sales history, this tab will remain hidden.

If you are using Single Location Based Purchasing:

  1. From the Items tab, drill down into the Recommended Quantity To Order for a specific item.
  2. The Item History tab becomes visible. This tab only appears if you have sales for the item. If you have no sales history, this tab will remain hidden.

For Both Methods:

  3. From the Item History tab, drill down into the Actual Usage column for any period.
  4. The Who Bought What tab appears.
  5. From the Who Bought What tab, you can drill down into the order or invoice numbers to get the order or invoice information.

See also:

PO Requirements/Generation


Adding a Direct Ship Line Item to an Existing DS PO

Use the following instructions to add a direct ship line item to an existing direct ship purchase order. A « indicates that a step is required.

Note: These steps assume that you have a direct ship line item that can be added. If no direct ship line items exist that can be added, then you will not be able to access the Add Direct Ship Items window.

  1. «Open the Purchase Order Entry window (Inventory > Purchasing > Transaction > Purchase Orders).
  2. «In the Purchase Order Number field, enter the purchase order number for the direct ship PO to which you want to add a direct ship line item.
  3. «Right-click an existing line item and select Add Direct Ship Items from the shortcut menu. This will open the Add Direct Ship Items window.
  4. «Put a checkmark in the Purchase checkbox for each line item you would like to include on the PO. You can also right-click and use the Select All and Deselect All to make it easier to add all or just one line item to the PO.
  5. «Click OK. You will be returned to the Purchase Order Entry window, and the line items you selected will be included in the order.
  6. «Edit the quantity and price as desired, then save the record. The direct ship line items have been added.


Adding a Line to a Closed PO

In some cases, you may close out a PO before you receive all the material. If your vendor ships more material on the PO, you want to be able to open the PO and add lines. Use the following instructions to add a line to a completed PO. Steps marked with a * are required.

  1. Open Purchase Order Entry (Inventory > Purchasing > Transaction > Purchase Orders).
  2. Enter or search for the PO to which you want to add an item.
  3. Select the last line on the Items tab.
  4. Press Enter until you create a new line.
  5. Enter the item or items you want to add. You can also link to special or direct ship sales lines where applicable.

When you create a new line, the Complete checkbox on the PO header becomes unchecked, and the PO status changes from Complete to Printed.

See also:

Adding a Stock Line Item to an Existing PO

Adding a Direct Ship Line Item to an Existing DS PO

Adding a Special Order Line Item to an Existing PO


Adding a Special Order Line Item to an Existing PO

Use the following instructions to add a special line item to an existing purchase order. A « indicates that a step is required.

Note! These steps assume that you have a special line item that can be added. If no special line items exist that can be added, then you will not be able to access the Add Special Items window.

  1. «Open the Purchase Order Entry window (Inventory > Purchasing > Transaction > Purchase Orders).
  2. «In the Purchase Order Number field, enter the purchase order number for the PO to which you want to add a special line item.
  3. «Right-click an existing line item and select Add Special Items from the shortcut menu. This will open the Add Special Items window.
  4. «Put a checkmark in the Purchase checkbox for each line item you would like to include on the PO. You can also right-click and use the Select All and Deselect All to make it easier to add all or just one line item to the PO.
  5. «Click OK. You will be returned to the Purchase Order Entry window, and the line items you selected will be included in the order.
  6. «Edit the quantity and price as desired, then save the record. The special line items have been added.


Adding a Stock Line Item to an Existing PO

Use the following instructions to add a stock line item to an existing purchase order. A « indicates that a step is required.

  1. «Open the Purchase Order Entry window (Inventory > Purchasing > Transaction > Purchase Orders).
  2. «In the Purchase Order Number field, enter the purchase order number for the PO to which you want to add a stock line item.
  3. «Place the cursor focus on the last line item in the order.
  4. «Press [Enter] or [Tab]. This will create a new line on the PO.
  5. «Enter the appropriate information for the stock line item or items.
  6. «Save the record. The stock line items have been added to the PO.

See also:

Adding a Line to a Closed PO


Assigning a Buyer to a Supplier

Use these instructions to assign a buyer to a supplier. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, click Supplier Maintenance.
  3. «In the Supplier tab, enter the Supplier ID.
  4. «In the Purchase tab, enter the Buyer ID of the buyer responsible for working with this supplier. The buyer’s name displays to the right of the ID.
  5. «Click Save.


Editing a Buyer

Use these instructions to edit a buyer that already exists. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the System menu, select Buyer Maintenance.
  3. «In the Buyer Form View tab, enter the Buyer ID.
  4. Edit the information as necessary.
  5. «Click Save.


Editing the Cost to Order and Cost to Carry for EOQ

Use these instructions to edit the existing Cost to Order and Cost to Carry. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the System menu, select Company Purchasing Maintenance.
  3. «In the Purchasing Information tab, edit as necessary: Cost to Order and Carrying Cost.
  4. «Click Save.


Editing a Division

Use these instructions to edit a division that already exists. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Division Maintenance.
  3. «In the Division tab, enter the Supplier ID where the division is going to be edited.
  4. «Enter the Division ID to edit.
  5. Edit the mailing address and Division checkbox as necessary. On the Physical Address tab, edit the division’s physical address as necessary.
  6. «Click Save.


Editing a Purchase Pricing Book

Use these instructions to edit a Purchase Pricing Book. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select the BookMaintenance option.
  4. In the Form View tab, enter the Company ID where you want to edit a Pricing Book.
  5. «Enter the Purchase Pricing Book ID of the Pricing Book you want to edit.
  6. Edit the Purchase Pricing Book Description as necessary.
  7. «Click Save.


Editing a Purchase Pricing Library

Use these instructions to edit a Purchase Pricing Library. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select the Library Maintenance option.
  4. «In the Purchase Pricing Library tab, enter the Company ID where you want to edit a Pricing Library.
  5. «Enter the Purchase Pricing Library ID.
  6. Edit the following as necessary: Purchase Pricing Library Type, Multiplier, and Source Price.
  7. In the Purchase Pricing Books tab(located at the bottom of the window), edit the following as necessary: Purchase Pricing Book IDs, and settings of the Delete checkboxes.
  8. «Click Save.


Editing a Purchase Pricing Page

Use these instructions to edit an existing Purchase Pricing Page. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Choose the Page Maintenance option, and then select the type of page you want to edit.
  4. «In the first tab, which will vary depending on the type of page you are editing, enter the Company ID, and the Sales Pricing Book ID where the page is stored.
  5. «Enter whatever is appropriate: a Supplier ID, a Supplier ID and an Item ID, or a Supplier ID and a Discount Group ID.
  6. «Enter the Effective Date of the page.
  7. Edit the following as necessary: Expiration Date, Pricing Description, Contract Number, Pricing Method, Source Price, Price, Totaling Basis, Totaling Method, and Major Group ID.
  8. In the Values tab, edit the following as necessary: Calculation Method, Calculation Values, and Breaks.
  9. «Click Save.


Editing Purchasing Information for a Supplier/Location Combination

Use these instructions to edit purchasing information for a supplier and a specific location of your company. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the System menu, select Location/Supplier Maintenance.
  3. «In the Location Supplier Form View tab, enter the Company ID and Location ID for which you want to change the purchasing information.
  4. «Enter the Supplier ID.
  5. Edit as necessary: Review Cycle, Date of Last Review, Lead Time Source, Lead Time Safety Factor, Default Ship Instructions, Default Carrier, Control Value, and Target Value.
  6. «Click Save.


Editing a Set of Purchasing Criteria

Use these instructions to edit a set of purchasing criteria that already exists. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select PO Requirements/Generation.
  3. «In the PO Criteria tab, enter the Purchasing Criteria ID you want to edit. The criteria displays.
  4. Edit as necessary: Purchase By, Location, Purchase Group, the range of suppliers, the range of ABC classes, the range of product groups, Look Ahead Days, the Requirement Type, and Include Non-Stockable Items.
  5. In the Factor tab, edit as necessary: Usage Factor, Safety Stock Days, Minimum Dollars Per Item, Carrying Cost, Order Point Exception Percent, and Buy Ahead Factors.
  6. «Click Save.


Editing a Supplier

Use these instructions to edit a supplier that already exists. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Supplier Maintenance.
  3. «In the Supplier tab, enter the Supplier ID that you want to edit.
  4. Edit any of the following as necessary: the Mailing Address, Phone and Fax Numbers, and the Require RMA and Delete checkboxes.
  5. In the Purchase tab, edit the following as necessary: Buyer ID, Review Cycle, Lead Time Source, Safety Stock Days, default Delivery Instructions, the Control Value and the Target Value.
  6. In the Vendors tab, edit the Company ID/Vendor ID combinations that identify the vendors that typically receive payment for items ordered through this supplier. You can also change the vendor selected as the Primary Vendor (the vendor address that should be used as the default when entering vouchers).
  7. In the Physical Address tab, edit the address that should be used when shipping material to this supplier.
  8. «Click Save.


Editing a Supplier Note

Use these instructions to edit a supplier note that already exists. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Supplier Notepad Maintenance.
  3. «In the Supplier Notes tab, enter the Note ID of the note you wish to edit. If you don’t know the Note ID, enter the Supplier ID. Double-click Topic and select the topic of the note from the list that displays.
  4. Edit the following as necessary: the Note text, the Entry Date, Activation Date, Expiration Date, Notepad Class, and the Mandatory checkbox.
  5. In the Note Areas tab (located at the bottom of the window), edit the Selected Areas for display as necessary.
  6. «Click Save.


Editing a Supplier's Pricing Information

Use these instructions to edit a supplier’s pricing method. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select the Supplier Pricing Maintenance option.
  4. «In the Supplier Pricing tab, enter the Company ID and Supplier ID.
  5. Edit the following as necessary: Pricing Method, Multiplier, and Source Price.
  6. In the Purchase Pricing Libraries tab (located at the bottom of the window), edit the following as necessary: Purchase Pricing Library IDs, and settings of the Inactive and Delete checkboxes.
  7. «Click Save.


Entering a Buyer

Use these instructions to enter a new buyer into the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the System menu, select Buyer Maintenance.
  3. «The Buyer Form View tab displays. If the contact information for this buyer has never been entered before, skip the Buyer ID field. In the Name field, select a personal title (Mr., Mrs., Dr., etc.) from the drop down list and enter the buyer’s name in the spaces below. For example, Mr. Arthur L. Schneider. In the Title field, enter the buyer’s professional title (e.g., Purchasing Manager).

    If you think the buyer’s information has been entered into the system before, double-click Buyer ID. Select the appropriate contact* from the list of Contact IDs that display. Edit the information in this tab.

    * If the contact you are looking for is not there, click the Cancel button. Go back to the beginning of Step 3 and enter the contact.
  4. If the address for this buyer has never been entered before, skip the Address ID field and enter the Buyer’s address information.

    If you think the buyer’s address has been entered into the system before, double-click Address ID. Select the appropriate address* from the list of Address IDs that displays.

Note: The address information for an address ID cannot be entered or edited here. You must establish this address ID in Address Maintenance prior to using it here.

  5. Enter the buyer's phone, fax, and e-mail information.
  6. «Click the Buyer checkbox so it shows a checkmark.
  7. «Click Save.


Entering the Cost to Order and Cost to Carry for EOQ

Use these instructions to enter a company’s average Cost to Order and Cost to Carry into the system. These values will be used in EOQ calculations for all items using this replenishment method. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the System menu, select Company Purchasing Maintenance.
  3. «In the Purchasing Information tab, enter the appropriate Company ID.
  4. Calculate your company’s average Cost to Order material, and Cost to Carry $1.00’s worth of inventory. Click here for information on how to calculate Cost to Order and Cost to Carry.
  5. Enter the calculated values into the window.
  6. «Click Save.


Entering a Division

Use these instructions to enter a new division into the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Division Maintenance.
  3. «In the Division tab, enter the Supplier ID to which a division is being added.
  4. If the address for this division has never been entered into the system before, skip the Division ID field and enter the division name in the field to the right of the ID field. Enter the division’s Mailing Address, Phone, Fax, E-mail, and URL information. Go on to Step 5.

    If you think the division’s address has been entered into the system before, double-click Division ID. Select the appropriate address* from the list of Address IDs that displays. Edit the Mailing Address as necessary and go on to Step 5.

    * If the address you are looking for is not there, click the Cancel button. Go back to the beginning of Step 4 and enter the address.
  5. In the Physical Address tab, enter the division’s physical address. If the physical address is the same as the mailing address, click on the Copy Mailing Address button to copy the information from the front tab to this one.
  6. «Click Save.


Entering a Manual Purchase Order

Use these instructions to enter a manual purchase order into the system. The steps marked with a « are mandatory.

Note: Follow this procedure to enter a requisition purchase order as well, with one exception. After entering the Transaction menu in the Purchasing module, select Requisition Purchase Orders. The appropriate window will open, and you can follow the rest of the procedures as if the transaction was a regular purchase order.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select Purchase Orders.
  3. «In the Purchase Order tab, enter the Purchase Location ID, the Vendor ID, the Supplier ID, the Division ID, and your Buyer ID. If you purchase using purchase groups, enter the Purchase/Transfer Group to which the location belongs.
  4. To view more information about the vendor, supplier, and division you selected, see the following tabs: Vendor, which shows the name and address of the vendor; Supplier, which shows the name and address of the supplier; Pricing, which shows the supplier’s pricing method; and Division, which shows the name and address of the division.

Tip! If the supplier does not have divisions, enter the Supplier ID in the Division ID field.

  5. «In the Items tab, enter the first item in the Item ID field. The Item Description will display.
  6. «Enter the quantity you wish to purchase in the Ordered Qty field and select the appropriate UOM. For example, if you need 100 boxes of pens, you would enter 100 in the Ordered Qty field and Box in the UOM field. The Unit Price and Extended Price display for the line item.
  7. To view more information about the item you selected, see the following tabs: Extended Info, for more details on the item; and Price, which shows the pricing scheme for this item from this supplier.
  8. Press [Enter] to enter another item on the purchase order. Repeat Steps 5 through 7 until all the items are entered.
  9. To assign a PO class (or classes) to the purchase order, click the Classes tab. Select the appropriate category for each PO Class.
  10. To view the total amount purchased in weight, volume, dollars, and units, click the Totals tab.
  11. Select the Print PO checkbox if you want to print the document immediately, otherwise use the Reports option. You can also fax or e-mail the purchase order by selecting the appropriate checkboxes.
  12. «Click Save.

Tip! If Use multiple currencies is enabled, the printed PO displays prices in the supplier’s currency. The system saves prices in both the supplier’s currency and the company’s home currency.


Entering a Purchase Pricing Book

Use these instructions to enter a Purchase Pricing Book into the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select Book Maintenance from the sub-menu.
  4. «On the Form View tab, enter the Company ID where you want to define a Pricing Book.
  5. «Enter a purchase pricing book ID to identify the new pricing book, and a purchase pricing book description.
  6. «Click Save.


Entering a Purchase Pricing Library

Use these instructions to enter a Purchase Pricing Library into the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing menu.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select Library Maintenance from the sub-menu.
  4. «In the Purchase Pricing Library tab, enter the Company ID where you want to define a Pricing Library.
  5. «Enter a Purchase Pricing Library ID to identify the new Pricing Library, and a Purchase Pricing Library Description.
  6. «Choose a Purchase Pricing Library Type to indicate which price, of all those that are found during the search of the books contained within this library, the system should use. Choose from: First Of, Lowest Of, Highest Of, Newest Of, Oldest Of, or Multiplier. If you choose Multiplier, enter a Multiplier and Source Price in the fields beneath Purchase Pricing Library Type.
  7. «In the Purchase Pricing Books tab, enter the Purchase Pricing Book IDs that the system should use when pricing items through this library. Enter them in the order in which they should be searched. You can reorder the books by dragging and dropping.

Tip! This step is only mandatory if the Purchase Pricing Library Type you selected in Step 5 is something other than Multiplier.

  8. «Click Save.


Entering a Purchase Pricing Page

Use these instructions to enter a Purchase Pricing Page into the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select Page Maintenance from the sub-menu.
  4. «Select the type of page you wish to enter.
  5. «In the first tab, which will vary depending on the kind of page you are entering, enter the Company ID and the Purchase Pricing Book ID where the page should be stored.
  6. «Enter either: a Supplier ID, a Supplier ID and Item ID, or a Supplier ID and Discount Group ID as appropriate to the page.
  7. «Enter an Effective Date and an Expiration Date for the page.
  8. Enter a Pricing Description to describe the purpose of this new page. If the page is the result of a contract with another company, enter the Contract Number.
  9. Select a Pricing Method: Source, Price, or None. If you choose Source, select a Source Price from the drop-down list box beneath the Pricing Method field. If you choose Price, enter a price in the Price field beneath the Source Price field.
  10. «Select a Source Price: Supplier List or Supplier Cost.
  11. «Select a Totaling Basis for the Pricing Page. The Totaling Basis determines what (e.g., sales units, weight, pieces, or source price) must be accumulated to achieve a discount.
  12. If this page should allow discounts based on combined items, select a Totaling Method. The Totaling Method determines how items priced from this Pricing Page are combined with other items on the same customer order to change their prices. Totaling Method can be set to Item, Discount Group, Product Group, Supplier, Order, or Major Group. If you choose Major Group, enter the Major Group ID in the field beneath Totaling Method.
  13. To set up a calculation method or price breaks, click the Values tab. Select a Calculation Method (either Difference, Multiplier, Mark-Up, or Percentage) to determine the terms in which Calculation Values are entered.
  14. For each price break, enter the Calculation Value and Break amount in the table. When the Break in the right column is attained, the calculation determined by the Calculation Method and Calculation Value is performed.
  15. «Click Save.


Entering Purchasing Information for a Supplier/Location Combination

Use these instructions to enter purchasing information for a supplier and a specific location of your company. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the System menu, select Location/Supplier Maintenance.
  3. «In the Location Supplier Form View tab, enter the Company ID and Location ID for which you want to enter the purchasing information.
  4. «Enter the Supplier ID.
  5. Enter the Review Cycle (in days) for the items ordered through this supplier. This is how often the supplier line should be reviewed (e.g., 10 = every 10 days). The Date of Last Review you enter should reflect the last time a buyer at this location reviewed this supplier’s product line.
  6. Set the Lead Time Source to Item or Supplier, depending on how the Average Lead Time should be calculated for this supplier’s items. When Lead Time Source is set to Item, the ALT for item X is calculated using the last four POs for item X. When Lead Time Source is set to Supplier, the ALT is calculated using the last four POs from the supplier.
  7. The Lead Time Safety Factor is used to adjust the lead time of all items ordered from this supplier at this location, and should only be used if a supplier’s lead time is temporarily compromised for some reason (e.g., a fire in the manufacturing plant). Set it to 1 for now. When Lead Time Safety Factor is set to 1, the system will use the supplier or item’s actual lead time in the Order Point calculation. Setting the safety factor to a higher number (e.g., 2) will lengthen the normal lead time. Setting the safety factor to a lower number (e.g., .5) will shorten the normal lead time.
  8. Enter the Default Ship Instructions that should print on POs generated for this supplier from this location.
  9. Enter the Default Carrier that should be used by the supplier when shipping material to this location.
  10. Enter the Control Value and Target Value for a PO for this supplier and location. For example, if the Control Value is Dollars and the Target Value is 200, the target amount to order on each PO is $200.00. This is usually set up to reflect the target amount where the supplier will give a discount.
  11. «Click Save.


Entering a Set of Purchasing Criteria

Use these instructions to create a basic set of purchasing criteria. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select PO Requirements/Generation.
  3. «In the PO Criteria tab, skip the Purchasing Criteria ID field. In the blank field to the right, enter a description of the purchasing criteria. For example, Valves - General Purchasing.
  4. «Enter the company ID of your company in the Company ID field.
  5. «Enter the buyer ID of the purchasing agent generating this criterion set in the Buyer ID field.
  6. «In the Purchase By field, select Location or Purchase Group.
  7. If you select Purchase Group, select either Location Based or Regional Distribution Center as the type of group purchasing.
  8. «Enter the Location ID or Purchase/Transfer Group ID you wish to purchase for in the field beneath Purchase By.
  9. Enter a range of suppliers, ABC classes, and product groups for which you want to purchase. If you wish to generate requirements for all entries in the system, leave the fields as they are.
  10. Enter the number of Look Ahead Days to include.
  11. Select a Requirement Type: Direct Ship, Stock, Backorder, Non-Stock, or Special Order. To include non-stock requirements in the purchasing session, select the Include Non-Stockable Items checkbox.
  12. In the Factor tab, enter as necessary: Usage Factor, Safety Stock Days, Minimum Dollars Per Item, Carrying Cost, Order Point Exception Percent, and Buy Ahead Factors.
  13. «Click Save.


Entering a Supplier

Tip! Before you enter a supplier into the system, be sure you have created a corresponding vendor (the organization who receives payment for purchases to a supplier) through Accounts Payable. For example, if you pay O.E.C. Office, Inc. whenever you order material from Writeit Co., you would enter O.E.C. Office as a vendor and Writeit Co. as the supplier.

Use these instructions to enter a new supplier into the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Supplier Maintenance.
  3. «The Supplier tab displays. Skip the Supplier ID field and enter the supplier’s name in the field to the right of the ID.
  4. «Enter the supplier’s Mailing Address, Phone, Fax, E-mail, and URL information.
  5. «In the Purchase tab, enter the Buyer ID of the buyer responsible for working with this supplier.
  6. Select a default carrier from the drop down menu.
  7. Enter the default Delivery Instructions that should print on POs generated for this supplier.
  8. Enter the Review Cycle (in days) for the items ordered through this supplier. This is how often the supplier line should be reviewed (e.g., 10 = every 10 days).
  9. Enter the Average Lead Time.
  10. Set the Lead Time Source to Item or Supplier, depending on how the Average Lead Time should be calculated for this supplier’s items. When Lead Time Source is set to Item, the ALT for item X is calculated using the last four POs for item X. When Lead Time Source is set to Supplier, the ALT is calculated using the last four POs from the supplier.
  11. Set the Safety Stock Days to the number of days of safety stock that should be maintained for items from this supplier. (e.g., 20 = 20 days of safety stock).
  12. Enter the Control Value and Target Value for a PO for this supplier. For example, if the Control Value is Dollars and the Target Value is 200, the target amount to order on each PO is $200.00. This is usually set up to reflect the target amount where the supplier will give a discount.
  13. If you would like to create purchase orders from order entry when ordering this supplier’s line items, select the appropriate option from the drop down menu.
  14. In the Vendors tab, enter the vendor(s) that typically receive payment for items ordered through this supplier. You must specify both a Company ID and a Vendor ID for each vendor you assign to the supplier. Unless you pay a different company than the one that supplies the items, the vendor and the supplier will be the same.

Tip! The vendor you enter on the Vendors tab must exist in the system already. The system will not allow you to save a supplier without a primary vendor assigned to it.

  15. Choose the vendor address that should be used as the default when entering vouchers for material from this supplier. Click the Primary Supplier checkbox so it shows a checkmark for this vendor.
  16. In the Physical Address tab, enter the address that should be used when shipping material to this supplier. Click the Copy Mailing Address button if the physical address is the same as the mailing address.
  17. «Click Save.


Printing a Purchase Requirement Report

Use these instructions to print a Purchase Requirement Report. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select PO Requirements/Generation.
  3. «In the PO Requirements/Generation window, enter the parameters for the generation as usual.
  4. «Click the Recalculate button.
  5. «The system will bring you straight to the Items tab. Here, click the Print Requirements button. The system prints a copy of the purchase requirements, including each item shown on the Items tab.
  6. To save this set of requirements for use after you examine the Purchase Requirement Report, enter a unique Purchasing Requirement ID in the PO Criteria tab.
  7. «Click Save.


Purchasing Items through the PO Requirements/Generation Window

Use these instructions to purchase items through the PO Requirements/Generation window. The steps marked with a « are mandatory.

Note: You can also use this window to make items in secondary processing and/or produce items in production orders.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select PO Requirements/Generation.
  3. «The Criteria tab displays. To run an existing set of purchasing criteria, enter the Purchasing Criteria ID and press [Enter]. Go on to Step 8. To enter criteria for the purchasing session now, go to Step 4.
  4. In the Purchase By field, select Location or Purchase Group. Enter the Location ID or Purchase Group ID.
  5. Enter a range of suppliers, ABC classes, and product groups for which you want to purchase.
  6. Enter the number of Look Ahead Days to include.
  7. Select a Requirement Type: Direct Ship, Stock, Backorder, Non-Stock, Specials, and/or Requisition. Select the Include Unapproved POs checkbox or the Include Production Orders checkbox if you want the system to include these factors in the requirements.
  8. In the Calculation Factors tab, enter as necessary: Usage Factor, Safety Stock Days, Minimum Dollars Per Item, Carrying Cost, Order Point Exception Percent, and Buy Ahead Factors. Set any of the checkboxes to establish the particulars of this purchase.
  9. «Click Generate Requirement. Any purchasing requirements for items that meet the criteria will be listed on the Items tab. There are checkboxes on this tab to indicate that you want to purchase items (generate POs), make items (in secondary processing), or produce items (generate production orders).
  10. «Review each item carefully. Be especially careful to check the Quantity To Purchase/Make/Produce and Unit Prices of the items. You can edit these values, if necessary.

Tip: If items for a particular supplier are not showing up and you are using Buyer Specific Purchasing, check the supplier in Supplier Maintenance. There is a Buyer ID field in this window that is not required for a successful save, but is necessary if you are to receive results when running this process on Buyer Specific Purchasing.

  11. To view more information about an item, see the following tabs: Supplier, to view information about the supplier from whom the item will be purchased; Calculation, to view the replenishment calculation used to determine the Recommended Quantity To Order.

Tip! To drill down on replenishment calculation information for an item, move the mouse pointer over the Recommended Quantity To Order value on the Items tab. The pointer will change to a hand (G). Click once. The Item Calculations tab displays. If you are generating requirements by purchasing group, drilling down on the Recommended Quantity to Order makes the Purchase Location Groups tab available. Drilling down on a location on this tab makes the Item Calculation tab available.

  12. «From the File menu, select Print. The PO Listing dialog appears listing all the POs generated during this session. The Print checkbox next to each PO is selected by default. If you do not want to print any of the POs at this time, you can deselect the Print checkbox for that item.

Tip! If you click Save instead of Print, the system will ask if you want to create the POs generated during the session. Select Yes or No. If you select No, the POs will not be created or printed. If you select Yes, the PO Listing window appears and you can select which purchase orders you would like to print.

  12. Select Yes or No to save the criteria as desired.


Running a Set of Purchasing Criteria

Use these instructions to run a set of purchasing criteria. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select PO Requirements/Generation.
  3. «In the PO Criteria tab, enter a Purchasing Criteria ID. The criteria saved under this ID are displayed and the system searches for items that match them. Matching items that have purchasing requirements are displayed on the Items tab.
  4. Review the items as usual.


Setting up a Supplier for Pricing

Use these instructions to set up a supplier’s pricing method. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Maintenance menu, select Purchase Pricing.
  3. «Select Supplier Pricing Maintenance.
  4. «In the Supplier Pricing tab, enter the Company ID and Supplier ID. Then, choose the Pricing Method (either Multiplier or Pricing Libraries) that this supplier should use.

    If you chose Multiplier, enter the Source Price and Multiplier in the fields beneath Pricing Method.

    If you chose Pricing Libraries, the Purchase Pricing Libraries tab in the bottom of the window will display. Enter the Purchase Pricing Library IDs that the system should use when pricing items purchased from this supplier. Enter them in the order in which they should be used. To change the order of the libraries listed, drag a library up or down the list. At least one library must be listed.
  5. «Click Save.


Entering a New Process

Use the following instructions to create a new process. The steps marked with a « are mandatory.

  1. «Open the Multi-Stage Processing module.
  2. «From the Maintenance menu, select Process Maintenance.
  3. «Enter a short code for the new process in the Process Code field.
  4. «Enter a short name for the new process in the Process Name field.
  5. «Enter a brief description for the new process in the Process Description field.
  6. «Enter the first stage for the process by typing the Stage Code into the appropriate field, or by selecting the appropriate Stage Code from the popup list.
  7. To continue entering stages press [Enter] and repeat step 6 as necessary.
  8. «When you have finished entering information for the new process, click the Save button to save it.


Assigning a Language to a User

If you have created a translation of the user interface, you must assign that translation to individual users before the users can see the translated user interface. Use the following steps to assign a translated language to a user. Steps marked with a * are required.

  1. *Open User Maintenance (Setup > System Setup > System menu > User Maintenance).
  2. *Enter the user ID for the user to whom you want to assign a different language.
  3. *In the Language drop-down field, select the language that you want to assign to the user.
  4. *Save the record. Next time the user logs into the system, his or her interface will use the translated terms and messages associated with the language you selected.

See also:

Language Localization: Concepts and Features


Changing the Translation of a Term or Phrase Which You Have Already Translated

Sometimes you may want to correct an incorrect translation you have seen in the system, or you may want to correct a poor translation of a phrase like "lot bill" that may be used in many terms and messages throughout the system.

If you want to find a single term or message, use the steps from Finding a Message or Term You Want to Translate to find that term or message. You can search by either the system default or translated text. When you find the translation or translations you want to change, you can simply apply the changes in the Translated Message and / or Translated Term fields.

If you want to replace all the instances of the phrase everywhere in the translated text, use the Find / Replace area. Use the following instructions to find and replace a translated phrase.

  1. *Open Translation Maintenance (Setup > System Setup > System menu > Translation Maintenance).
  2. In the Language ID field, enter the language ID for the language for which you want to change the translation. You can also browse for languages by double-clicking the field.
  3. *On the Terms tab, in the Find field, enter the text you want to replace in the translation.
  4. In the Replace With field, enter the text you want to use as the replacement.

Tip! Be aware of spaces; if you are replacing text in the middle of a phrase or other words, and you either add extra space or take a space away, this space will be added or removed in every single instance where the translation is replaced.

  5. Enable the Match Case checkbox if you want to ensure that the find / replace only replaces text that perfectly matches the text you entered in the Find field, even in terms of capital and lower-case letters.

Tip! If you are not sure if there are any instances of the phrase you are replacing with capital letters (for example, at the start of a sentence), it may be best to perform the find / replace twice: once with a capital letter in the Find and Replace With fields, and once without a capital letter. For example, if you want to replace "lot bill" there are places in the system where this is capitalized as "Lot Bill" as a field name, and other places where it is "lot bill" as a part of a sentence, and still other places where it is Lot bill because it starts a sentence. You would want to enable the Match Case checkbox and create a separate find / replace operation for each instance; otherwise, you would see capitalization mistakes in the system.

  6. Click All to replace the text in the Find field with the text in the Replace With field in every single term throughout the system.
  7. Repeat the previous four steps on the Messages tab.
  8. *Save the record.

See also:

Language Localization: Concepts and Features


Defining a Class

Use these instructions to define a new class. The steps marked with a « are mandatory.

Tip! For more information on a particular tab, click the tab name.

  1. «Open the System Setup module.
  2. «From the Maintenance menu, select Class Maintenance.
  3. «In the Form View tab, select the Class Type from the drop-down list box. The seven options: Address, Contact, Customer, Inventory, Order Entry, Purchase Order, and Vendor are system-generated and cannot be edited.
  4. «In the Class Number field, enter a Number between 1 and 5. These numbers are system generated and cannot be edited.
  5. «Enter a Class ID (e.g. PFRD for Preferred Customers. You may enter an unlimited number of Class IDs.
  6. «Enter a description for each Class ID in the Class Description field (e.g., Preferred Customer for PRFD)
  7. «Click Save.


Deleting a Class

Use these instructions to delete an existing class. The steps marked with a « are mandatory.

Tip! For more information on a particular tab, click the tab name.

  1. «Open the System Setup module.
  2. «From the Maintenance menu, select Class Maintenance.
  3. «In the Form View tab, enter a category in the Class Type field. The seven options: Address, Contact, Customer, Inventory, Order Entry, Purchase Order, and Vendor are system-generated and cannot be edited.
  4. «Enter the Class Number and Class ID you want to delete.
  5. «Select the Delete checkbox.
  6. «Click Save.


Deleting Vendor RFQs

Use these instructions to delete vendor RFQs. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «Select Transaction Deletion from the System menu.
  3. «Select Delete Vendor RFQs from the sub-menu. The window opens to the Criteria tab.
  4. «Enter the appropriate date in the Vendor RFQ Expiration Date for Deletion field.
  5. Edit the Company ID if necessary.
  6. Enter the appropriate range of Supplier and Location IDs in the proper fields. If you want to include RFQs from all locations and suppliers, leave these fields as they are.
  7. «Click the Apply Query. All matching results appear on the Vendor RFQ tab.
  8. Review the RFQs that appear here. If you want more information on any of them, you can view the PO Drill Down by PO entry on a line by following these instructions:
  1. Right click the line that interests you.
  2. Select Go To from the right mouse button menu.
  3. Select PO Drill Down from the sub menu.
  4. Select By PO from the sub menu.
  8. «Check the Delete Vendor RFQ checkbox for any RFQ you want to delete. Leave this checkbox clear for any RFQ you want to keep.
  9. «Click Save.


Editing a Branch

Use these instructions to edit a branch that already exists for your company. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Branch Maintenance.
  3. «In the Branch Maintenance tab, enter the Company ID and Branch ID for the branch you wish to edit.
  4. Edit as necessary: Branch Description and Logo Path.
  5. «Click Save.


Editing a Class

Use these instructions to edit an existing class. The steps marked with a « are mandatory.

Tip! For more information on a particular tab, click the tab name.

  1. «Open the System Setup module.
  2. «From the Maintenance menu, click Class Maintenance.
  3. «In the Form View tab, enter the Class ID and parameters of the class you want to edit.
  4. «Edit the following: Class ID, Class Description, Class Type, or Class Number (which becomes available for editing after you change anything else). You may also assign a Class ID to another Class Number, or another Class Type.
  5. «Click Save.


Editing a Company

Use these instructions to edit a company that already exists. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Company Maintenance.
  3. «In the Company tab, enter the Company ID you want to edit.
  4. Edit as necessary: Company Name, Address ID, G/L Account Mask, Logo Path, Home Currency, Fiscal Year End, and Federal ID Number.
  5. In the Inventory tab, edit as necessary: Inventory Receipts Clearing Account, Inventory Transfer Clearing Account, Inventory Cost Variance Account, Inventory Freight Variance Account, and Inventory Quantity Variance Account.
  6. In the EDI tab, edit as necessary: Standard Address Number or the International Standard Address Number.
  7. In the Accounts Payable tab, edit as necessary: Vendor Discounts Taken Account and the Transmitter Control Code.
  8. In the Accounts Receivable tab, edit as necessary: Maximum Invoice Allowance and the setting of the Generate Finance Charges option.
  9. In the General Ledger tab, edit as necessary: Currency Exchange Gain/Loss Account and the Retained Earnings Account.
  10. In the Order Entry tab, edit as necessary: Commission Expense Account and Commission Accrual Account.

Note: The settings on the Branch Accounting tab cannot be edited.

  11. If the Generate Finance Charges option is enabled, the Finance Charges tab will be available. Edit as necessary: Finance Charge Percentage, Grace Days, Minimum Finance Charge, Finance Charge Revenue Account, Finance Charge Allowed Account, and the Minimum Finance Charge to Invoice.
  12. If Use multiple currencies is enabled, the Currency Variance Accounts tab is available. Edit as necessary: To Currency ID, Exchange Variance Account Number, and the Account Description.
  13. «Click Save.


Editing an Exchange Rate Between Two Currencies

Use these instructions edit an exchange rate. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Exchange Rate Maintenance.
  3. «In the Exchange Rate tab, enter the Exchange Date for the exchange rate(s) you want to edit.
  4. Edit as necessary: To Currency ID, From Currency ID, Exchange Rate, and Exchange Cost.
  5. «Click Save.


Editing a Foreign Currency

Use these instructions to edit a foreign currency that already exists. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Currency Maintenance.
  3. «In the Currency tab, enter the Currency ID of the currency you want to edit.
  4. Edit as necessary: Currency Description and Currency Mask.
  5. If you want to delete the currency, check the Delete checkbox.

Note: You cannot delete a currency that is in use. The system defines a currency as in use if there are any vendors, suppliers, or customers with this currency, or if any GL records exist with this currency.

  6. «Click Save.


Editing a Landed Cost Category

Edits can be made to Landed Cost Categories on either the Form View or List View tab in Landed Cost Category Maintenance. Use the following instructions to edit a Landed Cost Category. The steps marked with a «are mandatory.

  1. «Open the System Setup module.
  2. «From the Maintenance menu, select Landed Cost Category Maintenance.
  3. «In the Form View Tab Landed Cost Category Maintenance or the List View tab, enter the Landed Cost Category Code that you want to edit.
  4. Edit as necessary the information in the Landed Cost Category Description and Status fields.
  5. «Click Save.

See also:

Landed Cost Category Maintenance


Editing a Notepad Class

Use these instructions to edit a Notepad Class that already exists. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Notepad Class Maintenance.
  3. «In the Notepad tab, enter the Notepad Class ID of the class you wish to edit.
  4. «Edit the description of the class in the Notepad Class field (e.g., Urgent).
  5. «Click Save.


Editing a User

Use these instructions to edit a user that already exists. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select User Maintenance.
  3. «In the User tab, enter the User ID of the user you want to edit.
  4. Edit as necessary: User Name, Profile, Default Application, Default Company ID, Default Branch ID, Default Location ID, Script Path, Role, and Designer Rights.
  5. Edit as necessary the "permissions" options: Create Customer, Create Ship Tos, Create Items at OE, Create PO from OE, Prompt before clearing, and Delete.
  6. Edit as necessary the information on the Company Security tab. This tab is only available is multiple companies are defined.
  7. If you want to assign options related to application security (such as the right mouse button Save As command), do so on the Application Security tab.
  8. If you want to assign options related to panels available on the Items tab in Order Entry, do so on the Panel View tab.
  9. «Click Save.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.


Entering a Branch

Use these instructions to create a new branch for a company. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Branch Maintenance.
  3. «In the Branch Maintenance tab, enter the Company ID where you want to create a new branch.
  4. «Enter a Branch ID to identify the branch (e.g., EAST).
  5. «Enter a Branch Description (e.g., Maryland and Pennsylvania).
  6. If this branch uses a special logo for its forms, enter the fully qualified path and filename in the Logo Path field. If Logo Path is left blank, the system will use the logo path specified for the company.
  7. «Click Save.


Entering a Company

Use these instructions to enter a new company into the system. The steps marked with a « are mandatory.

Tip! Before you create a company, use Address Maintenance to enter the address information for the company. You will need the Address ID in Step 3.

Note! Many tabs in the Company Maintenance window allow you to set default accounts for various transactions. Because you need a company in order to create accounts, you must first create the company, then create the accounts, then return to the Company Maintenance window and assign the accounts.

  1. «Open the System Setup module.
  2. «From the System menu, select Company Maintenance.
  3. «In the Company tab, enter a Company ID to identify the new company. Enter the Company Name (e.g., Duffy Distribution) and select an Address ID to assign to the company.
  4. «Enter the format of this company’s account numbers (e.g., XXX-XXX) in the General Ledger Account Mask field.
  5. Enter the Logo Path, Signature Path, the Home Currency, the Fiscal Year End month, the Number of Periods, and the company’s Federal ID Number.
  6. If your company uses EDI to transmit data to other trading partners, on the Electronic Data Interchange tab, enter the company’s Standard Address Number. If your company is located outside of the United States, enter the International Standard Address Number instead.
  7. In the Accounts Receivable tab, enter the Maximum Invoice Allowance. If you plan to grant Grace Days, enter the number here. If you plan to charge interest on invoices that are paid late, check the Generate Finance Charges checkbox. If you’d like to award partial discounts for partial payments, click the Allow Discounts on Partial Payments checkbox. If you’d like the system to automatically apply any available discounts click the Auto Apply Available Discounts checkbox.
  8. If you are planning on using separate general ledgers for each branch in your company, check the Allow Branch Accounting checkbox on the Branch Accounting tab

Important! If you plan to use Branch Accounting, it must be enabled when the company is created. You cannot choose to initiate branch accounting after the company has already been created.

  9. If Allow Branch Accounting is enabled and you want to use the safeguard Should Debits Equal Credits Within A Branch, enable it now. Enter the Interbranch Receivable/Payable Account number.
  10. If desired, enable the Track Accounts Payable by Branch and Track Accounts Receivable by Branch options.
  11. «Click Save.


Entering and Editing FRx Segment Descriptions

Use these instructions to enter and edit both short descriptions and code descriptions in the FRx Segment Description Fast Edit window. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select FRx Segment Descriptions.
  3. «In the Segment Description tab, enter a Company ID.
  4. For each of the GL Account Mask segments listed, enter a brief description in the Short Description field.
  5. Enter a more detailed description for those segments in the Code Description field.

Important! Although you are not required to enter information in these fields, doing so will allow FRx to produce more meaningful reports.

  6. «Click Save.
  7. Once you have entered and saved segment descriptions in this window, you can go back and edit the descriptions by following Steps 1 through 5.

Tip! You only need to enter descriptions for unique segments.


Entering an Exchange Rate Between Two Currencies

Use these instructions to enter an exchange rate between two currencies. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Exchange Rate Maintenance.
  3. «In the Exchange Rate tab, enter the Exchange Date.
  4. «Select the name of the currency to convert from from the drop down menu in the From Currency ID field (your home currency, e.g., U.S. Dollars).

Note: Currencies must already exist in the system to be listed here. Enter new currencies using Currency Maintenance.

  5. «Select the name of the currency to convert to from the drop down menu in the To Currency ID field (your customer's currency, e.g., British Pounds).
  6. «Enter the Exchange Rate (e.g.,.05 – one US dollar is equal to .50 British Pound).
  7. «If there is a cost to make the exchange, enter the Exchange Cost.
  8. To enter the exchange rate for another pair of currencies, press [Tab] and [Enter] to create a new line. Repeat Steps 4 through 7.
  9. «Click Save.


Entering a Foreign Currency

Use these instructions to create a new foreign currency. The steps marked with a « are mandatory.

Note: To see the Currency Maintenance window, you must have Use Multiple Currencies enabled in the Foreign Currency node of the System Setup folder of System Settings.

  1. «Open the System Setup module.
  2. «From the System menu, select Currency Maintenance.
  3. «In the Currency tab, skip the Currency ID field. The system will assign a Currency ID automatically when this record is saved.
  4. «Enter a Currency Description (e.g., Francs).
  5. Enter a Currency Mask to specify the format of amounts displayed or printed for this currency (e.g., ###,##.##)
  6. «Click Save.


Entering a Landed Cost Category

Use the following steps to enter a new Landed Cost Category. The steps marked with a «are mandatory.

  1. «Open the System Setup module.
  2. «From the Maintenance menu, select Landed Cost Category Maintenance.
  3. «In the Form View Tab Landed Cost Category Maintenance, enter a category in the in the Landed Cost Category Code field.
  4. «In the Landed Cost Category Description field, enter a brief description for the Landed Cost Category.
  5. «Select a Status for the Landed Cost Category from the Status drop-down box.
  6. To create another Landed Cost Category, place the cursor in the Landed Cost Category Code field, click the right-mouse button and select Add. Repeat Steps 3 – 5.
  7. «Click Save.

See also:

Landed Cost Category Maintenance


Entering a Notepad Class

Use these instructions to enter a new Notepad Class. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select Notepad Class Maintenance.
  3. «In the Notepad tab, enter a Notepad Class ID to identify the new class (e.g., U).
  4. «Enter a description of the class in the Notepad Class field (e.g., Urgent).

Tip! When you create a note and assign a Notepad Class to it, Urgent, not U, will show up in the Notepad Class dropdown list.

  5. «Click Save.


Entering a User

Use these instructions to enter a new user into the system. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select User Maintenance.
  3. «In the User tab, enter a new user ID.

Important! The User ID you enter here must match the user’s Network Login ID.

  4. «Enter the name of the new user. For example: TIM_JONES.
  5. «In the User's First Name, MI, Last Name fields, enter the user’s full name. For example: Tim J Jones.
  6. Enter an e-mail address.
  7. Enter the Profile. For example: Accounting.
  8. «Select the Default Application. For example: System Setup.
  9. «Choose the Default Company ID for this user. The Default Company ID should be the company this user works in most often.
  10. Select the Default Branch ID for this user. The Default Branch ID should be the branch the user works in most often.
  11. Enter the Default Location ID.
  12. Choose the Script Path.
  13. «Select the Role you want to assign the user (if any).
  14. «Select the DynaChangeTM Designer Rights.
  15. Select under what circumstances, if any, the user can create a PO in Order Entry.
  16. Select if the user can create transfers from Order Entry.
  17. Select if the user can create items during Order Entry, and if so what kind.
  18. Select if the user can create RFQs from Order Entry or Purchasing.
  19. Select if the user can update the supplier cost from RFQs.
  20. Select any of the following permissions options: Create Customer, Create Ship Tos, Create Items at OE, Create PO from OE, Prompt before clearing.
  21. If necessary, assign a Buyer ID to the user.
  22. You can also adjust the default zoom % for print previews.
  23. If you want to assign company security for a particular user, do so on the Company Security tab. This tab is only available if there are multiple companies defined.
  24. If you want to assign options related to application security (such as the right mouse button Save As command), do so on the Application Security tab.
  25. If you want to assign options related to panels available on the Items tab in Order Entry, do so on the Panel View tab.
  26. «Click Save.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.


Finding a Message or Term You Want to Translate

Sometimes you may want to find terms or messages that contain a specific word or series of letters. You can use the Filter field to find those terms or messages from the list of terms and messages in the database. Use the following instructions to find a term or message you want to translate. Steps marked with a * are required.

  1. *Open Translation Maintenance (Setup > System Setup > System menu > Translation Maintenance).
  2. *In the Language ID field, enter the language ID for the language you want to translate. You can also browse for languages by double-clicking the field.
  3. *If you want to find a term, click the Terms tab. If you want to find a message, click the Messages tab.
  4. In the Show field, select All if you do not want to limit the search at all. If you want to see only translated terms, select Translated. If you only want to see untranslated terms, select Untranslated.
  5. *In the Filter field, enter text from the term or message you want to translate.
  6. *Click Go. The list of terms or messages will display only those terms or messages (both translated and untranslated) that contain the text you entered in the Filter field, in either the translated or system default version. See Translating Terms and Messages for more information on translating the terms.

If you do not get the results you want, return to the Filter field and adjust the text you entered to get a more relevant set of results. Clear the Filter field and click Go to remove the filters entirely.

See also:

Language Localization: Concepts and Features


Rolling Up Records

Use these instructions to roll up general ledger or inventory transaction records. Steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the Transaction menu, select either Roll Up General Ledger Records, or Roll Up Inventory Transaction Records. This will open one of the respective windows.

Note: Purging older sales order data, or another type of data, can be accomplished from the Transaction deletion feature on the System menu option in the System Admin module.

  3. «Type in the ID of the company whose records you want to delete.
  4. «If you are rolling up GL records, type in the period and the year. If you are rolling up inventory transaction or order records, select your criteria (location IDs, item IDs, cutoff date, and decide if you want to include items tracked by lot and serial number) for the records to roll up and delete.
  5. «Click Save. You will see a popup window that asks if you want to continue rolling up and deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the respective Roll Up windows.

  7. If this is the first time you are rolling up records, you get a popup message saying that you will be prompted for information to create a rollup journal ID. This will bring up the Journal Maintenance window. Fill in the information and click OK.


Setting Up Alert E-mail

Setting Up Alert E-mail and Task Notification

Use these instructions to set up e-mail and task notification alerts. The steps marked with a « are mandatory.

Note: These instructions are for setting up e-mail recipients using Microsoft Outlook.

  1. «Open the System Administration module.
  2. «From the Maintenance menu, select Alert Maintenance.
  3. «Choose what module and window this alert is tied to from the file tree on the left hand of the window. Then click the New Event focus.
  4. «In the Event tab, enter the name of the event, set the activation and expiration dates, and make sure the Status is set to Active. Indicate if you want this to be an e-mail alert, a task notification alert , or both.
  5. «Set the parameters of the alert by selecting the Column, Operator, and Value from the drop down menus.

Note: If you have more than a single line of conditions, all conditions must be met to trigger an alert. Situations meeting only some of the stated conditions will not prompt the system to send an alert.

  6. «Click the Email and/or Task Notification tab, depending on the type of alert.
  7. Edit the Subject, Header, Line Items, and Footer however you want, using text and Tokens .
  8. If you use SMTP mail, you can specify a Sender Name and E-mail address for this alert.
  9. « If this is an e-mail alert, Right-click and choose Select Names from the menu. The Address Book dialogue window appears. Select a recipient from the list and click OK. To add another recipient, repeat this step.

    If this is a task notification alert, access the Assigned To tab and enter the user IDs of employees that you want to receive the alert.

Note: Address book entries for e-mails must exist both on the local machine and the server in order for e-mail to properly send. If your address book exists only on your local machine, the system will not know where to send the alters, since alert mail is generated through the server.

You do have two alternatives however:

A) You may manually enter the e-mail addresses of any recipients you wish the alert sent to.

B) You may use tokens. Insert tokens into the e-mail address field by selecting Insert Token from the RMB menu. When you use tokens for e-mail addresses, you the system will draw the appropriate e-mail address from its database when generating an alert. For example, if you set up an alert to notify a buyer whenever a special item order is placed, you may insert the token Buyer E-mail. The system will automatically insert the e-mail address of whatever buyer is associated with the supplier on the order. If another alert for a different supplier is generated, the system will send the alert to that other buyer, since there is no e-mail address entered, only a flag telling the system to check who the buyer is in each case.

  9. «Click Save.


Translating Terms and Messages

You can change the language of the user interface by user. You can translate every field label, message, warning, etc. that the system produces into another language. Use the following instructions to translate your terms and messages. Steps marked with a * are required.

  1. *Open Translation Maintenance (Setup > System Setup > System menu > Translation Maintenance).
  2. *In the Language ID field, enter the language ID for the language you want to translate. You can also browse for languages by double-clicking the field.
  3. Click the Terms tab. A list of system default terms appears on the left side of the screen, and a corresponding list of empty fields appears on the right.
  4. To translate terms, enter the translation in the box on the right (the Translated Term field) that corresponds to the term on the left.
  5. Repeat this process for all the terms you want to translate.
  6. Repeat the two previous steps on the Messages tab for all of the system messages
  7. *Save the record.

See also:

Language Localization: Concepts and Features


Backing Up the Database

Use the following procedure to back up your database. Among other times, this should be done prior to performing any permanent data deletions. Steps marked with a « are mandatory.

  2. «Open the SQL Enterprise Manager.
  3. «Drop down to the database you need to backup and right click on it.
  4. «From the new drop down menu select All Tasks.
  5. «Click Backup Database.
  6. « In the backup box, click remove.
  7. «Click add. This will open the Select Backup Destination box.
  8. «Click on the three periods (...) next to the file name box
  9. «In the file name box, type a name for the new backup. As a general rule we specify manual and the date in the name of the backup file.


Deleting Invoice Records

Use these instructions to invoice records. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Invoices.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (location IDs, customer IDs, invoice numbers, cutoff date) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

For an invoice to be deleted it must be marked as complete.

See also:

Invoice Deletion Criteria


Deleting Order Records

Use these instructions to order records and associated pick tickets. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Sales Orders.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (location IDs, customer IDs order numbers, cutoff date, which order types) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window. Orders and pick tickets will be deleted. These orders will not appear in the Order Entry and Front Counter Order windows, nor will they be available in the Order Drill Downs by Item, Order, or Customer, or Query By Example. They will also not appear in Order Acknowledgements or Vendor Rebate Reports.

For an order to be deleted the order header must be marked as complete, as well as all the line items. Additionally, orders for which there are unapplied payments will not be deleted.

See also:

Order Deletion Criteria


Rebuilding Inventory Quantities

Use these instructions to rebuild inventory quantities.

  1. «Open System Administration.
  2. «On the System menu, select Rebuild Inventory Quantities.
  3. «On the Rebuild Inventory Quantities tab, enter the Company ID and Location ID (or range of locations) where quantities need to be recalculated.
  4. «Enter an Item ID or range of Item IDs. If you have entered only one item, of if you are logged in as an administrator with Bypass Application Role Security, the Perform Extended Rebuild checkbox is enabled. Disable it if you do not want to perform the Extended Rebuild.
  5. «Select Retrieve from the File menu or click the Retrieve This Query button in the toolbar. The system will recalculate the quantity allocated, quantity on backorder, quantity on PO, and quantity in transit for the Item ID in this company and location.
  6. To print a report, click the Print Details button.
  7. Items tracked by lot, bin, or serial number that are out of balance will appear on the details report, but they must be corrected using the Inventory Lot Adjustment, Inventory Bin Adjustment, and Inventory Serial Adjustment windows.

Tip! The time required to perform the recalculation varies, depending on the number of item records in the company and location.


Using the Data Wizard

Use these instructions in the Data Setup Wizard. The steps marked with a « are mandatory.

  1. «From the Module menu select Data Setup Wizard. The Data Wizard window appears.

Tip! Click the logo on the window to decrease the size of the window, and move the window to the right of the screen to more easily view the entire screen and to enter data into the system.

  2. «Click the Instructions tab and read the information on the tab.

Tip! The instructions tab should be read for every step to provide more information on specific topics.

  3. «Click the Process View tab, and select the module for which you wish to set up data.

Tip! Although it is not mandatory to go through the modules in the order in which they are listed on the Process View tab, Activant recommends users do so.

  4. «Follow the instructions and enter your data into the necessary fields. You can alternate between the tabs as needed. If the Additional Info tab becomes active, click it to view any additional comments the wizard has to offer.
  5. «Click Save after each window’s data has been entered.

Important! After your first session with the Data Wizard, a Session Save Window appears on the screen when you click Close or Cancel. This prompts you to enter a name or description to associate with your current Wizard session. This will save the current session so that every time you use the Wizard, it will begin at the point where you last left off.

  6. «Click Close to close the session when you have finished entering your data.

Tip! The Close button will change to Finish when the user clicks on the last window of listed on the Process View tab.

  7. «Click Finish.

See also:

Data Wizard


Entering a Tab Delimited Text File

Use these instructions to create a text file containing records you wish to import. The steps marked with a «are mandatory.

  1. «Export the data from your old computer system in a format that can be read by Microsoft Excel or another Windows-based application.
  2. «Using Microsoft Excel or another Windows-based application, manipulate the data so that it exactly matches the format specified in the provided file layout. If the import procedure you are following requires you to create more than one file (as in the Import Inventory Items procedure), be sure to do so.

Tip! File layout information for all import procedures is provided in this help file.

  3. «Once the data is in the required format, save the file as a .txt (text) file. If you are using Microsoft Excel, the file will automatically be formatted as a tab-delimited text file (the correct type). If you are using a different application, make sure the records in the text file are tab-delimited (i.e., the fields are separated by tabs) and the lines are separated by carriage returns.
  4. «Save the file on your PC or on the network in a location where it can be accessed during the import procedure. Note the path and file name of your file.


Importing a Record from a Tab-Delimited Text File

Use these instructions to import records from a tab-delimited file. The steps marked with a « are mandatory.

Caution! Some imports require several files to be imported at the same time in order to create a complete record in your database. Some imports require that preliminary information be set up in your database prior to executing the import. Consult the documentation (i.e.: Import Items, Import Cash Receipts) before you attempt to update your database using the import windows.

  1. «Open the Imports/Exports module.
  2. «From the Imports menu, select the type of import: Accounts Payable, Accounts Receivable, Contact Management, General Ledger, Inventory, Order Processing, Purchasing, or System Setup.
    Select the type of record you want to import from the sub-menu that appears. For example, select Items from the Inventory sub-menu. A File Information or a Setup tab is available depending on the window that opens.
  3. «Enter the location of the record you want to import in the Path\Filename fields. As you enter the path and file name of the record you want to import, a corresponding tab appears. You may review the record before you update your database.
  4. «Click the Save icon, to import the records to the database.
    Every import generates a Summary file where you can view details about the import.

    If any records are formatted incorrectly (e.g., data is longer than the maximum field length, in the incorrect type, or missing), they are saved to a special "holding" file. The holding file will have the same path and filename as the original text file, except it will have the extension .sus (for suspense) instead of .txt.

    To help you identify any error that prevented you from successfully importing a record, the program produces an error report. The Error report has the same path and filename as the original text file, except it will have the extension .err (for error) instead of .txt. The file can be printed from Word or any text editor.

    The records in this file can be corrected and then re-imported into the database. The easiest way to do this is to rename the file with an extension of .txt, bring it back into the import window, and make the changes interactively.


Processing a Scheduled Import

Use these instructions to process a scheduled import. The steps marked with a «are mandatory.

  1. «Open the Imports module.
  2. «From the Maintenance menu, select Scheduled Import Service Setup.

Important! Make sure that you have created folders for the following files on your local drive before you begin this process: summary, archive files, error files, suspense files, and transaction log files.

  3. «On the Setup Form View tab, select Type of Import, Transaction Set ID, and the Source File Polling Path location.
  4. «Enter the Source File Polling Path location either manually or by selecting the Browse icon to the right of the field. This opens a popup window that allows you to map to the necessary directory.
  5. «Repeat Step 4 for the Transaction Summary File Path, Transaction Suspense File Path, Transaction Error File Path, and Transaction Log File Path fields.
  6. Select the Active checkbox if you want the system to process the files according to the instructions on the window.
  7. «On the Setup Details List View tab, enter the Import File Prefix Code for the listed Type Descriptions.
  8. «Save the record. You can update the record or deselect the Active checkbox if you do not want to use these import instructions.
  9. «Close the Scheduled Order Service Setup window.
  10. «From the Imports Maintenance menu, select Scheduled Import Service Manager.
  11. «Enter a time interval in the Interval field.
  12. «Click the Start button. The system begins to process the files at the specified intervals.
  13. If you want stop the import process, click the Close button.

Important! You only need to enter this information once. Once you save the record, it remains in the system and all files are processed using those instructions. You may edit or create new records if necessary in the same manner.


Exporting a Record

Use these instructions to export Accounts Receivable, Inventory, or Purchase Order records to flat files. The steps marked with a « are mandatory.

  1. «Open the Import/Exports module.
  2. «Select the type of record you’d like to export from the Export menu and sub-menus.
  3. «In the Export Setup tab, enter the appropriate record information, the Export Source, and the Export Directory.
  4. «Click Save.
    Your records will be exported to the export directory you specify on this tab in a .txt file format.
    To view your record, open Notepad or Excel select the file you want to view.


Associating a Value List with a Pricing Service Layout

Use these instructions to associate a value list with a pricing service layout. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «From the Maintenance menu, select Layout Maintenance.
  3. «Enter the layout description of the pricing service layout you wish to associate with a value list in the Layout Description field.
  4. «Map the supplier ID for this layout, if not done already.
  5. «Enable the Value Rules checkbox for the supplier ID line.
  6. «Select the value you set up in Value List Maintenance from the Value Description drop down menu.
  7. «Save the record.


Creating a Value List

Use these instructions to create a value list. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «From the Maintenance menu, select Value List Maintenance.
  3. «In the Form View tab, enter the value description of the value list you would like to create in the Value Description field.
  4. «The Value List Type automatically defaults to Use Exact Match. In this case, leave it as is.
  5. «The List View tab in the window footer starts off blank. In order to bring up rows that allow you to enter data, right click and select Add from the menu.
  6. «Enter the value in the import that you wish to change in the Original Value field.
  7. «Enter what you would like the original value converted to in the Converted Value field.
  8. «Save the record.

Note: After you create the value list, you must associate it with a pricing service layout in order to use it. For information on how to do this, click here.


Creating Activant Pricing Service Layouts

To use the Activant Pricing Service Layouts, you must create layouts in Pricing Service specifically for use with this functionality. These layouts will ultimately determine how the data is imported into your system.

The process of creating a layout for Activant Pricing Service Layouts is similar to creating any other build or update layout. See the topic Setting Up a Layout for precise step-by-step information on setting up a layout. This topic only covers details of the process of setting up a layout that are specific to Activant Pricing Service Layouts.

Tip! The following sections describe how to set up an Update-type pricing service update. The procedure for Build-type or Build/Update-type updates is the same, except that instead of the brief list of fields included in the default Update layout, you will see all the available item fields in the system so that you can build items based off defaults and rules.

To set up Activant Pricing Service Layouts, you must use the Pricing Serv. – UPC/Supplier Part option in the Match On Key field in Layout Maintenance.

Once you have selected Pricing Serv. – UPC/Supplier Part, and filled in the rest of the information on the Form View tab, enter the path to your update file in the Path field. The list of system fields involved with Activant Pricing Service Layout display in the List View tab at the bottom of the screen. You can find the details of the file layout that you will import in the Activant Pricing Service Layouts File Layout topic.

The List View tab displays a list of fields to which various Activant Pricing Service Layout fields can map. You can add new fields just as you would with any layout.

Tip! Activant recommends using the Conversion Rules, Extension Rules, Filter Rules, and Value Rules to help you update your system in a way that is most fitting to your business. These are part of the Pricing Service functionality, and can help you customize the data you get from an update provider just like data you get from elsewhere.

Key Fields for Creating a Layout

Several of the fields on the List View tab in Layout Maintenance and how they are mapped are critical to ensuring that you understand how you can properly update your system. They are discussed in the following table.

Key Field:

Description:

Match UPC

When the update begins processing, the first thing it will do with an item record is try to match the item to an item that exists in your database. If a match is found, that item will be updated according to the settings you have created in the layout. If the UPC is not matched, the system moves on to match on the supplier part number.

Match Supplier Part Number

If the update cannot find a match based on the UPC, the update will try to match based on supplier part number. If a match is found, that item will be updated according to the settings you have created in the layout. If a match is not found, then the record will not be updated if you are performing an Update. If you are performing a Build or Build/Update, the new item will be created based on the settings in the layout.

Update Type

The Update Type field tells the system what kind of update is included for the current item record being updated. The options are as follows:

Option: | Result:
+ | Indicates a price increase for the item.
- | Indicates a price decrease for the item.
N | Indicates the item is new.
D | Indicates the manufacturer has made the item obsolete or discontinued. The Pricing Service Option for the item will be set to Obsolete. If the Update Supplier Value Only checkbox is not checked, then the system will also turn off the Update Via Pricing Service checkbox on the General tab for the item. This item will no longer be updated via Pricing Service.
C | Indicates the UPC for the item has changed. Refer to the Changed UPC/Part Number field for the new UPC.
P | Indicates a manufacturer part number has changed. Refer to the Changed UPC/Part Number field for the new part number.
X | Any other update not discussed above (description change, etc.).

Pricing Factor

The Pricing Factor field enables the update to normalize pricing across units of measure. When the update is performed, the system will divide the source price from the update file by the value in the Pricing Factor field, so that the price is represented in base units. This base unit price is then multiplied by the unit size of the item in the system to arrive at the new price that is correct for that UOM.

Changed UPC/Part Number

The Changed UPC/Part Number field contains the new UPC or the new manufacturer part number for “C” and “P” update types.

Set By Option

This is not a data field, like the previous several key fields, but it is a key field nonetheless. This field determines if pricing for that column is updated directly as defined by the layout you set up in Layout Maintenance, or if the pricing is updated based upon the Pricing Service Options set up for each item.

When you select the Set By Option, each item will reference its Pricing Service Options to see how the item should be updated for that particular price field.

Set By Option is available for the Supplier Cost, List Price, Location Cost, Location List Price, and Standard Cost fields. See Supplier Pricing Service Tab in Item Maintenance for more information on Pricing Service Options.

After you have mapped your fields as you desire, including any conversion, extension, filter, or value rules, extra fields, etc., you run your update or build the same way you would any pricing service import: select Build/Update Items from the Transaction menu, enter your layout description, test your layout as desired, and perform the update.

See also:

Activant Pricing Service Layouts: Concepts and Features

Activant Pricing Service Layout Calculations


Editing a Value List

Use these instructions to edit an existing value list. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «From the Maintenance menu, select Value List Maintenance.
  3. «In the Form View tab, enter the value description of the value list you would like to edit in the Value Description field.
  4. «The Value List Type automatically defaults to Use Exact Match. In this case, leave it as is.
  5. «The List View tab in the window footer automatically populates with the conversion values already entered. Change these as necessary.
  6. «Save the record.


Importing a Layout

The system will allow you to import a layout without performing any preliminary tests. If you start an import from the beginning, the system will perform all rules as if a preview was not run. If you import from a preview, it will assume the preview is correct and not re-run the rules.

Note! While testing and previewing a layout is not required by the system, Activant strongly recommends that you run both of these procedures before importing a record.

  1. Right click and select either Start Import from Beginning, or Start Import from Preview, as appropriate.
  2. You will receive a warning message, advising you to test and preview your layout before proceeding. If you have already done so, or know this is not necessary in your case, click OK. The import will begin.


Previewing a Layout

Once you've tested a layout and determined the physical setup is correct, the next step is to preview the layout. Previewing will allow you to check the first 100 records for format and display all the rules for them, so that you may verify they are correct.

Use these instructions to test a pricing service layout. The steps marked with a « are mandatory.

  1. «Click the right mouse button and select the Preview Import option. The results of the test are displayed on the Preview Import tab.
  2. Verify the information for these records is correct.
  3. If you are satisfied with the tests results, you can start the pricing service process by importing a layout.


Searching the Pricing Service Item Catalog from the Find Item Window

Use these instructions to search the Pricing Service Item Catalog. Steps marked with a « are mandatory.

Important! You must have the proper user permissions to search the Item Catalog.

  1. «From the Find Item Search window, enable the Search Item Catalog checkbox. This opens an Advanced Search window that searches only the item catalog database.
  2. You may add More or Less criteria for the search or Clear the search criteria by clicking the appropriate buttons.
  3. «Enter the criteria you want from the available lists and click the Find button.

    Results are returned from the item catalog database. Headings display for all the columns that were defined in the Item Definition File that have the Include in Item Catalog Search setting enabled.

Note: If there is a link to an image or a document stored within the item catalog, you may use the right mouse button View Link option when positioned on the field that you want to see, and the image or document will open in a new window. If the link is not a valid link to a document or image, no action will be taken, and no error message will be returned.

  4. If you also have permission to create items at Order Entry, you can create a Regular or Temporary item from this window, using the Add Item or Add Temp buttons.
  5. To cancel the search and return to the screen from which you started the search, click the Cancel button.
  6. To return to the Item File search and no longer search the Item Catalog, click the Basic button.

Click for more information on:

Pricing Service Item Catalog: Concepts and Features


Setting an Item to Update Using Pricing Service

Use these set up an item to update its pricing via Pricing Service. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance. The Item Maintenance window opens.
  3. «In the Item ID field, enter the item ID of the item you want to update via Pricing Service.
  4. «On the General tab, place a checkmark in the Update via Pricing Service checkbox.
  5. «Save the record.

The item you specified can now be updated via Pricing Service.


Setting Up a Layout

Use these instructions to set up a pricing service layout. The steps marked with a « are mandatory.

  1. «Re-verify that the source file is in the proper format.
  2. Manipulate data if necessary. If the vendor did not label the columns, you will want to do this. However, labeling all columns may not be necessary.

Note: Word Pad and Notepad cannot save in .prn format.

  3. «Open the Pricing Service module.
  4. «From the Maintenance menu, select Layout Maintenance.
  5. «In the Form View tab, enter the name of this new layout in the Layout Description field.
  6. «Select the appropriate type of layout from the Layout Type drop down menu.
  7. «Select the appropriate match on key from the drop down menu.
  8. «Enter the name of the file vendor pricing file you are using for this layout.
  9. The network path automatically populates when you enter the file name. Verify it is correct, and edit if necessary.
  10. «The Column Names in First Line field determines if the first line of data in the source file is data or column names. Set the field to the appropriate value.
  11. «Choose which company and location will receive this update from the appropriate fields.

Note: If you need to change something on a layout, but do not want to lose the current layout you are working on, copy the layout. You can do this by using the right mouse button menu in the header of this window and selecting Copy Layout. This makes an exact duplicate of the layout you have just created with the words Copy Of in the layout description.

  12. «In the List View tab, map data into columns by setting the Start Position, End Position, Length, Data Type, Decimal Places, and Date Mask. The required columns are based on the item defaults for the selected Location and Company. For more information on how to do this, click [image] here.
    1. Right click in the Form View tab and select Show Source File to view data. The Source File tab appears.
    2. In the List View tab, enter the Start and End positions, decimal places if needed, and/or columns not already represented. You can find all these values in the Source File tab.

Note: For a build, all required columns are activated.

  12. If any of your lines in the List View tab require conversion (going from English to metric measurements, changing the number of decimal places, etc.), check the Conversion Rules checkbox. This opens the Conversion Rules tab, where you can set up your rule for the line. For more information on how to do this, click [image] here.

    Use these instructions to create a conversion rule. The steps marked with a « are mandatory.

    1. «Select the operand (multiple, add, etc.) you want to apply to the field.
    2. «Select the Factor Source. This is the value the system applies to the line, using the operand. For example, if the operand is add, the system will add the factor source to the line.
    3. If you set the Factor Source to From Keyboard, enter the factor you want applied in the Factor field. For example, if the operand is add and you enter $2.00 in the Factor field, the system will add $2.00 to the line.
    4. If you set the Factor Source to From Input File, choose the factor you want applied from the Source Column Name field. Clicking this field generates a popup window that contains all the fields in the layout you set up in this window.
    5. Each line in this tab is a separate calculation that the system performs on the line item you select. If you perform more than one calculation on a line, set the order they should be performed in by numbering them with the Sequence field.
  13. If you want to use any of the information in the file for more than one field, or need to overlap map positions for any other reason, you need an extension rule. Check the Extension Rules checkbox. This opens the Extension Rules tab, where you can set up your rule for the line. For more information on how to do this, click [image] here.

    Use these instructions to set up an extension rule. The steps marked with a « are mandatory.

    1. «Select the Extension Source. This is the value the system applies to the line.
    2. «If you set the Factor Source to From Keyboard, enter the factor you want applied in the Extension Value field.
    3. «If you set the Extension Source to From Input File, choose the factor you want applied from the Source Column Name field. Clicking this field generates a popup window that contains all the fields in the layout you set up in this window.
    4. «Set the Extension Position. This tells the system whether something special should be done to the data when it is imported. You can set this filed to Base Value [image] Imports the exact data found from the Source Column. , Parse Trade [image] Determines that you are using a pricing service file from Trade Service, and that special information must be entered on the Parse Trade tab. , Prefix [image] Uses the data entered in the Source Column as a prefix to the field specified in the Column Name field. , Suffix [image] Uses the data entered in the Source Column as a suffix to the field specified in the Column Name field. , or Parse [image] Uses the data in the Substituted Item ID field specified by the Extension Value. .
    5. If necessary, set the Source Start Position. This refers to the part of the Source Column Name you want the system to use in order to create a new record.

    Tip! If you leave the Source Start Pos and Source Length fields blank, the system uses the complete value of the Source Column Name.

    6. If necessary, enter a value in the Source Start Position field. This determines how many of the characters in the Source Column Name are used in the new extension rule.

    Tip! If you leave the Source Start Position and Source Length fields blank, the system uses the complete value of the Source Column Name.

    7. Each line in this tab is a separate rule that the system applies to the line item you select. If you want to apply more than one extension rule to a line, set the order they should be performed in by numbering them with the Sequence field.
  14. If your vendor provides you with more information than you need to build or update your layout, you may want to filter the information while importing it. To do this, you need to create a set of filter rules. Check the Filter Rules checkbox. This opens the Filter Rules tab, where you can set up your rule for the line. For more information on how to do this, click [image] here.

    Use these instructions to create a filter rule. The steps marked with a « are mandatory.

    1. «Set the Operator field. This field determines how the system filters records from your source pricing file. You can set it to one of the following options: Equal To [image] The system builds or updates records where the value supplied in the Column Name field equals the value supplied in the Filter Value field. , Less Than [image] The system builds or updates records where the value supplied in the Column Name field is less than the value supplied in the Filter Value field. , Not Equal To [image] The system builds or updates records where the value supplied in the Column Name field is not equal to the value supplied in the Filter Value field. , Greater Than [image] The system builds or updates records where the value supplied in the Column Name field is greater than the value supplied in the Filter Value field. , Starts With [image] The system builds or updates records where the value supplied in the Column Name field starts with the value supplied in the Filter Value field. , Does Not Start With [image] The system builds or updates records where the value supplied in the Column Name field does not start with the value supplied in the Filter Value field. , Contains [image] The system builds or updates records where the value supplied in the Column Name field contains the value supplied in the Filter Value field. , Ends With [image] The system builds or updates records where the value supplied in the Column Name field ends with the value supplied in the Filter Value field. , Does Not End With [image] The system builds or updates records where the value supplied in the Column Name field does not end with the value supplied in the Filter Value field. , Does Not Contain [image] The system builds or updates records where the value supplied in the Column Name field does not contain the value supplied in the Filter Value field. .
    2. «In the Filter Value field, enter the value that you want to filter according to the selected operator.

    For example, you set up a filter rule that builds or updates records where the Supplier Cost is greater than $200.00. On the Filter tab, you select Is Greater Than as the Operator, and enter 200 in the Filter Value field.

  15. When conducting a build, you will receive a dialog box telling you that the Price and Cost fields, as well as any other columns, still need to be added. Click the OK button.
  16. When conducting an update, you may add desired columns. The Match On Key field, located in the top half of the window, will determine which columns Pricing Service adds automatically. If any other columns are needed, you must [image] add them on your own.
    1. To add data columns, right-click in the bottom half of the Layout Maintenance window and select Add Columns. Then select the kind of column you want to add from the sub-menu.
    2. Alternately, if you do not need to specify the type of column, you may simply select Add from the top of the menu.

  17. You can also use the layout to help you manage superceded items [image] Items that you no longer carry, and instead offer a substitute. . For more information on how to do this, click [image] here.

    Substitute Items

    You may add columns for substitute items and notepads through Pricing Service. This allows you to build new items into the system that will replace other items. The old or superceded item ID must be included in the information for the new item in the pricing service source file. When the new item is built into the system through pricing service, a mandatory notepad will attach to the superceded item and will specify the new item ID and the date the old item ID was superceded.

    This feature allows you to better track changes in item ID and part numbers throughout the system.

    Use these instructions to add substitute items to a layout. The steps marked with a « are mandatory.

    1. «Create a layout, or access an existing one.
    2. «Right click in the List View tab and choose the appropriate menu option: Substituted Item Only [image] will add a substitute item column without any notepad columns. Use this when the item ID refers to the new item. , Substituted Item & Notepad Columns [image] all columns, including notepad columns, are added to the substituted item record. , Substitute Item Only [image] will add a substitute item column without any notepad columns. Use this when the item ID refers to the item being superceded. , Substitute Item & Notepad Columns [image] all columns, including notepad columns, are added to the substitute item record. , Notepad Columns Only [image] adds only notepad columns. This allows you to add a note through pricing service.
      For Example:       Drill386 was updated in pricing service on 10/17/2004       .
    3. Once you have added notepad columns, a new option, called Show Item Notepad Defaults, appears in the right mouse button menu if you right click in the Form View tab. Select this option.
    4. The Item Notes Defaults tab opens, showing the areas where a mandatory substituted item note will appear when a superceded item is entered in the system.

      As this is an auto-generated note drawn from information you entered in the system, many of the fields you must normally enter information in will already be filled. The Topic will be ‘Item Substitution’. The Entry Date and Activation Date will default to the current date, while the Expiration date will default to 12/31/2049. The Mandatory checkbox will be checked, and Note Text will read <New Item Id> replaced <substituted/superceded item> on <Activation Date>. The selected display areas will default to all available notepad areas.

      A mandatory item note will automatically be displayed whenever an item that has been superceded is entered in any of the selected display areas.

      If the item has been superceded more than once, the original note will be appended with the newest Item ID and date of substitution.
    5. To override the display areas for the notes, follow the instructions provided on the Substitute Item Note Defaults tab.
    6. «A column must be included in the source file to hold the old or superceded item ID. This must be an item that already exists in the database. Enter the start and end positions for this column in the Substituted Item ID column on the List View tab.
    7. «Click Save.

    Additional Extension Rules

    There is an extension rule option for the Substituted Item ID column. In the source file, a character or group of characters and a hyphen can precede the substituted item ID.

    For Example: In a source file, a superceded item is placed in the Substituted Item ID column with letters or numbers representing the class, followed by a hyphen and then the item ID.

    Item MPPUMP9029 would be Y678-MPPUMP9029.

    To remove the preceding characters and the hyphen, another Extension Position (Parse) and a new Extension Value (Right of first X) have been added. The values work like 'replace all X', where you supply the delimiting value.

    Changing Display Areas for Substituted Item Notes

    The display areas for the substituted item notes can be overridden by creating a value list in Value List Maintenance.

    1. «From the Maintenance menu select Value List Maintenance.
    2. «From the right mouse button menu select Generate Default Item Notepad Areas.
    3. «Name the value list by entering a name in the Value Description field.
    4. Remove any unwanted display areas by highlighting the area and choosing Delete from the right mouse button menu.
    5. «In Layout Maintenance for your layout, go to Item Notepad Area List on the List View tab.
    6. «Check the Value Rule checkbox and select the value list you just created from the Value Description list.
  18. «Click Save.


Setting Up Your Pricing Service Item Catalog

Use these instructions to set up your Activant Pricing Service Item Catalog. The steps marked with a « are mandatory.

  1. « Create a template in Pricing Service Template Maintenance with your default values for item fields, broken down by two key fields of your choice.
  2. «Establish this template as the default template in System Settings.
  3. «Set up a SQL Server logon and password to allow the Item Catalog database to be updated by Pricing Service.
  4. «Define the fields that will be in your Item Catalog in Item Catalog Definition Maintenance.
  5. «Create a layout in Layout Maintenance for your Item Catalog. This may include location-specific information, if you choose.
  6. «Determine which of your users you would like to be able to search the Item Catalog, which you would like to allow also create new items, and which high-level users you would like to maintain the Item Catalog.

Once these steps are complete, you are ready to populate your Item Catalog database for the first time.

Click for more information on:

Pricing Service Item Catalog: Concepts and Features


Testing a Layout

Before importing a layout you should first test and preview it. A layout test will allow you to verify the start and end positions as well as the decimal places assigned to this layout. It will not, however, show you any rules or defaults.

Use these instructions to test a pricing service layout. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «From the Transaction menu, select Build/Update Items.
  3. «Enter the name of the layout you wish to test in the Layout Description field. The rest of the fields will automatically populate.
  4. If you don't know the name of the layout you wish to test, you can search for it in with the Query tab. Click this tab and click the right mouse button. Select the Apply Query option.
  5. Double click the layout you wish to test from the list that displays, then double click it again in the popup menu that appears. The fields will automatically populate.
  6. «In the Form View tab, click the right mouse button and select the Test Layout option. This command will test to see if the Start and End Positions of each field in the layout are accurate. The results of the test are displayed on the Test Layout tab.
  7. Verify the physical setup is correct.

Once you have tested a layout, you should preview it before putting it to use.


Updating the Item File from the Pricing Service Item Catalog

Use these instructions to update information in your Pricing Service Item Catalog, once the Item Catalog has been set up. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «Open the Build/Update Items window.
  3. «Enter the layout you created for the Layout Description.
  4. «Confirm that values populated by the layout are what you intended. (Data Source: Item Catalog, Data Destination: Item File.)
  5. «Right click and select Preview Layout.
  6. «Right click and select either Start Import from Beginning, or Start Import from Preview, as appropriate.
  7. You may receive a warning message, advising you to test and preview your layout before proceeding. If you have already done so, or know this is not necessary in your case, click OK.

The import will begin. When the import finishes, your item file database is updated with information from the item catalog database.

See also:

Pricing Service Item Catalog: Concepts and Features


Updating the Pricing Service Item Catalog

Use these instructions to update information in your Pricing Service Item Catalog. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «Open the Build/Update Items window.
  3. «Enter the layout you created for the Layout Description.
  4. «Confirm that values populated by the layout are what you intended. (Data Source: External File, Data Destination: Item Catalog or Both Item File and Item Catalog.)
  5. «Right click and select Preview Layout.
  6. «Right click and select either Start Import from Beginning, or Start Import from Preview, as appropriate.
  7. You may receive a warning message, advising you to test and preview your layout before proceeding. If you have already done so, or know this is not necessary in your case, click OK.

The import will begin. When the import finishes, your item catalog database is updated.

See also:

Pricing Service Item Catalog: Concepts and Features


Using a Layout

Use these instructions to use a pricing service layout. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «From the Transaction menu, select Build/Update Items.
  3. «Select the Query tab and click the right mouse button. Select the Apply Query option. Select the layout you want to use from the list that displays.

Important! You may want to test the layout before you continue with these instructions. See Testing a Layout for more information.

  4. «Click the right mouse button and select either Start Import from Beginning or Start Import from Preview. The records will be imported from the data file into your database. You can cancel the process at any time.
  5. When the import is complete, all the reports will be generated if you have imported 2000 or fewer records. If you have imported more than 2000 records, the summary file will generate, and you will be able to generate the other reports one by one using the RMB menu command Show Records.


Viewing the Item Catalog using Query By Example

Use these instructions to view the Pricing Service Item Catalog database using Query by Example. Steps marked with a « are mandatory.

  1. «Open the Pricing Service Module and select Item Catalog Query by Example from the System menu.
  2. «Select the Query tab and click the right mouse button. Select the Apply Query option. You can view the information using the Item Catalog List View tab or the Item Catalog Form View tab.

    The query returns only 2,000 records at a time to ensure optimal system performance. (To display the next 2,000 records, if available, click the Next (>) button, although you will probably only want to work with 2,000 or less at a time.)

Note: If there is a link to an image or a document stored within the item catalog database, you may use the right mouse button View Link option when positioned on the field that you want to see, and the image or document will open in a new window. If the link is not a valid link to a document or image, no action will be taken, and no error message will be returned.

  3. If you have permission to create items at Order Entry, you can create Regular or Temporary items from the query by enabling the Selected checkbox that corresponds to the item.

    You are only creating items for the currently retrieved records and will repeat the process for the next group of retrieved records if any exist.

    If you have permission to only create Regular items, or only permission to create Temporary items, the system creates the appropriate type. If you have permission to create both Regular and Temporary items, you asked which type of items you would like to create. You may want to only add items to selected locations, using the Select Additional Locations window.

    Two right mouse button options allow you to Select All and Deselect All (but you may want to use these with discretion).
  4. When you click OK, the system attempt to create new items for all selected items, using the Default Item Template you established.

    The system will not create new items under the following circumstances:
    • If the Item ID already exists in the system
    • If there are required fields that are not populated in the Item or Item Location files.
  5. When items are not created, an Errors tab displays with information about why an item was not created,

Click for more information on:

Item Catalog Query By Example

Pricing Service Item Catalog: Concepts and Features


Processing Direct Ship Header Lot Bills

A DS header lot bill is a lot bill where the header item carries the cost, rather than the components. You want to use a DS header lot bill if, for example, you were purchasing a lot bill from your vendor and the cost was associated with the header item alone, rather than the component items. The cost and price of the component items is irrelevant.

Creating the Lot Bill Sales Order

Use the following instructions to create a DS header lot bill order:

  1. Open the Order Entry window in Order Processing.
  2. Enter your customer ID, ship to ID, taker, etc. as you normally would for a sales order.
  3. Enter your lot billing item. You can either enter a new item on-the-fly (assuming you have permissions to do so in Order Entry) and designate it Lot Bill on the Ext’d Info tab, or you can use the item ID of an existing lot bill header item.
  4. On the Lot Billing tab, set the Lot Disposition to D for direct ship.
  5. Set the Lot Type to Header.
  6. You can then edit the lot bill cost, the lot bill price, or profit percent. Editing either the profit percent or the lot bill cost will affect the open price on the order. You should enter the lot bill cost.

Note: For a header lot type, you do not need to specify any components, but instead can specify them during DS confirmation.

  7. Click the button to the left of the Item ID field on the Items tab. This will enable you to enter the components for your lot bill. You can look up each component’s pricing, substitute info, sales history, etc., that you would normally. When you finish, select the arrow button located to the left of the Item ID field. This will take you back to the lot bill header item.

Note: If by chance a component item you enter has a quantity available, to include it on the DS lot bill, you may have to change the disposition to D if it has not been set automatically (this occurs if you enter components prior to selecting the lot type). To do this, change the Qty Allocated on the Ext’d Info tab to zero and change the disposition accordingly.

  8. Save the record.

Note: You can create a purchase order from Order Entry if you have the permissions to do so. For more information, see the next section.

Generating the Lot Bill Purchase Order

Use the following instructions to generate the header lot bill purchase order from Order Entry:

  1. After you have completed the lot bill order but before you have saved the order, ensure that the Create PO checkbox on the Order tab has been checked, then save the record. If you have permissions to create POs from Order Entry at the user and the supplier level, the Create Purchase Orders from OE Wizard will pop up.
  2. Change any available settings or add and notes you want, and click Next. The PO will generate, including any items with the Purchase checkbox checked.
  3. On the next screen, change the required date, external PO, shipping instructions, or add a contact ID. Then select the method of PO delivery that you want: Print, Fax, EDI, or Email.
  4. Click Finish. The PO will finish processing and then print, fax, etc. as indicated.

Use the following instructions to generate the header lot bill purchase order from PO Requirements/Generation:

  1. Open the PO Requirements/Generation window and enter your buyer ID, location, etc., as your normal procedures dictate for DS orders, then click Generate Requirement.
  2. On the Direct Ship tab, click the Purchase Item checkbox for the lot bill header item for which you want to generate a PO. The header item will automatically be selected, and you will be able to alter the lot bill header item purchase pricing.
  3. When you have finished any alterations, save the record (or print, fax, or e-mail it). The system will ask if you want to create the purchase order; click Yes. The PO Listing dialog will open.
  4. Select Print, Fax, EDI, or Email.
  5. Click OK to complete processing the purchase order.

Confirming the Lot Bill Direct Shipment

During confirmation the invoice will consist of the prorated price based off the value of the costs received. For example, if the total lot bill purchase cost is $100, and the total lot bill sales price is $200, and you confirm $50 (purchase cost) worth of goods from the lot bill PO, the invoice you generate will be for $100 of the $200 total lot bill sales price.

Use the following instructions to confirm your header lot bill direct shipment:

  1. In the Inventory module, open Direct Ship Confirmation and enter the PO number for your lot bill.
  2. Enter the appropriate tracking number, carrier ID, freight, etc. as required.
  3. On the Lot Bill Components tab, enter the cost of the current receipt in the field This Receipt Cost. The This Receipt Billed and Invoice % fields will update, prorated by the cost received. You can edit these fields, which enables you to "front-load" the lot bill (i.e., you can invoice a larger percentage of the open price than the amount of cost you are confirming).
  4. Enter the quantity of each component item for the current confirmation.

Note: You can add lot bill components in Direct Ship Confirmation, including component items created on-the-fly. This does not affect the cost or price of the lot bill.

  5. If you want to generate an invoice from the Direct Ship Confirmation window, select the type of invoice you want (print, fax, e-mail). You can also generate an invoice in the Invoice Report in Order Processing; to do so, do not check any of the invoice checkboxes (Print Invoice, Fax Invoice, or Email Invoice).
  6. Save the record.


Processing Direct Ship Itemized Lot Bills

Direct ship (DS) itemized lot bill is a lot bill where the component pricing and cost to roll up into the total pricing and cost of the lot bill. You want to use DS itemized lot bills if, for example, your vendor is costing by the item and shipping directly to your customer.

Creating the Lot Bill Sales Order

Use the following instructions to create an itemized DS lot bill order:

  1. Open the Order Entry window in Order Processing.
  2. Enter your customer ID, ship to ID, taker, etc. as you normally would for a sales order.
  3. Enter your lot billing item. You can either enter a new item on-the-fly (assuming you have permissions to do so in Order Entry) and designate it Lot Bill on the Ext’d Info tab, or you can use the item ID of an existing lot bill header item.
  4. On the Lot Billing tab, set the Lot Disposition to D for direct ship.
  5. Set the Lot Type to Itemized. You can then edit the lot bill price or profit percent. Editing either will affect the open price on the order, but not the accumulated component price; however, it is the open price that will be invoiced, not the accumulated component price.
  6. Click the button to the left of the Item ID field on the Items tab. This will enable you to enter the components for your lot bill. You can look up each component’s pricing, substitute info, sales history, etc., that you would normally. When you finish, select the arrow button located to the left of the Item ID field. This will take you back to the lot bill header item. For an itemized lot bill, you must enter components.

Note: If by chance a component item you enter has a quantity available, to include it on the DS lot bill, you will have to change the disposition to D. To do this, change the Qty Allocated on the Ext’d Info tab to zero and change the disposition accordingly.

  7. Save the record.

Note: You can create a purchase order from Order Entry if you have the permissions to do so. For more information, see the next section.

Generating the Lot Bill Purchase Order

For an itemized DS lot bill, the PO treats the lot bill components like a series of components, rather than listing the header item. Frequently you will generate a PO directly from Order Entry. Use the following instructions to generate the itemized lot bill purchase order from Order Entry:

  1. After you have completed the lot bill order but before you have saved the order, ensure that the Create PO checkbox on the Order tab has been checked, then save the record. If you have permissions to create POs from Order Entry at the user and the supplier level, the Create Purchase Orders from OE Wizard will pop up.
  2. Change any available settings or add and notes you want, and click Next. The PO will generate.
  3. On the next screen, change the required date, external PO, shipping instructions, or add a contact ID. Then select the method of PO delivery that you want: Print, Fax, EDI, or Email.
  4. Click Finish. The PO will finish processing and then print, fax, etc. as indicated.

Use the following instructions to generate the itemized lot bill purchase order from PO Requirements/Generation:

  1. Open the PO Requirements/Generation window and enter your buyer ID, location, etc., as your normal procedures dictate for DS orders, then click Generate Requirement.
  2. On the Direct Ship tab, click the Purchase Item checkbox for the lot bill header item for which you want to generate a PO.
  3. On the Lot Billing tab, all the component items will automatically be selected, and their quantities defaulted from the order. You cannot alter the quantities, but you can alter the component purchase pricing (i.e., component cost).
  4. When you have finished any alterations, save the record (or print, fax, or e-mail it). The system will ask if you want to create the purchase order; click Yes. The PO Listing dialog will open.
  5. Select Print, Fax, EDI, or Email.
  6. Click OK to complete processing the purchase order.

Confirming the Lot Bill Direct Shipment

During confirmation the invoice will consist of the prorated price based off the value of the costs received. For example, if the total lot bill purchase cost is $100, and the total lot bill sales price is $200, and you confirm $50 (purchase cost) worth of goods from the lot bill PO, the invoice you generate will be for $100 of the $200 total sales price.

Use the following instructions to confirm your itemized lot bill direct shipment:

  1. In the Inventory module, open Direct Ship Confirmation and enter the PO number for your lot bill.
  2. Enter the appropriate tracking number, carrier ID, freight, etc. as required.
  3. Enter the quantity of each component item for the current confirmation.

Note: You can add lot bill components in Direct Ship Confirmation, including component items created on-the-fly. This does not affect the price of the lot bill, but it does increase the cost of the lot bill, and reduce the open cost on the lot bill by the cost of the added item. If you are not switching out components of equal cost, this affects the profit % of the order.

  4. Adjust the unit cost of the components, if you want, on the Item Freight tab. On the Lot Bill Components tab, you can also edit the This Receipt Billed and Invoice % fields without affecting the overall cost. This enables you to "front-load" the lot bill (i.e., you can invoice a larger percentage of the open price than the amount of cost you are confirming).
  5. If you want to generate an invoice from the Direct Ship Confirmation window, select the type of invoice you want (print, fax, e-mail). You can also generate an invoice in the Invoice Report in Order Processing; to do so, do not check any of the invoice checkboxes.
  6. Save the record.


Processing Special Header Lot Bills

A special header lot bill is a lot bill where the header item carries the cost, rather than the components. You want to use a special order header lot bill if, for example, you were purchasing a lot bill from your vendor and the cost was associated with the header item alone, rather than the component items. The cost and price of the component items is irrelevant.

Creating the Lot Bill Sales Order

Use the following instructions to create a special header lot bill order:

  1. Open the Order Entry window in Order Processing.
  2. Enter your customer ID, ship to ID, taker, etc. as you normally would for a sales order.
  3. Enter your lot billing item. You can either enter a new item on-the-fly (assuming you have permissions to do so in Order Entry) and designate it Lot Bill on the Ext’d Info tab, or you can use the item ID of an existing lot bill header item.
  4. On the Lot Billing tab, set the Lot Disposition to S for special order.
  5. Set the Lot Type to Header.
  6. You can then edit the lot bill cost, the lot bill price, or profit percent. Editing either the profit percent or the lot bill cost will affect the open price on the order. You should enter the lot bill cost.

Note: For a header lot type, you do not need to specify any components, but instead can specify them during inventory receipts.

  7. Click the button to the left of the Item ID field on the Items tab. This will enable you to enter the components for your lot bill. You can look up each component’s pricing, substitute info, sales history, etc., that you would normally. When you finish, select the arrow button located to the left of the Item ID field. This will take you back to the lot bill header item.

Note: If by chance a component item you enter has a quantity available, to include it on the special lot bill, you may have to change the disposition to S if it has not been set automatically (this occurs if you enter components prior to selecting the lot type). To do this, change the Qty Allocated on the Ext’d Info tab to zero and change the disposition accordingly.

  8. Save the record.

Note: You can create a purchase order from Order Entry if you have the permissions to do so. For more information, see the next section.

Generating the Lot Bill Purchase Order

Use the following instructions to generate the header lot bill purchase order from Order Entry:

  1. After you have completed the lot bill order but before you have saved the order, ensure that the Create PO checkbox on the Order tab has been checked, then save the record. If you have permissions to create POs from Order Entry at the user and the supplier level, the Create Purchase Orders from OE Wizard will pop up.
  2. Change any available settings or add and notes you want, and click Next. The PO will generate, including any items with the Purchase checkbox checked.
  3. On the next screen, change the required date, external PO, shipping instructions, or add a contact ID. Then select the method of PO delivery that you want: Print, Fax, EDI, or Email.
  4. Click Finish. The PO will finish processing and then print, fax, etc. as indicated.

Use the following instructions to generate the header lot bill purchase order from PO Requirements/Generation:

  1. Open the PO Requirements/Generation window and enter your buyer ID, location, etc., as your normal procedures dictate for DS orders, then click Generate Requirement.
  2. On the Direct Ship tab, click the Purchase Item checkbox for the lot bill header item for which you want to generate a PO. The header item will automatically be selected, and you will be able to alter the lot bill header item purchase pricing.
  3. When you have finished any alterations, save the record (or print, fax, or e-mail it). The system will ask if you want to create the purchase order; click Yes. The PO Listing dialog will open.
  4. Select Print, Fax, EDI, or Email.
  5. Click OK to complete processing the purchase order.

Receiving the Lot Bill Special Order

For special lot bills, you must receive the PO into stock before you can confirm the shipment and generate an invoice. Use the following instructions to receive a special order lot bill:

  1. Open Purchase Order Receipts in the Inventory module.
  2. Enter the PO number for the lot bill on which you are receiving.
  3. Enter any other standard information for receiving (e.g., freight, notes, allocation, etc.).
  4. On the Lot Bill Components tab, enter the quantity received for each component.

Note: You can add lot bill components in Purchase Order Receipts, including component items created on-the-fly. This does not affect the cost or price of the lot bill.

  5. Save the record.

Confirming the Lot Bill Shipment

During confirmation the invoice will consist of the prorated price based off the value of the costs received. For example, if the total lot bill purchase cost is $100, and the total lot bill sales price is $200, and you confirm $50 (purchase cost) worth of goods from the lot bill PO, the invoice you generate will be for $100 of the $200 total lot bill sales price.

Use the following instructions to confirm your special order header lot bill shipment:

  1. First, you need to create a pick ticket for the portion of the lot bill you have received. To do so, use the following instructions:
  2. In the Order Processing module, open Order Entry and enter the sales order number for the lot bill order for which you want to confirm a shipment.
  3. In the Front Counter window, select the Print checkbox under Pick Ticket.
  4. Save the record and print the pick ticket.
  5. In the Order Processing module, open Shipping and enter the pick ticket number for your lot bill.
  6. Enter the appropriate tracking number, carrier ID, freight, etc. as required.
  7. On the Lot Billing tab, enter the cost for this shipment in the This Shipment Cost field. You can also edit the This Invoice and Invoice % fields without affecting the overall cost. This enables you to "front-load" the lot bill (i.e., you can invoice a larger percentage of the open price than the amount of cost you are confirming).
  8. If you want to generate an invoice from the Shipping window, select the type of invoice you want (print, fax, e-mail). You can also generate an invoice in the Invoice Report in Order Processing; to do so, do not check any of the invoice checkboxes (Print Invoice, Fax Invoice, or Email Invoice).
  9. Save the record.


Processing Special Itemized Lot Bills

A special order itemized lot bill is a lot bill where the component pricing and cost to roll up into the total pricing and cost of the lot bill. You want to use special itemized lot bills if, for example, your vendor is costing by the item and shipping to you, and you will ship material to your customer.

Creating the Lot Bill Sales Order

Use the following instructions to create an itemized special lot bill order:

  1. Open the Order Entry window in Order Processing.
  2. Enter your customer ID, ship to ID, taker, etc. as you normally would for a sales order.
  3. Enter your lot billing item. You can either enter a new item on-the-fly (assuming you have permissions to do so in Order Entry) and designate it Lot Bill on the Ext’d Info tab, or you can use the item ID of an existing lot bill header item.
  4. On the Lot Billing tab, set the Lot Disposition to S for special order.
  5. Set the Lot Type to Itemized. You can then edit the lot bill price or profit percent. Editing either will affect the open price on the order, but not the accumulated component price; however, it is the open price that will be invoiced, not the accumulated component price.
  6. Click the button to the left of the Item ID field on the Items tab. This will enable you to enter the components for your lot bill. You can look up each component’s pricing, substitute info, sales history, etc., that you would normally. When you finish, select the arrow button located to the left of the Item ID field. This will take you back to the lot bill header item. For an itemized lot bill, you must enter components.

Note: If by chance a component item you enter has a quantity available, to include it on the special lot bill, you will have to change the disposition to S. To do this, change the Qty Allocated on the Ext’d Info tab to zero and change the disposition accordingly. This only occurs if you enter the component items prior to selecting your lot disposition on the Lot Billing tab.

  7. Save the record.
  8. You can create a purchase order from Order Entry if you have the permissions to do so. For more information, see the next section.

Generating the Lot Bill Purchase Order

For an itemized special lot bill, the PO treats the lot bill components like a series of components, rather than listing the header item. Most of the time, you will probably generate a PO directly from Order Entry. Use the following instructions to generate the itemized lot bill purchase order from Order Entry:

  1. After you have completed the lot bill order but before you have saved the order, ensure that the Create PO checkbox on the Order tab has been checked, then save the record. If you have permissions to create POs from Order Entry at the user and the supplier level, the Create Purchase Orders from OE Wizard will pop up.
  2. Change any available settings or add and notes you want, and click Next. The PO will generate.
  3. On the next screen, change the required date, external PO, shipping instructions, or add a contact ID. Then select the method of PO delivery that you want: Print, Fax, EDI, or Email.
  4. Click Finish. The PO will finish processing and then print, fax, etc. as indicated.

Use the following instructions to generate the itemized lot bill purchase order from PO Requirements/Generation:

  1. Open the PO Requirements/Generation window and enter your buyer ID, location, etc., as your normal procedures dictate for special orders, then click Generate Requirement.
  2. On the Direct Ship tab, click the Purchase Item checkbox for the lot bill header item for which you want to generate a PO.
  3. On the Lot Billing tab, all the component items will automatically be selected, and their quantities defaulted from the order. You cannot alter the quantities, but you can alter the component purchase pricing (i.e., component cost).
  4. When you have finished any alterations, save the record (or print, fax, or e-mail it). The system will ask if you want to create the purchase order; click Yes. The PO Listing dialog will open.
  5. Select Print, Fax, EDI, or Email.
  6. Click OK to complete processing the purchase order.

Receiving the Lot Bill Special Order

For special lot bills, you must receive the PO into stock before you can confirm the shipment and generate an invoice. Use the following instructions to receive a special order lot bill:

  1. Open Purchase Order Receipts in the Inventory module.
  2. Enter the PO number for the lot bill on which you are receiving.
  3. Enter any other standard information for receiving (e.g., freight, notes, allocation, etc.).
  4. Enter the quantity received for each component.

Note: You cannot add lot bill components in Purchase Order Receipts for itemized lot bills.

  5. Save the record.

Confirming the Lot Bill Shipment

During confirmation the invoice will consist of the prorated price based off the value of the costs received. For example, if the total lot bill purchase cost is $100, and the total lot bill sales price is $200, and you confirm $50 (purchase cost) worth of goods from the lot bill PO, the invoice you generate will be for $100 of the $200 total sales price.

Use the following instructions to confirm your itemized lot bill special order:

  1. First, you need to create a pick ticket for the portion of the lot bill you have received. To do so, use the following instructions:
  1. In the Order Processing module, open Order Entry and enter the sales order number for the lot bill order for which you want to confirm a shipment.
  2. In the Front Counter window, select the Print checkbox under Pick Ticket.
  3. Save the record and print the pick ticket.
  2. In the Order Processing module, open Shipping and enter the pick ticket number for your lot bill.
  3. Enter the appropriate tracking number, carrier ID, freight, etc. as required.
  4. Indicate the cost of the shipment on the Lot Billing tab. You can also edit the This Invoice and Invoice % fields without affecting the overall cost. This enables you to "front-load" the lot bill (i.e., you can invoice a larger percentage of the open price than the amount of cost you are confirming).
  5. If you want to generate an invoice from the Shipping window, select the type of invoice you want (print, fax, e-mail). You can also generate an invoice in the Invoice Report in Order Processing; to do so, do not check any of the invoice checkboxes.
  6. Save the record.


Processing Lot Bills with No Lot Disposition

An itemized lot bill with no disposition is a lot bill where the component pricing and cost to roll up into the total pricing and cost of the lot bill and no single PO is tied directly to the lot bill sales order. The disposition for each line item will be based on that line’s individual disposition. You want to use itemized lot bills with no disposition if, for example, the lot bill has material coming from multiple suppliers. Note that lot bills with no disposition can only be itemized.

Tip! So why would you use a lot bill rather than a kit? While a no-disposition lot bill is similar to a kit, it is different in that you can ship the lot bill in stages, and that functionality is not available for kits.

Creating the Lot Bill Sales Order

Use the following instructions to create an itemized lot bill order with no disposition:

  1. Open the Order Entry window in Order Processing.
  2. Enter your customer ID, ship to ID, taker, etc. as you normally would for a sales order.
  3. Enter your lot billing item. You can either enter a new item on-the-fly (assuming you have permissions to do so in Order Entry) and designate it Lot Bill on the Ext’d Info tab, or you can use the item ID of an existing lot bill header item.
  4. On the Lot Billing tab, set the Lot Disposition to null for none ("null" is a blank space). This is the default setting.
  5. The Lot Type to will automatically be Itemized. You can then edit the lot bill price or profit percent. Editing either will affect the open price on the order, but not the accumulated component price; however, it is the open price that will be invoiced, not the accumulated component price.
  6. Click the button to the left of the Item ID field on the Items tab. This will enable you to enter the components for your lot bill. You can look up each component’s pricing, substitute info, sales history, etc., that you would normally. When you finish, select the arrow button located to the left of the Item ID field. This will take you back to the lot bill header item. For an itemized lot bill, you must enter components.
  7. Save the record.
  8. You can create a purchase order from Order Entry if you have the permissions to do so. For more information, see the next section.

Generating the Lot Bill Purchase Order

Generating purchase orders for a lot bill with no disposition is identical to creating an itemized lot bill PO for either direct ships or special orders. The only difference is that you may generate more than one PO for lot bills with no disposition. See here for information on special orders, and here for information on direct ships.

Confirming the Lot Bill Direct Shipment

This applies only to POs generated from no-disposition lot bill order lines with the DS line disposition. During confirmation the invoice will consist of the prorated price based off the value of the costs received. For example, if the total lot bill purchase cost is $100, and the total lot bill sales price is $200, and you confirm $50 (purchase cost) worth of goods from the lot bill PO, the invoice you generate will be for $100 of the $200 total sales price.

Use the following instructions to confirm your itemized lot bill direct shipment:

  1. In the Inventory module, open Direct Ship Confirmation and enter the PO number for your lot bill.
  2. Enter the appropriate tracking number, carrier ID, freight, etc. as required.
  3. Enter the quantity of each component item for the current confirmation.
  4. Adjust the unit cost of the components, if you want, on the Item Freight tab.
  5. If you want to generate an invoice from the Direct Ship Confirmation window, select the type of invoice you want (print, fax, e-mail). You can also generate an invoice in the Invoice Report in Order Processing; to do so, do not check any of the invoice checkboxes.
  6. Save the record.

You are finished with this shipment. The sections that follow regarding receiving material and confirming shipment do not apply to purchase orders derived from DS lines.

Receiving the Lot Bill Order

For POs associated with special line items (not for DS or other disposition lines), you must receive the PO into stock before you can confirm the shipment and generate an invoice.

Use the following instructions to receive a non-DS PO:

  1. Open Purchase Order Receipts in the Inventory module.
  2. Enter the PO number for the lot bill on which you are receiving.
  3. Enter any other standard information for receiving (e.g., freight, notes, allocation, etc.).
  4. Enter the quantity received for each component.
  5. Save the record.

Confirming the Lot Bill Shipment

During confirmation the invoice will consist of the prorated price based off the value of the costs received. For example, if the total lot bill purchase cost is $100, and the total lot bill sales price is $200, and you confirm $50 (purchase cost) worth of goods from the lot bill PO, the invoice you generate will be for $100 of the $200 total sales price.

Use the following instructions to confirm your itemized lot bill with no disposition:

  1. First, you need to create a pick ticket for the portion of the lot bill you have received. To do so, use the following instructions:
  1. In the Order Processing module, open Order Entry and enter the sales order number for the lot bill order for which you want to confirm a shipment.
  2. In the Front Counter window, select the Print checkbox under Pick Ticket.
  3. Save the record and print the pick ticket.
  2. In the Order Processing module, open Shipping and enter the pick ticket number for your lot bill.
  3. Enter the appropriate tracking number, carrier ID, freight, etc. as required.
  4. Indicate the cost of the shipment on the Lot Billing tab. You can also edit the This Invoice and Invoice % fields without affecting the overall cost. This enables you to "front-load" the lot bill (i.e., you can invoice a larger percentage of the open price than the amount of cost you are confirming).
  5. If you want to generate an invoice from the Shipping window, select the type of invoice you want (print, fax, e-mail). You can also generate an invoice in the Invoice Report in Order Processing; to do so, do not check any of the invoice checkboxes.
  6. Save the record.


EDI Overview

What Is EDI?

Short for Electronic Data Interchange, the transfer of data between different companies using value-added networks (VANs). As more and more companies get connected to the Internet, EDI is becoming increasingly important as an easy mechanism for companies to buy, sell, and trade information. ANSI (a national standards group) has approved a set of EDI standards known as the X12 standards.

How Does EDI Work with Prophet 21?

Prophet 21 exports and imports text files. After those files are exported (or before they are imported, if they are arriving from an EDI trading partner), they must be mapped to the X12 standard using a map and a translator program. If you have Trading Partner Connect, those two things are handled by the Trading Partner Connect network. Otherwise, you must set this up on your own; all conversions from the text files provided by Prophet 21 to X12 EDI documents and conversions from X12 EDI documents to text files for import via Prophet 21 are handled outside of Prophet 21. Prophet 21only provides the exported flat files as well as the layout of the files, or the ability to import text files, as well as the layout required for import.

If you would like to learn more about Trading Partner Connect and how it can help you reduce your EDI costs, please contact your Inside Sales Representative.

What You Will Find in This Document

In this browse sequence, you will find information that details the extent to which EDI is handled in Prophet 21, and generally how to implement it within Prophet 21.

This browse sequence will move you through the steps that are required to implement EDI in your system one-by-one. Click the >> link below to step through the sequence.

| >>


EDI Overview 2

The first thing you must do is activate EDI in your System Settings. To do this, use the following instructions:

  1. In the System Setup module, from the System menu, select System Settings.
  2. Select the System Setup node (a node is a choice at any particular level of the System Settings console; generally, there is a "+" symbol next to a node).
  3. Click General.
  4. On the right side of the screen, you will see a checkbox labeled Use Electronic Data Interchange. Click this checkbox until a check is displayed in it.

You have now enabled EDI in Prophet 21. The fields and tabs for EDI will be available in the rest of the application.

Next, you must set up EDI to work with your company ID in Prophet 21. To see the next step, click the >> link at the bottom of the help window. To see the general explanation of EDI and how it works in Prophet 21 on the previous page, click the << link.


EDI Overview 3

To enable your company to function properly with EDI, you must supply three facts on the Electronic Data Interchange tab in Company Maintenance. Company Maintenance is an option on the System menu of the System Setup module.

Fill in the following three fields:

  • Standard Address Number (or SAN)
  • International Standard Address Number (or ISAN)
  • EDI Export Path

Since you are setting up this information for your company, you should enter the SAN or ISAN that applies to your company. Later, you will enter this information for your trading partners.

Next, you must set up your Scheduled Import Service Manager to accept EDI documents. To see the next step, click the >> link at the bottom of the help window. To see the explanation of EDI system settings on the previous page, click the << link.


EDI Overview 4

After you set up your company to use EDI, you must enable the system to import EDI documents. The Scheduled Import Service Manager will monitor a location in your system and import records from it, and you must set this up properly. This is accomplished in the Scheduled Import Setup window (available from the Maintenance menu in the Imports/Exports module).

In this window on the Setup Form View tab, select EDI as the type of import. Then select the desired transaction set ID. If you are using Trading Partner Connect as your VAN, you must fill in the TPCx Document Definition field.

You should then set up your Source File Polling Path. This is the location at which the Scheduled Import Service Manager checks for files to import.

Then you must set up paths for the Transaction Summary File Path, Transaction Suspense File Path, Transaction Error File Path, and Transaction Log File Path. Ensure that the Active checkbox is checked to activate the record.

On the Setup Details List View tab, you must select the import file prefix code for each file type listed in the Import File Type Description field. This code is derived from the naming conventions of the incoming EDI document (often determined by your translation software, or Trading Partner Connect if you use that as your VAN).

After you have set this up, the system is ready to import records via the Scheduled Import Service Manager.

Next, you must set up EDI for each trading partner with whom you will use EDI. To see the next step, click the >> link at the bottom of the help window. To see the explanation of setting your company up for EDI on the previous page, click the << link.


EDI Overview 5

Since you have now enabled the Prophet 21 application and your company for EDI, you must enable each trading partner with whom you will conduct EDI transactions by providing that trading partner’s information as well as how the transaction will be sent.

There is a tab in two different windows where this information will be entered. If your trading partner is a customer, you will need to use the Electronic Data Interchange tab in Customer Maintenance (in the Accounts Receivable module). If your trading partner is a vendor/supplier, you will need to you the Electronic Data Interchange tab in Vendor Maintenance (in the Accounts Payable module).

Tip! If your trading partner is a distributor partner on Trading Partner Connect, then you should set up EDI under both the vendor and the customer for this partner.

On this tab, you will enter the interchange receiver ID (also known as the SAN) assigned to your trading partner by the Accredited Standards Committee X12. You will also enter the International Standard Address Number (ISAN) if applicable and the trading partner name.

Below that, you will see a series of fields under the labels eBusiness Transaction and Status. These are the available EDI transactions for either a customer or a vendor. You can set them to one of three settings: Inactive, EDI, or TPCx. Inactive will keep the system functioning the way it currently does for that transaction. The EDI setting will allow you to send the document to a location (as defined by your EDI export path), or import from a location (as defined by your Source File Polling Path) via the Scheduled Import Service Manager.

After you set up your customers and vendors for EDI as necessary, you are ready to start processing EDI transactions!

If you would like to learn more about Trading Partner Connect and how it can help you reduce your EDI costs, please contact your Inside Sales Representative.


Use Electronic Data Interchange

Use Electronic Data Interchange checkbox – enables Electronic Data Interchange (EDI) features in the system. If this is not enabled, you cannot import or set any EDI documents or settings.


EDI Transaction

There are a number of different kinds of EDI transactions that may be set individually. The numbers before each transaction type are EDI codes; an EDI code can be either send or receive, depending on if you are sending or receiving the transaction. For example, a send PO (850) would be a PO you send to your supplier, while an 850 receive transaction would be an order received from your customer. The same transaction code is often in both AR and AP because the send is customer-side and the receive is supplier-side, or vice-versa.

If you use Trading Partner Connect as your value-added network (VAN), then you should set these transactions to TPCx. If you use another VAN, select EDI.

If you are setting up a customer and vendor for Trading Partner Connect transactions, these options must be set to TPCx.

850 Purchase Order – Receive

Setting: | Description:
EDI | You have the ability to import an EDI sales order generated by a VAN via the Scheduled Import Service Manager. All necessary input files will be generated by the system.
TPCx | You have the ability to import EDI sales orders using Trading Partner Connect as your VAN.
Inactive | You will not be allowed to import an EDI sales order; this customer does not use EDI or Trading Partner Connect.

850 Purchase Order – Send

Setting: | Description:
EDI | When you create a purchase order, the system automatically creates a PO export file that will be sent via a VAN.
TPCx | When you create a purchase order, the system automatically creates a PO export file that will be sent via Trading Partner Connect as the VAN.
Inactive | The system will not create a purchase order export file when an invoice is created. You must print or fax the PO.

855 Purchase Order Acknowledgement – Receive/870 Order Status Update

Setting: | Description:
EDI | If your vendor sends PO acknowledgements via EDI, use this setting to import them automatically, as well as providing a PO status report.
TPCx | If your vendor sends PO acknowledgements via Trading Partner Connect, use this setting to import them automatically.
Inactive | You will not be able to import a PO acknowledgement via EDI or Trading Partner Connect; your vendor does not do business over EDI or Trading Partner Connect.

855 Purchase Order Acknowledgement – Send

Setting:

Description:

EDI

When you receive a Purchase Order via the Scheduled Import Service Manager the system can create a PO Acknowledgment export file.

Note: Unlike when set to the TPCx setting described below, the system does not automatically generate and send the PO Acknowledgement file. You must do this manually when the system is set to this setting.

TPCx

You have the ability to automatically export EDI PO acknowledgements when you receive purchase orders, using Trading Partner Connect as your VAN.

Inactive

The system will not create an acknowledgement export file upon receiving a purchase order. You must print or fax the invoice.

810 Invoice – Send

Setting: | Description:
EDI | When an invoice is created, either in the Shipping Window when the shipment is confirmed, or when the Create Invoice box is selected in the Front Counter tab of an order, an export file is created for the invoice. If this is done you will not be able to print the invoice. If you require a hard copy you must use the reprint option in the Invoice Report of Accounts Receivable.
TPCx | When an invoice is created, either in the Shipping Window when the shipment is confirmed, or when the Create Invoice box is selected in the Front Counter tab of an order, an export file is created for the invoice, which is then sent via Trading Partner Connect. If this is done you will not be able to print the invoice. If you require a hard copy you must use the reprint option in the Invoice Report of Accounts Receivable.
Inactive | The system will not create an invoice export file when an invoice is created. You must print or fax the invoice.

810 Invoice – Receive

Setting: | Description:
EDI | When the vendor sends an invoice to you, it will be imported into the system as a voucher.
TPCx | When the vendor sends an invoice to you, it will be imported into the system as a voucher. Use this setting only if Trading Partner Connect is your VAN.
Inactive | The system will not import an invoice. You must enter the invoice as a voucher when paying.

Note! On the Electronic Data Interchange tab in Vendor Maintenance, a checkbox and two fields appear when you select 810 Invoice – Receive. The Accept Invoice Without Purchase Order checkbox allows you to accept invoices without a PO number. When that option is checked, Expense Account and Purchase Description fields are enabled; these fields will default in voucher entry when the invoices are vouched. In addition, the following options, all of which deal with vouching invoices without PO receipts, all appear: Automate Direct Ship Confirmation, Vouch Unreconciled Invoices, Approve Unreconciled Vouchers, Prepaid Invoice Account, Validate Item ID, and Validate Unit Size.

830 Planning Schedule with Release Capability - Receive

Setting: | Description:
EDI | You have the ability to import an EDI planned sales order generated by a VAN via the Scheduled Import Service Manager. All necessary input files will be generated by the system.
TPCx | You have the ability to import EDI planned sales orders using Trading Partner Connect as your VAN.
Inactive | You will not be allowed to import an EDI planned sales order; this customer does not use EDI or Trading Partner Connect.

Notes:

This transaction type does not work with the international date format. All dates in the record must be mm/dd/yyyy.

The EDI 830 is not available within the EDI Mapper as it does not have a flat file import.

856 Advanced Ship Notice – Send

Setting: | Description:
EDI | When a shipment is saved in Order Entry or Shipping, the system automatically creates an advance ship notice that will be sent via a VAN.
TPCx | When a shipment is saved in Order Entry or Shipping, the system automatically creates an advance ship notice that will be sent with Trading Partner Connect as the VAN.
Inactive | The system will not create an advance ship notice export when a shipment is saved. You must print or fax the notice.

856 Advanced Ship Notice - Receive

Setting: | Description:
EDI | You have the ability to import a supplier's advanced ship notice via the Scheduled Import Service Manager. If you enter a value in the Ship Days field in the Purchase tab in Supplier Maintenance, the system will automatically recalculate the expected date for all line items that appear on the advanced ship notice based on the shipping information it receives. Additionally, when you activate this setting, the Import Advanced Ship Notice as Unapproved Receipt checkbox becomes available.
TPCx | As above, but Trading Partner Connect serves as your VAN.
Inactive | The system will not accept advanced ship notices from this vendor.

860 Purchase Order Change Request

Setting: | Description:
EDI | When you add, delete, cancel, change quantity of a line item on, or cancel the entire PO that you sent via an 850 transaction set and save the record, the system will ask if you want to generate an 860 transaction type to update the PO.
TPCx | As above, but Trading Partner Connect will serve as your VAN.
Inactive | You will not be able to generate a Purchase Order Change Request.

867 Product Transfer and Resale Reporting – Send

Setting: | Description:
EDI | This report will not transmit automatically, but may be manually sent via a VAN. Per item, it shows intra-company transfers, points of sale, and lost orders. Because of the volume of this report, it is recommended that you send it outside of business hours.
TPCx | As above, but Trading Partner Connect will serve as your VAN.
Inactive | You will not be able to generate a Product Transfer and Resale Reporting report.

820 Payment Order / Remittance Advice – Send

Note: This option is only available in Vendor Maintenance.

Setting: | Description:
EDI | When you print a check for this vendor, an export is instead created, and information to send both a payment and a remittance order is included in the export. Your EDI translator software will determine if a payment order or remittance advice should be created. This setting can be overridden during check printing if you want to manually print checks. It is effective in both Single Vendor Check Printing and Scheduled Check Printing.
TPCx | As above, but Trading Partner Connect will serve as your VAN, and B2B Marketplace will determine if a payment order or remittance advice should be created.
Inactive | This vendor will not be able to generate an 820 EDI transaction.

852 Product Activity Data - Send

Setting: | Description:
EDI | Stock requirements are sent to your vendor via EDI. Note: The 852 Export can only be listed as EDI if 855 PO Ack Receive / 870 Order Status Update is listed as EDI.
TPCx | Stock requirements are sent to your vendor using the TPCx network. Note: The 852 Export can only be listed as TPCx if the 855 PO Ack Receive / 870 Order Status Update is listed as TPCx.
Inactive | 852 reports are not generated and sent to this vendor.

Note: If The 852 Product Activity Data - Send transaction is set to EDI or TPCX, the Automatically Send 852 checkbox displays. If you enable this checkbox, the system will consider this vendor for the automatic generation of 852 documents. For more information on this click here.

840 Request For Quote – Send

Setting: | Description:
EDI | When you create a quote request, the system automatically creates an RFQ export file that will be sent via a VAN.
TPCx | As above, but Trading Partner Connect will serve as your VAN.
Inactive | The system will not create an RFQ export file when a quote request is created. You must transmit the RFQ through other means.

843 Response to Request For Quote – Receive

Setting: | Description:
EDI | You have the ability to import a vendor's response to you quote request via the Scheduled Import Service Manager. All necessary input files will be generated by the system.
TPCx | As above, but Trading Partner Connect will serve as your VAN.
Inactive | You will not be allowed to import a vendor's quote response; this vendor does not use EDI or Trading Partner Connect.

844 Product Transfer Account Adjustment – Send

Setting: | Description:
EDI | You have the ability to send a rebate request to a vendor for all orders and items that fall within a range you specify. All necessary input files will be generated by the system.
TPCx | As above, but Trading Partner Connect will serve as your VAN.
Inactive | You will not be allowed to export this document; this vendor does not use EDI or Trading Partner Connect.

See also:

Electronic Data Interchange

Scheduled Import Service Manager


EDI Tab in Company Maintenance

If you use EDI (Electronic Data Interchange) to electronically transmit data (orders, purchase orders, order acknowledgements, etc.) to other businesses, use this tab to enter the Standard Address Number and International Standard Address Number.

The Standard Address Number (for trading partners in the US) and the International Standard Address Number (for trading partners outside the US) are assigned by the Accredited Standards Committee X12 (ASC X12) to each trading partner. The EDI Export Path is the path the system will use to send out all your EDI transactions.

See also:

Company Maintenance


Electronic Data Interchange

The Electronic Data Interchange tab allows you to establish how much electronic communication you allow between your business and a customer or vendor.

The tab has three information fields: Interchg Receiver ID, Int'l SAN, and Trading Partner Name. Each also has different EDI Transactions that may be activated individually.

The specific number and type of EDI transactions that will be available will vary depending on which window you access this tab from.

This tab is found in the following windows:

Scheduled Import Service Manager

Customer Maintenance

Vendor Maintenance


Data Wizard

The Data Wizard window allows you to enter data into the system, so that the system is ready to receive all other information (i.e., data that is keyed in to the system, or imported data).

ØData Wizard is an option on every window on the Module menu. There are three tabs on the window: Instructions, Process View, and Additional Info.

Tip! When you click the logo, the size of the Data Wizard window decreases. You can view all windows on the screen and enter data into the desired fields by moving the window to the right of your screen. Also, if the Data Wizard screen is obstructing your view of other objects on the screen, you may minimize it completely and maximize it when you have entered your data.

Click for more information on:

Using the Data Wizard


Condition Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Condition Maintenance allows you to create, edit, and delete condition codes that define the physical condition of service items you enter for service orders. Example condition codes might include New, Worn, and Damaged.

ØCondition Maintenance is an option on the Service Order System menu. It has the Query and Condition Form View tabs.

Click for more information on:

Service Orders: Concepts and Features

Service And Maintenance: Concepts and Features


Service Note Template Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service Note Template Maintenance allows you to set up predefined note templates that can be accessed in Service Order Notes and Service Item Notes in Service Order Entry. You can use these templates to automatically set up notes for service items and service orders.

For example, if a disclaimer should be set up as a note to go on all external service documents, you can set up a template to appear on service orders with the detail of the disclaimer included in the note.

ØService Note Template Maintenance is an option on the Service Order System menu. It has the Template tab.

Click for more information on:

Service and Maintenance: Concepts and Features


Labor Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Labor Maintenance is where you create, edit, and delete labor tasks associated with servicing items. You can also use this window to search for existing tasks by using a wide variety of criteria.

ØLabor Maintenance is an option on the Service Orders Maintenance menu. It contains the following tabs: Query, Labor, Rates, Classes, Labor Notes, and Audit Trail.

Click for more information on:

Service and Maintenance: Concepts and Features


Labor Process Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Sometimes the tasks required to properly service an item are more complicated than a single task. They are, however, part of a standardized process that still follow a pattern. Labor Process Maintenance allows you to create whole labor processes by stringing together individual tasks joined together under a single identifying header. You can then assign this process to a technician instead of having to manually enter each task in the process.

ØLabor Process Maintenance is an option in the Service Order Maintenance menu. It has the following tabs in the header: Query and Form View. It has the following tabs in the footer: Labor Process List.

Click for more information on:

Service and Maintenance: Concepts and Features


Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Technician Maintenance is where you create, edit, and delete technician records for your employees who can perform labor on service orders. The window also tracks contact and accounting information associated with these employees.

ØTechnician Maintenance is an option on the Service Order Maintenance menu. It contains the tabs: Query, Technician, Phone, Costs, Accounts, Labor, Tax, Shifts, Service Center and Audit Trail.

Click for more information on:

Service and Maintenance: Concepts and Features


Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service Item Maintenance allows you to set up service related information about a particular item and serial number. This puts information like serial number, meter reading, and warranty information on file and ties it to a customer record so that when a customer brings the item in for servicing, you have the basics already on hand.

Note: You do not need to enter an item’s information in this window in order to assign it a serial number; you can still do this on the fly in Service Order Entry.

ØService Item Maintenance is an option on the Service Item Maintenance menu. It has the following tabs in the header: Service Item Query, Service Item Form View, Service Item Detail, Parts List, Item Notes, Service Item Notes, Service PM Detail, Service PM Schedule, Document Links, and Audit Trail. It has the following tabs in the footer: Warranty List, Warranty Detail, Parts, and Labor.

Click for more information on:

Service and Maintenance: Concepts and Features


Creating a Condition Code

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create condition code. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Order module, open the System menu and select Condition Maintenance.
  2. ÖEnter the short code you want to use for the condition in the Condition ID field.
  3. ÖEnter a brief description of the condition in the Condition Description field.
  4. ÖClick Save.


Editing a Condition Code

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to edit an existing condition code. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Order module, open the System menu and select Condition Maintenance.
  2. ÖEnter the condition ID of the condition code you want to edit in the Condition ID field.
  3. Change the values in the Condition ID and Condition Description fields as you need.
  4. ÖClick Save.


Deleting a Condition Code

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to edit an existing condition code. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Order module, open the System menu and select Condition Maintenance.
  2. ÖEnter the condition ID of the condition code you want to delete in the Condition ID field.
  3. ÖSet the Status field to Delete.
  4. ÖClick Save.


Creating a Service Note Template

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create a new service note template. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Order module, open the System menu and select Note Template Maintenance.
  2. ÖEnter the short code you want to use for the template in the Template ID field.
  3. ÖMake a selection from the Type drop down menu. This field determines if the template is the basis for notes about service orders, or about service items.
  4. ÖEnter a topic in the Topic field. This is similar to the subject line in an e-mail. While you can leave the body of the note template blank for later editing, all templates must have a topic.
  5. Enter the text of the note in the Note field.

Note: Remember that this is a note template, something that you’ll use to create many notes from later, so any text you enter here should be general and applicable to many notes. You can always tailor the body text to a specific note when you convert the template to a note.

  6. Select a notepad class from the dropdown menu.
  7. Enable the Mandatory checkbox if you want all notes made from this template to pop up as soon as someone opens the record to which the note is attached.
  8. Enable the Automatically Add Note checkbox if you want the system to automatically create a note from this template whenever you enter a service order or service item.
  9. The Available Areas field contains all the areas in the system the note can appear. Set which areas the system should display the note by either dragging and dropping them into the Assigned Selected Areas field, or highlighting the area you want to use and clicking the Select button.
  10. ÖClick Save.


Creating a Labor ID

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create a Labor ID. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the Maintenance menu and select Labor Maintenance.
  2. ÖIn the Labor tab, enter the short code you want to use for this task in the Labor ID field.
  3. ÖEnter a brief description of the task in the field to the right of the Labor ID field.
  4. ÖEnter a detailed description of the task in the Extended Description field.
  5. ÖSet the task’s estimated rate level. You can key a number directly in the field, or use the arrows to adjust it to the proper level.
  6. In the Rates tab, enter the hourly rate charged for this task in the four rate categories. You can enter different rates for different rate numbers by moving the cursor to the Premium Rate Amount field on the bottom line and pressing Enter. The system provides a new line for the next rate number each time you do this.
  7. In the Classes tab, select the Service Commission Class, and the sales classes for the task.
  8. Enter any notes regarding this task in the Notes tab.
  9. ÖClick Save.


Creating a Labor Process

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create a new labor process. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, select Labor Process Maintenance from the Maintenance menu.
  2. ÖIn the Form View tab, enter the short code you want to use to identify this process in the Labor Process ID field.
  3. ÖEnter a short description of this process in the Labor Process Description field.
  4. ÖIn the Labor Process List tab, enter the labor ID you want to add to this process in the Labor ID field. The system automatically populates the Labor Description field.

Note: You can only add labor IDs that already exist within the system. You cannot create new tasks on the fly in this window.

  5. ÖEnter the amount of time you expect this task to take to complete in the Estimated Hours field.
  6. If you want to add an additional labor IDs, press Enter to create a new line and repeat steps 4 and 5 until you have added all the labor you wish.
  7. ÖSave the record.


Creating a Technician

Entering a Technician

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to enter a new technician record. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the Maintenance menu and select Technician Maintenance.
  2. ÖIn the Technician tab, enter the new technician’s ID.
  3. ÖSelect the appropriate title from the Title dropdown menu.
  4. ÖEnter the technician’s first name, middle initial, and last name in the three Name fields.
  5. If the technician has a specific job title, enter it in the Job Title.
  6. Create an address ID for the technician’s home address.
  7. Enter the street address information for the technician’s home address.
  8. ÖEnter to company ID for which this technician will work.
  9. ÖEnter the location ID where the technician will work.
  10. ÖSet the technician’s default labor rate.
  11. ÖSet the technician’s skill level.
  12. ÖEnter the technician’s tax group ID.
  13. In the Phone tab, enter all the appropriate phone numbers used to contact this technician.
  14. In the Costs tab, set the hourly cost for this technician a customer must pay for each of the cost categories.
  15. Indicate if the value in the Burdened Cost field is a percentage or flat value.
  16. ÖIn the Accounts tab, specify the accounts used to track the charges and costs associated with technician’s work.
  17. ÖIn the Labor tab, enter the labor ID of a task you want the technician to perform. The Labor Description field automatically populates.
  18. The Labor Rate Level defaults to the Default Labor Rate Level set in the Technician tab, but you can edit it to whatever value you wish.
  19. To add another task to the technician’s record, place your focus in the Labor Rate Level and press Enter. The system creates a new blank line.
  20. Repeat steps 17 – 19 until you’ve entered all the tasks this technician will perform.
  21. In the Tax tab, enter the jurisdiction ID of the appropriate tax jurisdiction.
  22. If the technician’s work is taxable, enable the Taxable checkbox.
  23. To add another tax jurisdiction to the technician’s record, place your focus on the Taxable checkbox and press Enter. The system creates a new blank line.
  24. Repeat steps 21 – 23 until you’ve entered all the tax jurisdictions for the technician’s labor.
  25. In the Shifts tab, enter the service center location at which the technician will work.
  26. In the seven fields below, enter the shift ID for each day the technician works. Leave days the technician does not work blank.
  27. ÖClick Save.


Creating a Service Cycle

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use these instructions to create a service cycle for a customer owned item. Note that this only creates a schedule for preventative maintenance; it does not create an actual transaction. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the Maintenance menu and select Service Item Maintenance.
  2. ÖIn the Service Item Form View tab, enter the item’s ID. The system automatically displays the item description.
  3. ÖEnter the customer serial number. If this is an existing serial number, the system automatically provides the customer ID attached to it.

Note: If you are creating a serial number on the fly, you must first enter a customer ID for that serial number; the system will not let you create a new serial number without first populating the Customer ID field.

  4. If you want to create a preventative maintenance schedule for the item at a recurring time interval (every four months, once a year, etc.), enable the Schedule Preventative Maintenance checkbox.
  5. In the Service Item Detail tab, enter an in-depth description of the item in the Extended Description field.
  6. If the item has a specific make or model number, note them in the appropriate fields.
  7. If the item has a use meter, such as a copier that notes the number of copies it’s made, note the item’s most current meter reading in the Last Meter field.

Note: You can update this field whenever you like.

  8. Enter the item’s condition ID as it is right now.
  9. In the Service Item Notes tab, add any information others would need to know or be reminded of when viewing this item’s record.
  10. If you are setting up scheduled maintenance for the item, enter the customer’s ship to location in the Service PM Detail tab.
  11. Enter the customer contact you should call when it’s time to perform the next maintenance check.
  12. Enter the sales location ID of your business that handles the invoicing for service orders performed on this item.
  13. Select how far apart maintenance checks should be scheduled for this item from the Service Cycle ID dropdown menu.

Note: This menu contains all the time interval codes you created for use with service orders.

  14. Use the two Notify Time fields to determine how far in advance the system notifies you of an upcoming maintenance service order for this item. This lead time allows you to call the customer and receive the item at your location so that you may begin the maintenance process on the scheduled date.
  15. Enter the date you want to perform the first maintenance service order on this item in the Start PM Date field.
  16. If you want the system to automatically create a service order for the maintenance of this item on the date it’s scheduled to start, enable the Auto Create Service Orders on PM Date checkbox.

Note: If you enable this checkbox, the system will create a maintenance order on the date listed in the PM date when you run Create PM Service Order is run, and then again after the amount of time specified in the Service Cycle ID field elapses.

  17. Enter the labor process that should be performed on the item when performing a maintenance check.
  18. Enter the technician who will be performing the maintenance on the item.
  19. In the Warranty List tab, enter the ID of the warranty the customer has for this item. The system displays the warranty description automatically.
  20. If you need to add more than one warranty to the tab, place your focus in the Status field and press Enter. The system provides you with a new blank line.
  21. Place your focus on the first warranty of the list and click the Warranty Detail tab.
  22. If this warranty covers all parts needed for servicing items, enable the All Parts checkbox.
  23. If this warranty covers all parts needed for servicing items, enter the date the warranty’s coverage ends in the upper Expiration Date field.
  24. If this warranty covers all parts needed for servicing items, set the percentage of cost for parts the warranty covers in the upper % Covered field.
  25. If this warranty covers all labor needed for servicing items, enable the All Labor checkbox.
  26. If this warranty covers all labor needed for servicing items, enter the date the warranty’s coverage ends in the lower Expiration Days field.
  27. If this warranty covers all labor needed for servicing items, set the percentage of cost for labor the warranty covers in the lower % Covered field.
  28. In the Parts tab, if the warranty only applies to specific parts, enter the part ID of the part the warranty covers. The system automatically populates the item description based on the ID.
  29. Enter the date on which the warranty no longer covers the part in the Expiration Date field.
  30. Set the percentage of the part’s cost the warranty covers.
  31. To add another part, place your focus in the % Covered field and press Enter. The system creates a new blank line.
  32. Repeat steps 29 – 31 until you’ve added all the parts covered by the warranty.

Note: Remember, you only need to enter individual items in the Parts tab if the warranty does not apply to all parts for a service item. If you enable the All Parts checkbox in the Warranty Detail tab, you do not need to enter anything in the Parts tab.

  33. In the Labor tab, if the warranty only applies to specific tasks, enter the labor ID of the task the warranty covers. The system automatically populates the labor description based on the ID.
  34. Enter the date on which the warranty no longer covers the task in the Expiration Date field.
  35. Set the percentage of the task’s cost the warranty covers.
  36. To add another task, place your focus in the % Covered field and press Enter. The system creates a new blank line.
  37. Repeat steps 34 – 36 until you’ve added all the tasks covered by the warranty.

Note: Remember, you only need to enter individual items in the Labor tab if the warranty does not apply to all tasks for a service item. If you enable the All Labor checkbox in the Warranty Detail tab, you do not need to enter anything in the Labor tab.

  38. Repeat steps 23 – 38 for all warranties in the Warranty List tab.
  39. ÖClick Save


Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the Service Order Entry window to enter, edit, and delete service orders. It looks and functions similarly to the Order Entry window, except that it deals with service and maintenance rather than the sale of physical items.

How it works:

Information that applies to the entire service order, such as: ship tos, release schedules, and payments are viewed or entered on the top half of the window.

Information that applies to specific items to be serviced as well as parts and labor on the service order can be viewed or entered on the bottom half of the window.

Note: Service orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

The Service Order Entry window also:

  • Allows you to create new contacts, customers, and ship to addresses at order entry time
  • Create sales orders on the fly using the customer information entered for a service order

Important! While you enter a service order using this window, you ship completed service items the same way you do sales orders, using the Shipping window in the Order Processing module.

General Ledger Effects

Service orders update the General Ledger when you mark them complete and invoice them. What postings they make depend on what the Track Costs setting is.

If the system tracks service order costs by job, the system makes the following posts:

  • Credit the Service WIP Account for the cost of the parts on the service item. Define this account in the Service Order tab in Company Maintenance.
  • Credit the Service Revenue Account for the total price of the service item. Define this account in the Service Order tab in Company Maintenance.
  • Credit the Applied Labor Account for the total cost of labor for the indicated technician. Define this account per technician in Technician Maintenance.
  • Debit the Accounts Receivable Account for the total price of the service item. Define this account in the Accounts tab of Customer Maintenance.
  • Debit the Service COS Account for the cost of the parts and labor items applied to the service item. Define this account in the Service Order tab in Company Maintenance.

If the system tracks service order costs by Job/Labor, the system makes the following posts:

  • Credit the Service WIP Account for the cost of the parts used on the service item. Define this account in the Service Order tab in Company Maintenance.
  • Credit the Service Revenue Account for the total price of the service item. Define this account in the Service Order tab in Company Maintenance.
  • Credit the Applied Labor Account for the total cost of labor for the indicated technician. Define this account per technician in Technician Maintenance.
  • Debit the Accounts Receivable Account by the total price of the service item. Define this account in the Accounts tab in Customer Maintenance.
  • Debit the Service COS Account by the cost of the parts applied to the service item. Define this account in the Service Order tab in Company Maintenance
  • Debit the Labor COS Account by the total cost of labor for the indicated technician. Define this account per technician in Technician Maintenance.

>> Find this window at the following location: Orders > Service Orders > Transaction > Service Order. It has the following tabs in the header: Service Order, Customer, Contacts, Ship To, Remittances, Totals, Front Counter, Order Notes, Ship Info, Tax, Customer Notes, Card Holder Address, Salesreps, Customer Service History, Credit, Pricing, Terms, Shipments, Document Links, Audit Trail, Foreign Currency, Classes, and Tasks. It has the following tabs in the footer: Service Items, Service Item Detail, Warranties, Parts and Labor, Parts and Labor Detail, Parts and Labor Price, Parts and Labor Costs, Order Line Notes, Item Notes, Service Item Notes, Parts and Labor Notes, Schedule, Taxes, Item Shipments, Stock Available, POs/Xfers, Service History, Parts Serial, Parts Lot, Parts Lot/Bin, Parts Bin, Parts Tags, Document Links.

Click for more information on:

Service and Maintenance: Concepts and Features


Service Order PO Wizard

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order PO Wizard appears when you mark an item as PO Required in the Service Item Detail tab in Service Order Entry. Once you save the order, the wizard appears to guide you through the process of creating the PO for all items that require it.

Note: Once you create a service order PO with this wizard you can later edit it in the Purchase Order Entry window. You cannot use the Purchase Order Entry window to enter a service order PO, but you can add items to an existing PO this way. You may not change the item IDs already entered on service PO.

The Service Order PO Wizard has the following tabs in the header: PO, Supplier, and Ship To. It has the following tabs in the footer: PO Line, and Service Item Notes.

See also:

Service and Maintenance Functionality


Entering a Service Order

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to enter a service order into the system. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the Transaction menu and select Service Orders.
  2. ÖIn the Service Order tab, enter the Customer ID, your Sales Location ID, and the customer’s Ship To ID.
  3. When you enter the Sales Location ID, the Tax tab becomes available. If necessary, view or edit the tax jurisdictions that apply to this Location ID.
  4. If the customer supplies a purchase order number, enter it in the PO Number field.
  5. Enter the customer’s contact ID.
  6. The Taker ID defaults to the User ID. It can be edited if necessary.
  7. To view more information about the customer, see the following tabs: Customer, Pricing, Ship To, Credit, Contacts, Totals, Customer Notes, and Order Notes.
  8. ÖIn the Salesreps tab, select the Primary Salesrep for this order.
  9. ÖIn the Service Items tab, enter an item in the Item ID field. The description and serial number display.
  10. To view more information on the line item, see the following tabs: Service Item Detail, Warranties, Service Item Notes, Taxes, POs/Xfers, and Service History.
  11. In the Parts and Labor tab, enter the part IDs of the parts required to service the item, and note the quantity required for the order.
  12. Also in the Parts and Labor tab, enter the labor IDs of the labor tasks required to service the item, and note the technician who will perform this order if you know it.
  13. To view more information on the parts and labor entered on the order, see the following tabs: Parts and Labor Detail, Parts and Labor Price, Parts and Labor Costs, Parts and Labor Notes, Parts Serial, Parts Lot, Parts Bin, Parts Lot/Bin, and Parts Tags.
  14. To generate pick tickets, invoices, and order acknowledgement forms, click the Front Counter tab and select the appropriate options. If you select the options to print a pick ticket and/or invoice, the system prints these forms when you save the order.
  15. To enter payments, click the Remittances tab.
  16. ÖClick Save.


Servicing Your Own Equipment

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

You can perform service order work on your own equipment using the same process you would for a customer’s item. However, before you do this, you must set up your business to accommodate this transaction. Use the following instructions to adjust your records so that you may track internal service orders. Steps marked with a Ö are mandatory.

  1. ÖCreate a customer ID for your company.
  2. ÖCreate a location specifically for storing and repairing your own equipment.
  3. ÖCreate an item ID for each piece of your equipment you want to service.
  • These items should be set up in Item Maintenance for the service location created in step 2 only. They should not exist at any other location.
  • When assigning asset accounts to these items, do not use the Inventory account. Create an account specifically to track internal repair work. For example, you might create an account called Furniture and Fixtures in Repair.
  • Mark all of these items to track serial numbers.
  4. ÖAdjust the items you want to service into your service location.
  • The GL account associated with the adjustment reason code should be the same account as the item’s asset account. Since the asset account already takes equipment into account, there is a zero net effect to the G/L when adjusting the item into the service location.


Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Service Order Inquiry to search the database for service orders by a number of criteria. The various parameters in the Criteria tab allow you to narrow the search results using a wide variety of factors, and the information displays in the Service Order Information tab.

The results display in table format, showing all the service orders that meet your criteria. If you run the mouse over the table, the pointer will change to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Service Order Information tab.

For example, you perform a search for service orders for Galvan Garage. The system returns a list of service orders for this customer. Selecting the most recent one, you click it (look for the G). The Service Order Detail tab comes to the front, showing details of the order. From there, you can click on a number of other fields to find even more specific information.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØService Order Inquiry is an option on the Service Order Inquire menu. The tabs on the window are: Criteria, Service Order Information, Service Order Detail, Service Order Notes, Service Item Information, Service Item Notes, Part and Labor Information, Part and Labor Detail, Part and Labor Notes, Parts History, and Document Links.

Click for more information on:

Service and Maintenance: Concepts and Features


Item Master Inquiry Window

The Item Master Inquiry window allows you to view all information about an item and a transaction from one place. This consolidates information spread over several inquiry menu options. The Master Item Inquiry window allows you to select what information you want to view, meaning you only see what you choose to see.

Sorting

All columns on all tabs are displayed in descending order by default. However, by clicking on the column header, you can change this, sorting the column in ascending order instead. The system sorts by date in all cases unless stated otherwise.

Navigating Items

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Printing

You can print the information from any tab in this window by using the right mouse button menu. There is a print option there. You can also preview the tab before printing it.

Foreign Currency

If you use foreign currency and you view a record involving a customer that uses a foreign currency, any invoice totals displayed are presented in your customer’s currency. You can, however, toggle the invoice amounts to see them in terms of your own currency.

If it is your vendor that uses a foreign currency, the purchase order totals are presented in terms of the vendor’s currency.

Closing the Window

Once you open this window, Activant strongly suggests that you keep it open and use ALT + Tab to switch between module windows. If you attempt to close this window, you are prompted with a warning and confirmation message.

Access

The Item Master Inquiry window is accessible in every module in Prophet 21. You can access it in several ways.

Method | Description
Menu | Like any other window in the system, the Item Master Inquiry window is found in the navigation menus. The Item Master Inquiry window is an option found on the Inquiry menu.
Keyboard Shortcut | You can also open the window by pressing the F2 key whenever your focus is in an Item ID field. This will open the Item Master Inquiry window with information pertaining to the item that was in the field.
Right Mouse Button | Similar to the hotkey function, you can launch this window from the right mouse button menu on the transaction windows in the Order Entry, Secondary Processing, Production Order, and Inventory modules. Open the menu in an Item ID field to launch the window with information pertaining to the item in the field.

The Item Master Inquiry window has the following tabs: Criteria, Inventory, Sales History, Open Orders, Open Quote, Open RMA, Purchase History, Open POs, Open Inventory Return, Usage, Costs, Part Number, Lot, Who Bought What, Serial Number, Tag Detail, Bin, Process, Substitute, Production Order, Lot Bill, Replenishment, Item Notes, Document Links, Open RFQ, Contract, Commitment Schedule, Transfer,Restricted Class, , Rewards Program, Vessel Details, Vessels Details Lot, and Purchase Stock Card [image] The Purchase Stock Card tab shows you the purchasing calculations that the system uses to generate purchasing recommendations in Purchase Order Requirements/Generation. This tab is identical to the Calculation tab in Purchase Order Requirements/Generation, but it also includes the Stockable checkbox in its header. .

If you use the Service and Maintenance optional package, the Service Order tab also appears here.


Service Order Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Orders report allows you to print ranges of service order forms, filtering results by a number of criteria.

ØThe Service Orders report is an option on the Service Order Reports menu. It has the tabs Criteria and Timestamp Criteria.

Click for more information on:

Service Orders: Concepts and Features

Service and Maintenance: Concepts and Features

Printing a Report


Open Service Order Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Open Service Order report primarily exists to provide details on service orders that have not yet been completed. However, you have the option to also include completed service orders.

When printed, the report displays the following information:

  • Service Order Number
  • Order Date
  • Customer ID
  • Customer Name
  • Contact
  • Contact Phone
  • Taker
  • Service Items
  • Make
  • Model
  • Serial No.
  • Total Value
  • Open Value
  • Estimated Cost*
  • Profit % *
  • Status
  • Service Notes*

*The report does not display these values by default, but you may set them to print on the report in the Criteria tab.

ØThe Open Service Orders report is an option on the Service Order Reports menu. It contains the Criteria tab.

Click for more information on:

Service Orders: Concepts and Features

Service and Maintenance: Concepts and Features

Printing a Report


Service Order Line Item Detail Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order Line Item Detail report provides in-depth information about the line items of a specific service order. It can include both completed and open lines.

When printed, the report displays the following information:

  • Company ID
  • Location ID
  • Service Order Number
  • Customer ID
  • Taker
  • Contact
  • Order Date
  • Required Date
  • Service Items
  • Make
  • Model
  • Serial Number
  • Status
  • Warranty ID
  • Part IDs
  • Part Description
  • Order Unit
  • Unit Size
  • Required Quantity
  • Open Quantity
  • Pricing UOM
  • Unit Size
  • Disposition
  • Unit Price
  • Open Price
  • Unit Cost*
  • Open Cost*
  • PO Number**
  • Supplier ID**
  • Supplier Name**
  • PO Date**
  • PO Date Due**
  • Qty on PO**
  • Qty not Received**

*This information does not display by default, and only prints on the report if you enable the Show Costs checkbox.

**This information does not display by default, and only prints on the report if you enable the Show PO Data checkbox.

ØThe Service Order Line Item Detail report is an option on the Service Order Reports menu. It has the Criteria tab.

Click for more information on:

Service Orders: Concepts and Features

Service and Maintenance: Concepts and Features

Printing a Report


Utilization Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Utilization Report gives detail on labor costs and labor rates associated with service orders as they relate to the hours worked by specific technicians.

When printed, the report displays the following information:

  • Company ID and Name
  • Location ID and Name
  • Service Item ID
  • Serial Number
  • Make
  • Model
  • Status
  • Warranty ID
  • Service Order Number
  • Customer ID and Name
  • Service Items
  • Taker
  • Contact
  • Order Date
  • Required Date
  • Labor ID and Description
  • Technician ID and Name
  • Base Rate
  • Hourly Rate
  • Regular Hours
  • Overtime Rate
  • Overtime Hours
  • Premium Rate
  • Premium Hours
  • Labor Price
  • Total Hours
  • Labor Cost

Time Scheduling

If you enable the Enable Order Time Scheduling system setting, the Utilization Report changes in the following ways:

  • The Order Date parameter changes to Schedule Date, which limits labor ID results to those scheduled within the specified date range
  • A Service Center ID parameter appears
  • The Sorting By parameter is replaced with 5 dropdown menus. These dropdown menus define which sorts the report uses and in what order they apply. None of these sorts are mandatory. These menus give you the following sort options:
    • Technician
    • Schedule Date
    • Service Order Number
    • Customer
    • Service Item
    • Status
    • Service Center
  • The Show Recorded Time setting appears; it is active by default. If active, the report returns results set to Record as well as Schedule. If inactive, only results set to Schedule appear.
  • A setting allowing you to run the report in Detail or Summary format appears.

ØThe Utilization report is an option on the Service Order Reports menu. It has the Criteria tab.

Click for more information on:

Service Orders: Concepts and Features

Service and Maintenance: Concepts and Features

Printing a Report


Service History Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The report only displays detail on invoiced service orders.

The report contains quite a bit of information, and breaks itself into sections to make organizing it easier. The report header contains the following information:

  • Customer ID
  • Ship To ID
  • Company ID
  • Location ID
  • Order Date
  • Taker
  • Invoice Date
  • Order Date
  • Service Order Number
  • Sales Order Number (if applicable)
  • Invoice Number
  • Service Order Notes

The report body provides include the following information for each service order that appears on the report:

  • Service Item ID
  • Item Description
  • Serial Number
  • Make
  • Model
  • Service Item Extended Price
  • Service Item Extended Cost
  • Service Item Profit %
  • Warranty ID (if applicable)
  • Service Item Notes

If you chose to include parts and labor information, it appears beneath the appropriate service item:

Parts

  • Item ID
  • Item Description
  • Lines
  • Extended Price
  • Extended Cost
  • Profit %

Labor

  • Technician ID
  • Technician Name
  • Labor ID
  • Labor Description
  • Hours Worked
  • Hours Charged
  • Labor Type
  • Extended Price
  • Extended Cost
  • Profit %

ØThe Service History Report details invoiced service orders and items. It is an option on the Service Order Reports menu, and has the Criteria tab.

Click for more information on:

Service Orders: Concepts and Features

Service and Maintenance: Concepts and Features

Printing a Report


Service Item Liability Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Item Liability report provides details on service items that are currently in your possession. It allows you to see all customer-owned items you are servicing and the each item’s estimated value. If the service item appears on a service quote, service order, or sales order, it will show on this report as long as the service item or related transaction has not been cancelled, shipped, or picked up by the customer.

When printed, the report displays the following information:

  • Service Item ID and Description
  • Serial Number
  • Bin Number
  • Estimated Value
  • Status
  • Company ID
  • Location ID
  • Service Order Number
  • Customer ID and Name
  • Taker
  • Contact
  • Order Date
  • Required Date

ØThe Service Item Liability report is an option on the Service Order Reports menu. It contains the Criteria tab.

Click for more information on:

Service Orders: Concepts and Features

Service and Maintenance: Concepts and Features

Printing a Report


Actual vs. Estimate Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Actual vs. Estimate report provides a comparison between estimated and actual prices and costs for service items entered on service orders. This report displays detail for each individual service item with the option to show detail for parts and labor as well.

When printed, the report displays the following information:

  • Service Order Number
  • Quote Number
  • Company ID
  • Location ID
  • Customer ID
  • Taker
  • Contact
  • Order Date
  • Required Date
  • Service Items
  • Serial Number
  • Status
  • Estimated Price
  • Actual Price
  • % Change
  • Estimated Cost
  • Actual Cost
  • % Change
  • Estimated Profit %
  • Actual Profit %
  • % Change

If the Show Part Detail Checkbox is enabled, the report displays the following fields in a section called Parts:

  • Part ID
  • Estimated Quantity
  • Actual Quantity
  • % Change

If the Show Part Detail Checkbox is enabled, the report displays the following fields in a section called Labor:

  • Labor ID
  • Technician ID
  • Estimated Hours
  • Actual Hours
  • % Change

ØThe Actual vs. Estimate report is an option on the Service Order Reports menu. It contains the Criteria tab.

Click for more information on:

Service and Maintenance Functionality: Concepts and Features

Printing a Report


Form Destination Hierarchy Maintenance

The Form Destination Hierarchy Maintenance window enables you to modify or set up a search order hierarchy which determines what contact source will be used when you e-mail or fax a form.

For Example:

You set up the following hierarchy for e-mail for invoices:

  1. Billing Contact
  2. Statement Contact
  3. Customer

When you go to send an invoice via e-mail, the system first looks to see if there is a billing contact associated with the invoice. If there is, the invoice is e-mailed to that contact. If not, the system will look for a statement contact associated with the invoice. If that is available, then the statement contact will receive the e-mail. If it is not available, then the system will look for a customer contact, and so forth.

Ø The Form Destination Hierarchy Maintenance window is available from the System menu in System Setup. It contains the following tab: Form Hierarchy Form View.


Service Order Form

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order Form tells technicians what items need to be repaired, lists all the parts required to make those repairs, and shows the bins where those parts can be found.

It has the following sections:

Header

The header contains general information about the service order. It has the following fields:

  • Company Name
  • Company Mailing Address
  • Service Order Number
  • Date/Time Created
  • Page Number

Dates

The dates section lists all the various entry and due dates associated with this order.

  • Order Date
  • Required Date
  • Expected Completion Date
  • Entered By

Service Item

The service item section contains information on the item being submitted for service.

  • Order Notes
  • Quantity To Service (always 1)
  • Item ID
  • Item Description
  • Extended Description
  • Make
  • Model Number
  • Serial Number
  • Service Item Notes

Parts Information

The parts section contains information on the parts required to service the items listed in the service item section.

  • Quantity Requested
  • Quantity Allocated
  • Unit of Measure
  • Unit Size
  • Disposition
  • Part ID
  • Part Description
  • Extended Description
  • Primary Bin Location
  • Bin Quantity
  • Serial Number
  • Lot Number
  • Order Line Notes

Labor Information

The labor section contains all the tasks required to service the items listed in the service item section.

  • Quantity Requested
  • Quantity Allocated
  • Unit of Measure
  • Unit Size
  • Disposition
  • Labor ID
  • Labor Description
  • Extended Description
  • Order Line Notes


Parts Pick Ticket

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

A parts pick ticket is similar to a sales order pick ticket, but is used for picking parts for servicing items instead of for sale. You can generate pick tickets in the Front Counter tab of Service Order Entry when you generate a service order. You can also generate parts pick tickets for a service order after it’s been saved through the Pick Ticket Report window. This window has a new parameter, called Include Service Orders, allowing you to sort results based on if a pick ticket is for a service order.

Note: If you include service orders on a pick ticket, completed service items will also appear on the ticket. These are service items that have completed servicing and are ready to ship back to customers.

The pick ticket header contains the following information:

  • Company Name
  • Company Address
  • Bill To Name
  • Bill To Address
  • Ship To Name
  • Ship To Address
  • Customer ID

The pick ticket information section contains the following information:

  • Pick Ticket Number
  • Pick Date
  • Page
  • Service Order Number

The service order information section contains the following information:

  • Order Date
  • PO Number
  • Route
  • Carrier
  • Taker

The service item information section contains the following information:

  • Quantity Ordered (always ‘1’)
  • Quantity Allocated (always ‘1’)
  • Quantity to Pick (always ‘1’)
  • Disposition
  • Service Item ID
  • Service Item Description
  • Extended Description
  • Serial Number
  • Bin
  • Service Item Notes

The parts information only lists component parts required to service the item; labor tasks do not print on the pick ticket. This section prints directly underneath the service item to which it refers.

  • Level
  • Quantity Per Service Item
  • Total Quantity
  • Item ID
  • Item Description
  • Part Description
  • Part Extended Description
  • Primary Bin Location
  • Bin Quantity
  • Serial Numbers
  • Lot Numbers
  • UOM
  • Unit Size
  • Order Line Notes

The totals section displays the following information:

  • Total Lines (Service Item Lines)
  • Total Pieces (Service Item Pieces)
  • Total Weight


Service PO Form

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The service PO form is what you send to third party service providers when you need to outsource labor tasks on service orders. It divides the data into two sections. The header contains general information that applies to the entire PO, while the footer shows line item information.

The header section contains the following information:

  • Company Name
  • Company Address
  • Company Phone Number
  • Company Fax Number
  • Purchase Order Number
  • Date Created
  • Page Number
  • External PO Number
  • Send To Address (supplier’s address)
  • Ship To Address
    • If the Ship To Customer setting is enabled for this order, this is the customer address.
    • If the Ship To Customer setting is not enabled for this order, this is your address.
  • Supplier ID

The footer section contains the following information:

  • Buyer Name
  • Required Date
  • Terms Description
  • Quantity
  • UOM
  • Unit Size
  • Required Date
  • Item ID
  • Item Description
  • Serial Number
  • Make
  • Model
  • Net Unit Price
  • Pricing UOM
  • Unit Size
  • Extended Price
  • PO Description as entered on the Service Item Detail Tab.
  • Service Item Notes


Service Order Receipt Form

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order Receipt form is a confirmation that you have received an item for servicing from your customer. For example, a customer brings an item to you for servicing and leaves it at your front counter. He asks for confirmation that he’s leaving the item with you. This is the form you’d print to fill that request.

You can print this form for both service orders and service order quotes.

Header

The header contains general information about the service order. It has the following information:

  • Company Name
  • Mailing Address
  • Service Order Number
  • Date/Time Created
  • Page Number
  • Customer’s Bill to Address
  • Customer’s Ship To Address
  • Customer ID

Dates

The dates section lists all the various entry and due dates associated with this order.

  • Order Date
  • Required Date
  • Expected Completion Date
  • Entered By

Service Item Information

The service item information section contains details about the items being submitted for service.

  • Quantity To Service (always 1)
  • UOM
  • Unit Size
  • Item ID
  • Item Description
  • Extended Description
  • Make
  • Model Number
  • Serial Number
  • Estimated Value
  • Service Item Notes


Sales History Report

The Sales History Report window enables you to create a report that filters, sorts, and totals customer sales data. There are a broad range of options for filtering and sorting, including filtering by salesrep, customer, location, item, and more, and sorting by customer, invoice date, product group, and more.

Ø This option is located on the Reports menu in Order Processing. It contains one tab: Criteria.

Click for more information on:

Printing a Report


Warranty Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Warranty Maintenance lets you create, edit, and delete warranties for items. This window lets you search your database for existing warranties, and establish all the details about what is covered and how much.

ØWarranty Maintenance is an option on the Service Order Maintenance menu. It has the following tabs: Query, Warranty, Parts, Labor, and Claim.

Click for more information on:

Warranty Tracking: Concepts and Features

Service and Maintenance Functionality: Concepts and Features


Customer Contract Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This window tracks service contract information on specific serialized items for specific customers. Here you can manage coverage of parts and labor under the contract as well as billing cycles and expiration dates.

ØCustomer Contract Maintenance is an option in the Service Order Maintenance menu. It has the following tabs: Customer Contract Query, Customer Contract Form View, Billing, Service Order, and Audit Trail.

Click for more information on:

Warranty Tracking: Concepts and Features

Service and Maintenance: Concepts and Features


Creating a Warranty

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use these instructions to create a warranty. Steps marked with a « are mandatory.

  1. «In the service Orders module, open the Maintenance menu and select Warranty Maintenance.
  2. «Enter the short code you want to use for this warranty in the Warranty ID field.
  3. «Enter a brief description about the warranty in the Warranty Description field.
  4. If this warranty covers all parts needed for servicing items, enable the All Parts checkbox.
  5. If this warranty covers all parts needed for servicing items, enter the length of time, in days, the warranty covers service parts in the upper Expiration Days field.
  6. If this warranty covers all parts needed for servicing items, set the percentage of cost for parts the warranty covers in the upper % Covered field.
  7. If this warranty covers all labor needed for servicing items, enable the All Labor checkbox.
  8. If this warranty covers all labor needed for servicing items, enter the length of time, in days, the warranty covers service labor in the lower Expiration Days field.
  9. If this warranty covers all labor needed for servicing items, set the percentage of cost for labor the warranty covers in the lower % Covered field.
  10. In the Parts tab, if the warranty only applies to specific parts, or if there are parts that have different coverage than the general parts coverage established on the Warranty tab, enter the part ID of the part the warranty covers. The system automatically populates the item description based on the ID.
  11. Enter the length of time, in days, the warranty covers the part.
  12. Set the percentage of the part’s cost the warranty covers.
  13. To add another part, place your focus in the % Covered field and press Enter. The system creates a new blank line.
  14. Repeat steps 10 – 13 until you’ve added all the parts covered by the warranty and established all exceptions.

Note: Remember, you only need to enter individual items in the Parts tab if the warranty coverage established in the Warranty tab does not apply to all parts for a service item.

  15. In the Labor tab, if the warranty only applies to specific tasks, or if there are tasks that have different coverage than the general labor coverage established on the Warranty tab, enter the labor ID of the task the warranty covers. The system automatically populates the labor description based on the ID.
  16. Enter the length of time, in days, the warranty covers the task.
  17. Set the percentage of the task’s cost the warranty covers.
  18. To add another task, place your focus in the % Covered field and press Enter. The system creates a new blank line.
  19. Repeat steps 15 – 18 until you’ve added all the parts covered by the warranty and established all exceptions.

Note: Remember, you only need to enter individual items in the Labor tab if the warranty coverage established in the Warranty tab does not apply to all tasks for a service item.

  20. Click Save.


Warranties Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranties tab displays all warranties that apply to the item on which you place your focus in the Service Item tab.

Warranty ID is the short code by which the system identifies the warranty.

Description is a brief description of the warranty.

If the warranty covers repairs that require warranty claims, the vendor to whom the claim is submitted and from whom payment is expected for the covered amount appears in the Vendor ID and Vendor Name fields.

Enable the Create Claim checkbox if you want to create a warranty claim for this item that will go to your supplier for reimbursement. You may check this box at any time during the service order process, however once the system creates a warranty claim for a line item, you may not edit this checkbox until the existing warranty claim is deleted. If this checkbox is checked and you save the line after the system already created a warranty claim for it, the system updates the warranty claim with the latest cost for parts and labor, as appropriate. You may not create a claim for a cancelled line.

If you create a warranty claim for this line, the system lists the claim number in the Claim Number field.

Setting the Status field to delete removes the warranty from the service item, but does not delete the warranty record itself.

If an item has multiple warranties, the system moves down the list each time it calculates price for a part or labor. It applies the first warranty it finds that applies to the part or labor. If multiple warranties cover the same part or task, the system takes whichever one is higher on the list. Those below it are not used for that particular part or task.

RMB Options

The tab also has the following options on the RMB menu:

  • Add - Adds a blank line at the bottom of the list.
  • Insert - Adds a blank line above the row you clicked.
  • Move Up - Moves the selected row up one space on the list.
  • Move Down - Moves the selected row down one space on the list.

See also:

Service Order Entry


Warranty List Popup Window

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

When you enter an item in the Service Items tab that has active warranties, the system displays the Warranty Popup window if you activated the Enable Warranty Popup system setting. This window displays all the warranties currently active for the item, and allows you to select which one to apply to the service order.

Service Item shows the item ID and description of the item.

Customer ID is the ID and name of the customer that owns the item.

Serial Number is the customer owned serial number of the item.

If you enable the Add checkbox, the system applies this warranty to the item. You can apply multiple warranties to an item, but the system only uses the single best coverage from all warranties applied.

Warranty ID is the active warranty for this serialized item. All applicable warranties appear in a list here.

Warranty Description is a brief text description of the warranty.

After the Parts Expiration Date, the warranty no longer covers parts.

After the Labor Expiration Date, the warranty no longer covers labor.

If you choose to apply a warranty to an item, you do not need to apply it completely. If you select only the Parts checkbox, the system applies the warranty only to the price of parts for the service order.

If you choose to apply a warranty to an item, you do not need to apply it completely. If you select only the Labor checkbox, the system applies the warranty only to the price of labor for the service order.

When you click the Save and Update Order button, the system applies the changes made in this popup and applies them to the order. It then closes this window and returns you to the Service Order window.

When you click the Cancel button, the system closes the popup window and returns you to the Service Order window without applying any information from this popup.

Click for more information on:

Warranty Tracking: Concepts and Features


Warranty Claim Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Warranty Claim Entry allows you to edit, print and reconcile warranty claims for items that complete servicing. Though the system creates these claims automatically if you’ve enabled the Create Claim checkbox in the Warranties tab in Service Order Entry, this window provides you with the ability to review these claims before processing them.

Note: You cannot create new warranty claims in this window. Warranty claims must be generated by the system after you’ve finished servicing an item. This window only allows you to review and process claims the system generates.

ØWarranty Claim Entry is an option on the Service Order Transaction menu. It contains the header tabs Warranty Claim, Vendor, Service Item Notes, Service Order Notes, Service Order Line Notes, and Timestamp. It has the footer tab Parts and Labor.

See also:

Service and Maintenance Functionality


Warranty Payments

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

When you receive the warranty reimbursement check from your vendor, you enter it in Warranty Payments. This window displays all the warranties still awaiting payment from a given vendor, and allows you to apply a vendor’s check to one or more of these warranties. You can also access a summary history of the last warranty payments submitted by this vendor.

Important! Once you mark a warranty claim Complete – Invoiced, you cannot make additional adjustments to the price you charge your customer for the service order. This means that if your vendor reimburses you less than what you expect for a warranty claim, you can only pass the difference on to the customer prior to invoicing the service item. Afterward, your only choice is to absorb the loss yourself. Because of this, the system warns you when anyone attempts to ship or invoice a service item with an open warranty claim against it.

General Ledger Impact

The system makes the following General Ledger postings when you approve a warranty claim:

  • Debit the vendor’s Warranty Receivable Account by the total claim amount.
  • Credit the vendor’s Warranty Revenue Account by the total claim amount.

If you edit a part of labor ID on a warranty claim before the invoicing the related service item causes the system to:

  • Adjust the Warranty Receivable Account for an amount equal to the adjustment. Whether the system credits or debits this account depends on if the adjustment increases or decreases the total claim amount.
  • Adjust the Warranty Revenue Account for an amount equal to the adjustment. Whether the system credits or debits this account depends on if the adjustment increases or decreases the total claim amount.
  • If you choose to apply the difference to the part or labor task’s price, the system updates the covered extended price for that part or labor task to reflect the total claim amount. The system then modifies all other prices affected by editing the total claim amount.

Note: This results in no additional G/L transactions, since at this point no transaction has been posted for a non-invoiced service item.

  • If you choose to apply the difference to the part or labor task’s cost, the system updates the covered extended cost for that part or labor task to reflect the edited value.

Note: This results in no additional G/L transactions, since at this point no transaction has been posted for a non-invoiced service item.

After you invoice a service item, you can only apply adjustments to the warranty claim as allowed amounts.

When you take a payment in this window, the system makes the following G/L actions:

  • If the payment type is a check, the system debits the Cash Account for an amount equal to the total payment.
  • If the payment type is a debit memo, the system debits the Accounts Payable Account for an amount equal to the total payment.

Regardless of payment type, the system also:

  • Debits the vendor’s Warranty Allowance Account for the total allowed amount.
  • Credits vendor’s Warranty Receivable Account for the amount received.

ØWarranty Payments is an option on the Accounts Payable Transactions menu. It contains the header tabs Current Payment and Previous Payment. It contains the footer tabs: Warranty Information and Warranty Detail.

See also:

Service and Maintenance Functionality


Service Contract Billing

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service Contract Billing is where you create invoices for your service contracts. Using this window, you can run a set of parameters, and the system generates an invoice for each customer and contract that meets the requirements you entered.

ØService Contract Billing is an option on the Service Orders Transaction menu. It contains the tabs Criteria and Service Contracts.

Click for more information on:

Warranty Tracking: Concepts and Features

Service and Maintenance: Concepts and Features


Warranty Claims Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty Claims Report is a form you can send to vendors in order to request reimbursement for parts and labor on a service order covered under a manufacturer warranty.

The upper left hand corner displays branch number, name, and address of the branch where you entered the claim.

The header of the report displays the following information:

  • Warranty Claim Number
  • Claim Date
  • Service Order Number
  • External Claim Number
  • Page Number

Below the header is an address section. This section is divided into two columns; the right hand side is called “Send To” and displays the name and address of the vendor you want to reimburse you for the warranty claim. The left hand side is called “Customer” and displays the customer ID, bill to name, and address of the customer on the service order.

Underneath the assorted address listings, the report provides information on the service item that generated the charges being submitted for warranty, including:

  • Service Item ID
  • Item Description
  • Supplier Part Number (if defined)
  • Make (if defined)
  • Model (if defined)
  • Serial Number
  • Service Order Notes
  • Any mandatory service order notes set to display in Warranty Claim Entry.

After showing the service item, the report displays information on the parts and labor tasks used in servicing the item that were covered under the warranty. These are listed in two section; one called Parts and the other Labor.

The parts section displays:

  • Item ID
  • Item Description
  • Quantity
  • Unit Price
  • Extended Price
  • Claim Price

The labor section displays:

  • Labor ID
  • Labor Description
  • Quantity
  • Unit Price
  • Extended Price
  • Claim Price

Total Claim Amount, summing up the claim amounts for all parts and labor for the service order, displays at the bottom of the page.

ØWarranty Claim Report is an option on the Service Order Reports menu. It contains the Criteria and Timestamp Criteria tabs. You can also generate this report directly from the Warranty Claim entry window.

Click for more information on:

Service and Maintenance: Concepts and Features

Printing a Report


Warranty Claim Detail Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty Claim Detail Report provides a list of warranty claims, and an assortment of information tied to those claims. Each warranty claim that appears on the report is accompanied with the following information:

  • Warranty Claim Number
  • Company ID
  • Branch ID
  • External Claim Number
  • Vendor ID
  • Service Order Number
  • Customer ID
  • Service Item ID
  • Serial Number
  • Claim Date
  • Claim Amount
  • Approved
  • Paid In Full
  • Amount Paid
  • Amount Allowed
  • Remaining Amount
  • Service Order Notes (if the Show Notes checkbox is enabled)

If you enable the Show Detail checkbox in the Criteria tab, the report also prints parts and labor information for each warranty claim. In this case, the report provides two additional areas of detail for each warranty claim: parts and labor.

The parts section contains the following information:

  • Item ID
  • Description
  • Quantity Used
  • Unit Price
  • Extended Price
  • Claim Price

The labor section displays the following information:

  • Labor ID
  • Description
  • Hours Charged
  • Unit Price
  • Extended Price
  • Claim Price

ØThe Warranty Claim Detail Report is an option on the Service Order Reports menu. It contains the Criteria tab.

Click for more information on:

Service and Maintenance: Concepts and Features

Printing a Report


Aged Warranty Claim Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Aged Warranty Claim Report is similar to the Aged Trial Balance Reports in Accounts Receivable. However, this report displays aging warranty claims instead of unpaid customer invoices.

The report sorts by vendor ID, customer ID, or salesrep ID, and if you enable the Report By Branch parameter, uses the branch ID as a sub-sort. Each vendor and branch display both ID and name.

The system prints all warranty claims that still have open amounts unpaid by the vendor under each vendor/branch. These open claims sort by invoice date. Each open claim displays the following information:

  • Claim Number (approved claims only)
  • Claim Date
  • Customer Name
  • Original Claim Amount
  • Total Due (the open amount)
  • <= (Aging Days 1)
    • The total due appears in this column if the aging date minus the claim date is less than or equal to the value entered in the Aging Days 1 field in the Criteria tab.
  • (Aging Days 1) to (Aging Days 2)
    • The total due appears in this column if the aging date minus the claim date is less than or equal to the value entered in the Aging Days 2 field but greater than the value in the Aging Days 1 field in the Criteria tab.
  • (Aging Days 2) to (Aging Days 3)
    • The total due appears in this column if the aging date minus the claim date is less than or equal to the value entered in the Aging Days 3 field but greater than the value in the Aging Days 2 field in the Criteria tab.
  • Over (Aging Days 3)
    • The total due appears in this column if the aging date minus the claim date is greater than or equal to the value entered in the Aging Days 3 field in the Criteria tab.

Below the claim list are the totals for the total due, aging columns, and the following:

  • Branch Totals
  • Vendor Totals
  • Currency Totals
  • Currency Home Totals
  • Company Home Totals

Summary Report

The summary version of this report appears exactly like the detail version except that it does not include claim details. The report will only display Vendor and Branch Totals.

ØThe Aged Warranty Report is an option on the Accounts Payable Reports menu. It contains the Criteria tab.

Click for more information on:

Printing a Report

Service and Maintenance: Concepts and Features


Warranty Claims Payments Journal

Warranty Claim Payments Journal

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty Claim Payments Journal details all vendor payments against warranty claims. Specifically, it displays the payments made in the Warranty Claim Payments Window.

The report sorts first by vendor, then by branch, and finally by payment. The report displays the following information for each payment:

  • Company ID
  • Currency ID
  • Vendor ID
  • Vendor Name
  • Remitter ID
  • Remitter Name
  • Payment Type
  • Payment Amount
  • Home Payment Amount
  • Cash Account
  • Warranty Receivable Account
  • Warranty Revenue Account
  • Warranty Allowed Account
  • Period
  • Year
  • Claim Number
  • Paid Amount
  • Allowed Amount

ØThe Warranty Claim Payments Journal is an option in the Accounts Payable Reports menu. It has the Criteria Tab.

See also:

Service and Maintenance Functionality


Service Contract Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Contract Report provides details on existing service contracts. Using this report, you can view information on lists of service contracts.

Each contract listed on the report will displays basic information in a header section, and can list additional optional detail below.

The following information will appears in the header section of the report:

  • Contract ID
  • Contract Description
  • Customer ID
  • Customer Name
  • Customer PO
  • Service Item ID
  • Service Item Description
  • Serial Number
  • Effective Date
  • Parts Expiration Date
  • Labor Expiration Date
  • Include PM
  • Billed to Date
  • Last Billing Date
  • Next Billing Date
  • Billing Charge
  • Bill on PM Only
  • Status

If you elect to include the optional details for service contracts, the following additional information appears for each contract:

  • Service Order Number
  • Service Order Date
  • Open Order Price
  • Price Covered
  • Invoiced Price
  • Price Covered
  • Extended Cost
  • Profit Percent

The report provides totals for Totals for Open Order Price, Price Covered, Invoiced Price, Price Covered, and Extended Cost for each contract, customer, and overall.

ØThe Service Contract Report is an option on the Service Order Reports menu. It has the Criteria tab.

Click for more information on:

Warranty Tracking: Concepts and Features

Service and Maintenance Functionality: Concepts and Features

Printing a Report


Shift Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Shift Maintenance allows you to create, edit, and delete shifts that define time periods your service technicians will work. Using the shifts created in this window, you can create a work schedule by assigning these shifts to your technicians.

ØShift Maintenance is an option on the Service Order System menu. It has the Shift Query and Shift Form View tabs.

Click for more information on:

Time Scheduling: Concepts and Features

Service and Maintenance: Concepts and Features


Shifts Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Shifts tab lets you enter the technician’s normal work schedule, so you know who’s available when you schedule tasks and assign workers to them.

The system provides a Shift field for each day of the week. These shifts must first be defined in Shift Maintenance.

See also:

Technician Maintenance


Service Center Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service centers can be used as a means to group technicians for the purpose of time scheduling and reporting. Service Center Maintenance allows you to create, edit, and delete service centers.

ØService Center Maintenance is an option on the Service Order System menu. It has the Service Center Query and Service Center Form View tabs.

See also:

Service and Maintenance Functionality

Click for more information on:

Creating a Service Center

Editing a Service Center

Deleting a Service Center


Creating a Shift

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create a new shift. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the System menu and select Shift Maintenance.
  2. ÖEnter your company ID in the Company ID field.
  3. ÖEnter the short code you want to use for the shift in the Shift ID field.
  4. ÖEnter a brief description of the shift in the field to the right of the Shift ID field.
  5. ÖEnter the time the shift starts in the Start Time field.
  6. ÖEnter the time the shift ends in the End Time field.
  7. ÖClick Save.


Editing a Shift

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to edit an existing shift. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the System menu and select Shift Maintenance.
  2. ÖEnter your company ID in the Company ID field.
  3. ÖEnter the ID of the shift you want to edit in the Shift ID field.
  4. Change the information that displays as necessary.
  5. ÖClick Save.


Deleting a Shift

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to edit an existing shift. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the System menu and select Shift Maintenance.
  2. ÖEnter your company ID in the Company ID field.
  3. ÖEnter the ID of the shift you want to edit in the Shift ID field.
  4. Set the Status field to Delete.
  5. ÖClick Save.


Creating a Service Center

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create a new service center location. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the System menu and select Service Center Maintenance.
  2. ÖEnter your company ID in the Company ID field.
  3. ÖEnter the short code you want to use for this service center in the Service Center ID field.
  4. ÖEnter a brief description of the service center in the field to the right of the Service Center ID field.
  5. ÖClick Save.


Editing a Service Center

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to edit an existing service center location. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the System menu and select Service Center Maintenance.
  2. ÖEnter your company ID in the Company ID field.
  3. ÖEnter the ID of the service center you want to edit in the Service Center ID field.
  4. Edit the information as needed.
  5. ÖClick Save.


Deleting a Service Center

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to delete a service center location. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Orders module, open the System menu and select Service Center Maintenance.
  2. ÖEnter your company ID in the Company ID field.
  3. ÖEnter the ID of the service center you want to delete in the Service Center ID field.
  4. Set the Status field to Delete.
  5. ÖClick Save.


Calendar Maintenance

Calendar Maintenance is where you define the business calendar for your company and where you can create and maintain work schedules for your service technicians. This window serves as a tracking and scheduling tool, allowing you to manage your technician’s schedules without leaving the application. This can be used to define business days for required/expedite/expected date calculations.

In Service and Maintenance, it is used to define each technician’s calendar in order to view a technician’s availability when scheduling labor on Service Orders.

ØCalendar Maintenance is an option on the Service Orders System menu and the System Setup System menu. It has the Calendar tab.

Click for more information on:

Time Scheduling: Concepts and Features

Service and Maintenance: Concepts and Features


Service Time Scheduling

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Time Scheduling window is a tool that allows you to assign labor tasks for service orders to specific technicians. It has a series of parameters that you can use to filter what service orders appear here, and can then review the tasks associated with each order. From here you can also view the work schedule of any of your technicians, allowing you to evaluate their workloads and determine, based on availability, who should receive what task.

Auto-Display

If you enable the Auto Display Scheduler system setting, Service Time Scheduling automatically opens in its own window when one of the following happens:

  • You save a new service order in Service Order Entry
  • You press Save button on an existing service order that is not marked complete in Service Order Entry

When you meet either of these conditions, the Service Time Scheduling window opens automatically, with the criteria in the Parameters section defaulting to the following values:

Parameter: | Setting:
Company ID | Set to the Company ID associated with the service order
Service Order Number | Starting and ending fields set to the service order number of the order you just saved.
Location ID Service Order Date Technician ID Skill Level | Appears with default wide open range
Service Center ID | Set to default values
Calendar Date | Starting Date set to current date. Ending Date set to 7 days after current date.
Time Block Size | Set to days

ØService Time Scheduling is an option on the Service Order Transaction menu. It has the Schedule Tab.

Click for more information on:

Time Scheduling: Concepts and Features

Service and Maintenance: Concepts and Features


Quick Time Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Quick Time Entry window is a tool that allows you to update technician and labor records with the work actually performed for various service orders. For example, a service manager might receive timesheets from technicians at the end of each shift that report what tasks each technician performed, and how long it took them to perform each task .The service manager can then enter this updated information in Quick Time Entry. Upon entering time in this window, the system automatically increases the Hours Worked field on the service order for the labor task.

ØQuick Time Entry is an option on the Service Order Transaction menu. It has the tabs Quick Time Entry and Labor to Schedule.

Click for more information on:

Time Scheduling: Concepts and Features

Service and Maintenance: Concepts and Features


Schedule Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Schedule tab is used specifically with the time scheduling feature option. This is an information only tab that displays the labor for this service scheduled to technicians, showing not only the labor detail, but the times on which technicians are scheduled to perform these tasks.

The tab displays the technicians’ schedules between the two dates specified in the Calendar Range fields. The system defaults these dates to the current date and one week later.

Below these criteria the tab shows a calendar schedule. Along the left hand side is a list of all the service items appearing on the service order. Each item displays with its item ID and serial number.

Each task assigned to a technician appears in the body of the tab as a gray block. This block lines up with the item to which it refers, and its placement in the tab shows when it is scheduled to be performed. The size of the block shows how long it is expected to take. In addition to showing the labor ID, each of these blocks also shows the name of the technician assigned the task.

You can view additional information on all blocks in this tab by idling your mouse over them.

See also:

Service Order Entry


Service Cycle Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service Cycle Maintenance is where you define how often you perform preventative maintenance as part of a regular maintenance schedule. You can use these cycles when establishing billing cycles and setting up maintenance schedules.

ØService Cycle Maintenance is an option on the Service Orders System menu. It has the tabs Query and Form View.

Click for more information on:

Preventive Maintenance: Concepts and Features

Service and Maintenance: Concepts and Features


Service PM Schedule Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab is only available if you enable the Schedule Preventative Maintenance checkbox in the Service Item Form View tab. You can view each scheduled preventative maintenance date for the serialized item entered in the Service Item Form View tab within a given time period.

Preventative maintenance scheduled before the Start Date does not appear on the tab.

Preventative Maintenance scheduled after the End Date does not appear on the tab.

PM Date is the date a maintenance service order is set to begin. You may edit the dates in this tab, and the system automatically adjusts future PM dates for the same labor process based on the service cycle. For example, if you push one PM date a week into the future, the system automatically reschedules all future PM dates for the same labor process for a week later as well.

Time is the amount of time prior to the PM date that the customer should be notified of upcoming preventative maintenance. This field works in conjunction with the Units field to define the amount of time.

Units defines what increment the Time field counts. For example, the Time field might say 3, while this field reads Months.

Labor Process ID displays the labor process ID assigned to each date in the preventative maintenance schedule.

Technician ID and Technician Name show the technician assigned to each date in the preventative maintenance schedule.

If there is a service order in place for this PM date, the order’s number appears in the Service Order Number field.

Status determines if this schedule is active or deleted.

Note: With the exception of Technician Name and Service Order Number, you can edit every field in this tab at any time. In addition, you can insert and remove lines from this tab with the RMB menu.

See also:

Service Item Maintenance

Preventive Maintenance


Service PM Detail Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab only becomes available if you enable the Schedule Preventative Maintenance checkbox in the Service Item Form View tab. This is where you set up the specifics of an item’s preventative maintenance schedule.

Ship To ID is the shipping address you ship the serviced item to once the work is complete. This is a required field so that a service order can be created from the preventative maintenance schedule. When this happens, the system uses the ship to ID specified here on the resulting service order.

Contact ID is the person at the customer’s business you should contact about the maintenance service order when it comes time to perform it. This is the contact used on any resulting service order generated from the preventative maintenance schedule.

Sales Location ID is the sales location that handles the invoicing for the service item on any service order generated from this preventative maintenance schedule. This is a required field so that a service order can be created from the preventative maintenance schedule. When this happens, the system uses the sales location ID specified here on the resulting service order.

Service Cycle ID determines the frequency that the system schedules preventative maintenance work for this item.

Notify Time determines how far in advance of the preventative maintenance date that the system creates a notice to alert the customer that preventative maintenance is due and should be confirmed.

If you enable the Automatically Create Service Orders on PM Date checkbox, the system automatically creates a preventative maintenance service order for the item on the specified PM Date. For example, you set the Service Cycle ID to Yearly, and an item has a next PM date of 3/20/2006. If you enable this checkbox, when you generate Preventative Maintenance Service Orders for dates that include this PM Date and select the Automatically Generate Service Orders checkbox in the Create Service Order Window, the system automatically creates a service order for the item to perform maintenance on 3/20/2007.

PM Start Date is the date the first preventative maintenance service order is scheduled.

Last PM Date is the date that the last preventative maintenance service order was created for this item.

Labor Process ID is the labor process to be performed on the scheduled dates. When generating service orders from preventative maintenance schedules, the system automatically populates this labor process by default.

Technician ID is the technician assigned to perform the maintenance. When generating service orders from preventative maintenance schedules, the system automatically assigns this technician ID to any labor ID added.

See also:

Service Item Maintenance

Preventive Maintenance


Create PM Service Orders

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Create PM Service Orders window allows you to review a list of items scheduled for preventative maintenance so that you can decide if you should create service orders for them. You determine the makeup of this list by providing a series of parameters that the system then applies to its records, displaying only the results you need. You can then review this list, selecting which items to schedule for preventative maintenance, and if you choose can even prompt the system to automatically create preventative maintenance service orders for the items that match your criteria.

Note: If you’ve enabled the Allow Multiple Service Items per Service Order system setting, the system places all items that have the same customer and ship to IDs together on the same order when you create maintenance service orders through this window.

If you did not enable this setting, the system creates a separate service order for each item.

ØCreate PM Service Orders is an option on the Service Order Transaction menu. It contains the tabs Criteria and Service Orders.

Click for more information on:

Preventative Maintenance: Concepts and Features

Service and Maintenance: Concepts and Features


PM Due Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The PM Due Report allows you to determine what service items have maintenance dates coming up or that have passed without being serviced. From this list, you can determine what customers have items that are due for maintenance and can then contact those customers to set up a time to perform the work.

The PM Due Report contains the following information:

  • Company ID
  • Location ID
  • Customer ID
  • Customer Name
  • Ship To ID
  • Ship To Name
  • Contact ID
  • Contact Name and Address
  • Contact Phone
  • Service Item ID
  • Service Item Description
  • Serial Number
  • Contract ID (if one exists for the Service Item)
  • Last PM Date
  • Next PM Date
  • Technician ID
  • Labor Process ID

ØThe PM Due Report is an option on the Service Order Reports menu. It has the Criteria tab.

Click for more information on:

Preventive Maintenance: Concepts and Features

Service and Maintenance Functionality: Concepts and Features

Printing a Report


PM Notices

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The PM Notices window creates forms that notify customers that maintenance work should be scheduled for their item in the near future.

The system creates a separate PM notice for each service item. The PM notice is divided into two sections: a header and the body.

The header contains the following information:

  • Company Address information (name and address of the company)
  • Customer Address information (customer and contact name, and contact address, or customer name and address if no contact is included)
  • Date

The body of the notice contains the text specified in the Message field of the Criteria tab (see below) as well as detail on the service items due for preventative maintenance.

ØPM Notices is an option on the Service Order Reports menu. It has the Criteria tab.

See also:

Preventive Maintenance: Concepts and Features

Service and Maintenance Functionality: Concepts and Features

Printing a Report


Accounts Tab in Purchase Account Group Maintenance

The Accounts tab in Purchase Account Group Maintenance allows you to specify the accounts that will be included in this purchase account group.

Purchase Account contains the account number of a purchase account to be included in the account group. The account must be a valid, existing account in the system.

Account Desc contains the description associated with the specified account.

The Status drop-down allows you to determine if the account specified will be included in the group.

See also:

Purchase Account Group Maintenance

The following segments explain the business logic and internal processes Prophet 21 uses. While none of these sections will tell you how to perform tasks, they will deepen your understanding of system behavior.


Active Jobs

Active Jobs - determines if active, or inactive jobs appear on the report.

Setting: | Description:
Yes | Active and inactive jobs appear on the report.
No | Only inactive jobs appear on the report.
Only | Only active jobs appear on the report.


Adjusted Quantities

Adjusted Quantities - the net total of all stock for this item adjusted into or out of inventory since the last time you submitted an 852 form.


Affect Schedule Allocation by Lead Time Checkbox

Affect Schedule Allocation by Lead Time checkbox -- determines if the allocation of a scheduled release is changed due to lead time considerations.

Normally for a scheduled release, the allocation date of a scheduled release will be earlier than the required ship date by the number of days in the lead time. If this setting is disabled, then lead time will have no effect on the allocation date.

Setting: | Result:
On | Lead time will play a role in the date on which material on a scheduled release is allocated.
Off | Lead time will have no effect on the date on which material on a scheduled release allocates.

See also:

Inventory Management System Settings General


After Rebate Cost

The net cost you pay for the item after factoring in vendor rebates for contract pricing.


Allocate Automatically/Receive Only

When set to Allocate Automatically, the system allocates material of an approved receipt to the oldest existing backorder first, and continues to allocate to open backorders until all backorders are filled or all received material is allocated.

When set to Receive Only, the system makes no allocations for the received material; you must manually allocate the material yourself.


Allow Consolidation of Requirements Across Locations

Allow Consolidation of Requirements Across Locations checkbox - determines if you can combine the purchasing requirements of multiple locations when using the Individual Locations purchasing method.

Setting: | Description:
On | You can consolidate the requirements of several locations on a single PO when using the Individual Locations purchasing method.
Off | When using the Individual Locations purchasing method, you can submit multiple POs for different locations in the same session, but each location must submit its own PO..

Note: You can only use this option in Purchase Order Requirements/Generation when you set the purchasing method to Individual Locations.


Allow Direct Ship Once Discontinued checkbox

Allow Direct Ship Once Discontinued - when enabled, you may assign discontinued items the disposition of D. Without enabling this setting, the D disposition is unavailable for discontinued items.

Note: In order for this option to be available, you must enable the Buy, Sellable, and Discontinue settings in the Location List tab.


Allow Special Order Once Discontinued checkbox

Allow Special Order Once Discontinued - when enabled, you may assign discontinued items the disposition of S. Without enabling this setting, the S disposition is unavailable for discontinued items.

Note: In order for this option to be available, you must enable the Buy, Sellable, and Discontinue settings in the Location List tab.


Allowable Invoice Variance

Allowable Invoice Variance - sets the allowed amount for imported invoices. Invoice payments that leave open amounts that fall within this range are considered paid in full, with the remainder becoming an allowed amount. However, if the payment leaves more than this amount open, the invoice remains open with the remaining balance still due.

This setting consists of two fields. You set the numerical value of the variance in the first field, and define that number as a dollar amount or percentage in the second field.


Allowance Remaining

Allowance Remaining - the amount of builder’s allowance that's left after subtracting the total of a buyer's purchases against it. This field only takes completed (shipped) orders into account, but includes additional charges such as tax and freight.

Completed RMAs also factor into this calculation, increasing the value of this field by the amount of the return. Like orders, this field only factors in completed (received) RMAs.

See also:

Builder's Allowance Tab in Job Control Maintenance


Allowance Used

Allowance Used - The amount of builder’s allowance a buyer has used in buying material. This field only calculates completed (shipped) orders, but includes additional charges such as tax and freight.

Completed RMAs also factor into this calculation, reducing the value of this field by the amount of the return. Like orders, this field only factors in completed (received) RMAs.

See also:

Builder's Allowance Tab in Job Control Maintenance


Always Use Job/Contract Pricing Checkbox

Enabling this checkbox requires you to select an existing contract in Order Entry whenever entering an order from this customer. If there is only one contract for this customer, then the contract automatically populates. If there is more than one contract then a popup window automatically appears and displays available contracts. You can still use contracts on customer orders if this checkbox is not selected. In this case, you may select a contract before entering any items.


Amount to Maintain Downpayment

Amount to Maintain Downpayment - the amount the customer must pay in order to maintain a downpayment equal to his established downpayment %. This is the Suggested Payment for Downpayment minus the Open Downpayment Invoice Amount.

Note: If a value has been entered into the DP Override Amt field, the value of this field is ignored and the value from the DP Override Amt field will be used to create a downpayment invoice.


Apply Builder Allowance

Apply Builder's Allowance checkbox - determines if this order will be applied against the builder’s allowance.

Setting: | Description:
On | When you save the order, the order’s price is applied to the builder’s allowance. The invoice goes to the customer in the amount covered by the builder’s allowance. The customer is the individual responsible for payment up to the allowance.
Off | The order does not apply to the builder’s allowance. The invoice goes to the customer specified in the Order tab.

Important! You cannot activate this checkbox if there is an open order for this job that already counts against the builder’s allowance.


Apply Landed Costs

Apply Landed Costs - determines if the landed costs are applied to the costs of the transaction. For example, when enabled on a purchase order receipt, the system would add all landed costs to the total PO cost of the order.


Approve Unreconciled Vouchers

Approve Unreconciled Vouchers checkbox - This option becomes available when you activate the 810 Invoice – Receive setting in the Electronic Data Interchange tab in Vendor Maintenance. You can only enable this setting if the Vouch Unreconciled Invoices setting is also enabled. When activated, this setting causes the system to mark all automatically created unreconciled vouchers as approved by default. These vouchers are thus ready to be paid the moment the system creates them.


Automate Direct Ship Confirmation

Automate Direct Ship Confirmation – when you activate this setting, the system performs the following additional checks on a vendor invoice as soon as it is imported:

  • The unit of measure on the invoice line must match the Unit of Measure of the PO Line. Note that the system uses the supplier units of measure you’ve entered to perform this check as well, and can match on them.
  • The quantity of the invoice line must match the quantity remaining to confirm for the PO line.
  • The system also compares the vendor invoice to the purchase order to determine if the invoice will successfully convert to a voucher when it reaches that stage.

If any of the above points fail validation, the system processes the invoice, but does not confirm the direct shipment or create a voucher from the invoice.

However, if all of the above points validate, the following occurs:

  • The invoiced quantities become received quantities, which are then confirmed on the direct ship.
  • Since this completes the PO line, the system marks that line complete on the PO and direct ship confirmation.
  • If this also completes all lines on the direct ship PO, the PO and direct shipment will be marked as complete.

The system only creates a voucher after the direct ship is confirmed.

Important!Epicor strongly recommends that if you enable Direct Ship Automation you should also set up two distinct Dynachange roles: one for accounts payable and one for accounts receivable personnel. This ensures that activities related to each of these areas are addressed by separate individuals.

See also:

EDI Transaction


Available for Orders/Invoices checkbox

Available for Orders/Invoices – unless you activate this checkbox, the system does not include this currency in the currency drop down menu in the order entry and invoice generation windows.

For example, if you purchase material from around the world and deal with the local currencies of your suppliers, but only sell in dollars and pesos, you would have many different currencies in your system, but you would only activate this setting for dollars and pesos. The system would display all available currencies in the purchasing and accounts payable windows, but only dollars and pesos in the order entry and accounts receivable windows.


Average Usage

Average Usage - this field takes the actual usage of an item for several consecutive periods and averages them together, allowing you to see the item’s performance trend over this time in a single number. When averaging several periods of usage, the system starts with the most recent period and works backward.

Some areas of the system break this average out into several categories, giving you average usage for different numbers of periods. For example, the Usage tab in the Item Master Inquiry Window shows you the average usage for 3, 6, and 12 periods listed one after the other.

Number of Periods & User Defined

In some areas of the system, you can also request an average usage for any number of periods with the Number of Periods field. In this field, enter the number of periods you'd like to average and press Enter. The system averages the item usage for these periods and displays the result in the User Defined field.


Backorder Tab

The Backorder (or Backorders, in some windows) tab allows you to link orders with a backorder quantity of a particular item with the purchase order for that item. The linked quantity is variable, and does not have to be the entire purchase or backorder quantity.

The Item ID field contains the identification code associated with the non-stock item backorder you want to link to the PO.

The Purchase Quantity field contains the number that the system recommends for purchase. You do not have to link the entire PO quantity; any unlinked quantity will be allocated to backorders or stock in the normal fashion. The quantity to purchase must be equal or greater than the quantity that you are linking from backorders.

The Location ID field contains the location at which the item is on backorder.

The Order Date field contains the date on which the order that contains the backorder was created.

The Order Number field contains the order number for the sales order that contains the backordered quantity. If you click the order number, they system will display any order line notes that have been made for the order line. Line Number is the line number of the backordered item on the order.

The Component Number field is the line number of the component within the header item if the linked line item is a component in a production order.

The Order Type field displays the type of transaction that generated the backorder (customer order, transfer backorder, order-based transfer, production order, or secondary processing).

The Required Date field contains the date on which the material allocated for the order.

The Customer Name field displays the name of the customer on the order that generated the backorder.

The Backorder Quantity field lists the quantity that is on backorder from each different order. This quantity does not include completed orders, unapproved orders, orders with a validation status of HOLD (if the system setting Include Stock Backorders On Credit Hold in GPOR is enabled), or any already-linked quantities.

Linked Quantity is the quantity that will be linked to the PO you are creating.

See also:

PO Requirements/Generation

Purchase Order Entry


Backordered PO Links

Backordered PO Links - The total quantity linked to a backorder, displayed in the sales unit of measure for the item.


Backordered Sales

Backordered Sales - The quantity linked to a backorder multiplied by the sales unit price.


Bin Zone

Click here for Pick Zone.

Click here for Putaway Zone.


Branch Summary

Branch Summary - determines if a summary of branch activity prints on the report.

Setting: | Description:
Yes | A summary prints after each branch detail, and the final page of the report gives a total for all branches.
No | No branch totals print in the report. The report does not give totals for branches on the final page.
Only | Branch detail information does not print; only branch summaries and the branch totals page print.

Note: See the help topic about the specific report or journal to read about the specific information contained in the branch summaries.


Break (in Commissions)

Break – a quantity break entered on the Commission tab in Pricing Page Maintenance. Each break corresponds to a Calculation Value, and determines to what limit the value is used.

Breaks are entered in terms of the Totaling Basis, a field on the Sales Pricing Page tab (e.g., if the Totaling Basis is Sales Units, the breaks are in terms of quantity of units sold). Breaks are exclusive, which means that the quantity, cost, or weight must equal or exceed the break before the next break is used. Up to 14 breaks can be specified per Pricing Page. There is no 15th break, as it is implied to include all values beyond the 14th break.

Tip! You are not required to use all 14 breaks. To enter a final break (e.g., 60 or more is 20 percent commission), enter the final break value in the Break column (e.g. 60), and the final Calculation Value (e.g., 20 percent commission) in the next row. This Calculation Value applies to everything beyond the last break (e.g., 20 commission on everything beyond 60).

For example:

For an aluminum ceiling fan, the Calculation Method is Percentage and the Break column is in terms of Sales Units (determined by the Totaling Basis field). The source price is Price 1, which happens to be $75. The Calculation Value/Breaks table is as follows:

Calculation Value | Break
20 | 5
30 | 10
40 | 15
50 |

When 1 to 4 fans are ordered, the commission percentage is 20 percent. You earn $15.00 per unit sold.

When 5 to 9 fans are ordered, the commission percentage is 30 percent. You earn $22.50 per unit sold.

When 10 to 14 fans are ordered, the commission percentage is 40 percent. You earn $30.00 per unit sold.

When 15 or more fans are ordered, the commission percentage is 50 percent. You earn $37.50 per unit sold.


Budgets tab in GL Drill Down

This tab displays the current budget and the cumulative budget, as well as the current period and cumulative balances. For each account, the tab displays the Account Number and Account Description. It displays all years that meet your criteria, and all the periods in each year. For each period, the tab displays values for Budget 1, Budget 2, and Budget 3 as well as Cumulative Budgets, the Period Balance, and the Cumulative Balance.

Note: This tab is not available unless you are viewing your accounts in your home currency.

See also:

GL Drill Down


Builder's Allowance

Builder's Allowance - a monetary allowance provided by a contractor or homebuilder for a new homeowner to purchase goods related to the building of a home. In this case, your customer is actually the contractor or homebuilder, but the homebuyer is typically the one placing the order. You bill the homebuilder/contractor for orders placed under the builder’s allowance job for any accumulated order value less than or equal to the builder’s allowance. Anything above that amount is considered an overage. The homebuyer is responsible for paying anything above this amount and needs to submit payment as a remittance on the order before the items ship.


Builder's Allowance checkbox

This checkbox determines if the customer has established a builder’s allowance for the job, and if the ship to has access to it.

Setting: | Description:
On | A builder’s allowance is enabled for the job. When this checkbox is checked, the Builder’s Allowance Tab becomes active allowing you to specify the builder’s allowance for the job.
Off | A builder’s allowance is not in effect for the job. The Builder’s Allowance Tab remains grayed out and unable to be selected

See also:

Customer Tab in Job Control Maintenance


Bulk Assembly Edit

An assembly item is one that is built from other components. The Bulk Assembly Edit window is used to define assembly items by associating the item ID of the assembly item with the item IDs of the component items.

In addition, the Bulk Assembly Edit window allows you to determine the following about each assembly item:

  • If the item as a "kit" as opposed to an assembly item. A kit is an assembly item with the Production Order Processing checkbox unchecked.
  • If to ship incomplete assemblies or partial quantities
  • If the component items should be printed on pick tickets and/or invoices
  • If extra components can be added to the assembly during order entry
  • The default disposition of the components if they are unavailable when the assembly item is ordered
  • If the item is considered a stock item during order entry so it can be entered on release schedules
  • If disassembly is allowed for the item, the cost of disassembly, and how that cost is prorated.

Important! All assembly and component items must be defined in Item Maintenance and assigned an Item ID before they can be recalled in this window.

ØBulk Assembly Edit is an option on the Production Order Maintenance menu. The window contains the following tabs on the top: Query, Find and Replace, Edit, Add, Comments and Timestamp.

Click for more information on:

Entering an assembly item

Editing an assembly item

Disassembling an Assembly Item

Creating an Assembly by Copying an Existing Assembly

AND and OR

Entering a fast edit query

Clearing a fast edit query


Buy Checkbox

Buy checkbox -- determines if you are able to purchase this item at the specified location using PO Requirements/Generation.

Setting: | Result:
On | You can purchase this item at this location via Purchase Order Entry or PO Requirements/Generation.
Off | You cannot purchase this item at this location with PO Requirements/Generation. You can, however, still purchase the item manually using Purchase Order Entry.


Buy From Dead Stock Tab in PO Requirements/Generation

The Buy From Dead Stock tab becomes available when you have a purchasing requirement for an item that is available as dead stock through Trading Partner Connect. This tab displays the details on these items and the distributors looking to sell them.

The top of the tab shows the Item ID and Description, the Location ID that requires the item, and the Supplier ID of the primary supplier for this item.

The system also lists the Recommended Quantity to Order, the Unit Price when purchasing from the primary supplier, the Purchase Price if you purchase the recommended quantity from the primary supplier, and the Pricing UOM.

Below this, each supplier selling the chosen item as dead stock displays in its own line. These distributor lines list the Selling Trading Partner, Contact and Contact Phone Number.

Past this is the Quantity to Buy, which automatically populates to either your recommended purchase quantity, or the seller's maximum quantity available, whichever is less. Once you enable the Purchase checkbox, this field becomes active, and you can edit it. However, you still may not enter a quantity greater than the seller's maximum quantity available.

Unit Cost is the price per unit the distributor is charging for this item, and the extended cost is how much purchasing the amount shown in the Quantity to Buy field will cost you.

The Savings field shows you how much money you would save if you purchased your material from these distributors rather than from your primary supplier.

The Purchase checkbox activates a line, allowing you to submit a purchase order to the given distributor. You can purchase material from multiple distributors at once in this tab, but cannot purchase from a distributor that you do not have an established trading partner relationship with. The Purchase checkbox will be grayed out and inaccessible in these cases.

See Also:

PO Requirements/Generation


Calculate Rebate for Direct Ships

Calculate Rebate for Direct Ships - determines if rebates are created in the direct ship window.

Setting | Description
On | Rebates are created in the Direct Ship window when the pricing pages or vendors are set up to calculate rebates
Off | Rebates are not created in the Direct Ship window even if the pricing pages or vendors are set up to calculate rebates

See also:

Accounts Payable System Settings General


Calculation Currency ID

Calculation Currency ID - the currency the system uses when calculating prices from this pricing page. You can assign a calculation currency ID only if the calculation method is set to fixed price.

This allows you to price specific items in a stable currency of your choice and calculate a more accurate gross profit.

Only currencies marked available for orders/invoices appear in this drop down. If the drop down appears in the pricing page window, it is a required field. The values in the other tabs of this window all express the currency selected in the Sales Pricing tab, while those in the Values tab reflect the currency selected there. If this is a different currency than the one selected in the Sales Pricing tab, the Value tab setting overrides the Sales Pricing tab setting within the Value tab only.

When entering an order that uses a pricing page with a currency assigned to it, the system converts the pricing information from that pricing page to the currency of the order before displaying the price. The system only performs this conversion after completing all calculations related to the price page (application of quantity breaks, etc.). The system converts the price using the exchange rate in effect on the date the order is entered.

You may change the assigned currency ID at any time, but these changes do not affect any open transactions. Additionally, the system does not alter the Calculation Value fields to reflect the new currency. You must recalculate the value in these fields yourself.

See also:

Values Tab in Price Page Maintenance


Calculation Method (in Commissions)

Calculation Method – determines how the system uses the value entered in the Calculation Value field to calculate your commission.

Calculation Method can be set to Difference, Multiplier, Percentage, or Fixed Price.

If Calculation Method is: | The Calculation Value is: | For example:
Difference | The calculation value is subtracted from the sale price on the Sales Pricing Page tab. Tip! A positive value subtracts the amount entered. A negative value adds the amount entered. | Calculation value is 10.00. Ten dollars is subtracted from the sale price. Calculation value is -2.00. Two dollars are added to the sale price.
Multiplier | The calculation value is multiplied by the sale price on the Sales Pricing Page tab. | Calculation value is 1.10. The sale price is multiplied by 1.10.
Percentage | The calculation value is a percentage of the sale price on the Sales Pricing Page tab. | Calculation value is 90. The sale price is multiplied by .90.
Fixed Price | The calculation value is the actual sales price. Tip! When you use this calculation value the system ignores the pricing method, source price, and price values from the Sales Pricing Page tab when the price is computed. | Calculation value is 20.00 with a break of 6, and 30.00 with a break value of 11. If you sell 5 or less units of this item, you earn $20.00 in commissions. If you sell more than 6, you earn $30.00.


Calculation Tab in PO Requirements/Generation

The Calculation tab shows the computations used to determine the recommended purchase quantity for an item. The information here applies only to the item highlighted on the Items tab. The calculation shown on this tab can be viewed but not edited.

Tip! This tab functions differently when generating requirements for non-stock items. Click here for more information.

The top of the Calculation tab shows the Item ID and Description, and the Location ID for which the item is being purchased. The replenishment method, which determines when and how much of this item to order, is shown in the Method field. This field will be set to one of the following: Min/Max, OP/OQ, Up To, or EOQ – as dictated by the item record. This is important, because the system uses different calculations for each replenishment method.

Net Stock

Net Stock is the current inventory level. Net Stock = Quantity on Hand – Quantity Allocated – Quantity Backordered + Pending Backorders – Release Schedule + Quantity in Transit + Quantity in Process – Reserved Due In + Quantity on PO –Blanket PO + Unapproved PO + Quantity on Production Order - Quantity for Production

Tip! If the requirements were generated for stock and/or backorder requirements only, you can drill down into the Tot. Backordered field to access the Backorder tab. This allows you to link your open backorder sales orders to the PO.

Order Point

The order point calculations shown here depend on the replenishment method that the item is set to use. Items using the Min/Max and OP/OQ methods of replenishment will always use the same order point and order quantity, regardless of changing inventory demands or purchasing conditions. Items using the EOQ and Up To methods of replenishment will have different order points and order quantities, as conditions change. Click for an explanation of the calculations used to determine order points for each replenishment method: Min/Max, OP/OQ, EOQ, Up To.

Purchase Quantity

This section of the tab shows the quantity the system recommends you purchase, based on the net stock available, and the calculated order point. The calculations shown here also depend upon the item’s method of replenishment. Click for an explanation of the calculations used to determine order quantities for each replenishment method: Min/Max, OP/OQ, EOQ, Up To.

Required Units in Box

This section of the tab shows the quantity of units to purchase, and the calculation used to determine that quantity.

Tip! Qty for Transfer is:

  • Positive if the items are leaving inventory from the current location to be shipped to another location. When Quantity for Transfer is positive, it is subtracted from Net Stock.
  • Negative if the items are due to be received at the current location to be added to inventory. When Quantity for Transfer is negative, it is added to Net Stock.

See also:

PO Requirements/Generation


Calculation Value (in Commissions)

Calculation Value – in conjunction with the Calculation Method field, determines the calculation to be applied to the actual price or source price specified on the Page Pricing Maintenance tab when a corresponding break is attained.

Method | Value | Example
Difference | Subtracted from or added to the actual price or source price on the Sales Pricing Page tab. Tip! A positive value subtracts the amount entered. A negative value adds the amount entered. | Calculation Value is 10.00. Ten dollars is subtracted from the actual price or source price. Calculation Value is -2.00. Two dollars are added to the actual price or source price.
Multiplier | Multiplied by the actual price or the source price on the Sales Pricing Page tab. | Calculation Value is 1.10. The actual price or source price is multiplied by 1.10.
Percentage | Entered as a percentage of the actual price or the source price on the Sales Pricing Page tab. | Calculation Value is 90. The actual price or source price is multiplied by .90.
Fixed Price | The calculation value is the actual sales price. Tip! When you use this calculation value the system ignores the pricing method, source price, and price values from the Sales Pricing Page tab when the price is computed. | Calculation value is 20.00 with a break of 6, and 30.00 with a break value of 11. If you sell 5 or less units of this item, you earn $20.00 in commissions. If you sell more than 6, you earn $30.00.

The Calculation Values are listed in a table on the Values tab. To the right of each value is a Break amount, which determines the upper limit (exclusive) to which this value can be used.

For example:

For a certain type of roofing nail, the Calculation Method is Percentage and the Break column is in terms of Weight (determined by the Totaling Basis field). The price per pound is $2.00. The Calculation Value/Breaks table is as follows:

Calculation Value | Break | UOM | Other Cost Value
20 | 100 |  |
30 | 200 |  |
40 | 300 |  |
50 |  |  |

When 1 to 99 pounds are ordered, the Calculation Value is 20 percent. You earn $0.40 per pound.

When 100 to 199 pounds are ordered, the Calculation Value is 30 percent. You earn $0.60 per pound.

When 200 to 299 pounds are ordered, the Calculation Value is 40 percent. You earn $0.80 per pound.

When 300 or more pounds are ordered, the Calculation Value is 50 percent. You earn $1.00 per pound.


Calendar Date

Calendar Date - the date on which events or specific changes (such as adding, deleting, and modifying records) are scheduled to take place.


Cancel Date

Cancel Date - the date by which the customer has to request the material he ordered from you that you agreed to hold for a tag and hold order. However, if the system will not automatically cancel an order if it passes this date. The information in this field is used primarily for sorting order records on reports; you must still manually cancel the order.


Cancelled State

Cancelled State - one of the defined types of orders you can delete. A cancelled transaction is one that has its Canceled checkbox checked. There are three settings for this parameter:

Setting: | Result:
Yes | You delete only those transactions that have been marked as cancelled.
No | You delete only those transactions that have the Canceled checkbox unchecked.
Both | You delete transactions matching the parameters of this screen, regardless of the setting of the Canceled checkbox.

See also:

Form View Tab in Order Deletion Criteria


Capacity

The amount a bin can hold before it is full. Because this field is only available when you view a bin in regard to a certain item, the number in this field refers to the UOM and item selected.

For example, you view a bin in regard to item Drill381, which is a power drill and bit kit all packaged together. The UOM for this is BOX. If the capacity of the bin is 100, it means that it can hold 100 boxes of Drill381 before it is full.


Cash Receipt Reversals

When you reverse a cash receipt to a currency other than your home currency, the system uses the exchange rate of the original invoice to determine the amount to refund. The cash reverses as if the posting was never made; the system refuses to recognize any exchange rate variance for the reversal.

If the invoice was issued in one currency and paid in another and the system has made a miscellaneous cash deposit into the correct bank with regard to the currency, the system reverses the miscellaneous cash receipt and reopens the paid invoices. You can then retrieve this record with the deposit slip or check number. When you save the reversal, the system makes all payment records using the invoice’s currency and credits the bank's account using the bank's currency. The system updates the cash receipts journal using the bank’s currency as well.

If you originally used a deposit bank in the reversed transaction, then the system also reverses the miscellaneous cash receipt for the deposit bank. This reversal debits the bank's account and credits the deposit bank's account for the payment amount (in the proper currencies).


Certified Date

Certified Date – the date your company certifies the lot as sellable.


Charges in Voucher Conversion

Charges -- this field is a total of the "other" charges on the invoice as derived from the Charges tab. In Convert Inventory Return to Voucher, it includes freight and restocking fee.


Chart of Accounts Tab in Import Predefined Chart of Accounts and Financial Statement Setups

The Chart of Accounts Tab in Import Predefined Chart of Accounts and Financial Statement Setups displays the account numbers and their descriptions of the predefined chart of accounts to be imported to the selected branches of the company. This tab appears after you click Next on the General Tab in Import Predefined Chart of Accounts and Financial Statement Setups.

The following fields appear on this tab:

Field: | Description
Branch ID | The branch identification code being assigned this account number.
Account Number | Indicates the number to be used as a prefix to your accounts after the import is completed. This field cannot be edited.
Account Description | Name or description of the account that can be edited.
Account Type | The type or class of the account, such as a current asset account, or an expense account.

How it works:

The system presents a list of branches within the company to be selected for the import. After the branches are selected, the chart of accounts will be imported to all of the specified branches. The system creates the account numbers for the chart of accounts based on the branch ID.

For example, if three branches are created in Branch Management for this company (004, 460, and 730), and you select these branches for the import, the Chart of Accounts Import Wizard retrieves the prefix of the account number, as predefined in the embedded chart of accounts, and adds that before the selected branch number during the import. As a result, using the cash accounts for an example, the cash accounts would become 11000-004, 11000-460, and 11000-730 after the import process was completed.

Once imported, the account type on any account that was imported via the embedded chart of accounts may not be changed. If branches are created after the initial import, the chart of accounts can be copied from branch to branch using the regular copying processes found in the General Ledger module, under the System menu.

See also:

General Tab in Import Predefined Chart of Accounts and Financial Statement Setups

Entering a Financial Statement


Check Lot Certification

Enabling this checkbox requires the system to ensure that all lot attributes for lots assigned to the same transaction line match. These lots may have different attributes assigned as traceable factors, but they have all the same lot attributes assigned, and all their attributes match. They will have the same country of origin, expiration date, heat code, etc. Enabling this checkbox forces consistency among the lots assigned to the same transaction line.


Class/Rank Tab in Cycle Count Location Maintenance

The Class/Rank tab is used to list ABC classes or putaway ranks that should have a special number of counting cycles per year. Each class or rank is listed in a separate row on the tab. To add another row, press Enter in the Number of Cycles Per Year column.

The labels on this tab are dependent upon the setting of the Count By field on the Form View tab.

When Count By on the Form View tab is set to:

The Class/Rank tab shows:

Item By Putaway Rank

Labels and data associated with putaway ranks:

Putaway Rank ABC Class ID | A group of items categorized by how often items are picked for transactions.
Putaway Rank ABC Class Description | Provides additional information about the putaway rank.
Number of Cycles Per Year | The number of times per year that items assigned this putaway rank should be counted.

Item By ABC Class ID

Labels and data associated with ABC classes:

ABC Class ID | A group of items categorized by usage.
ABC Class Description | Provides additional information about the ABC class.
Number of Cycles Per Year | The number of times per year that items assigned this ABC class should be counted.

When calculating cycle count schedules for this location, the system checks this tab for the number of cycles per year. If a class or rank is not listed here, the system uses one as the number of cycles per year.

See also:

Cycle Count Location Maintenance


Cleared Disbursements Tab in Reconcile Disbursements

The Cleared Disbursements tab in the Reconcile Disbursements window shows the disbursements you selected for review in the Reconcile Disbursements tab. The disbursements that match the parameters are listed in sequence. If necessary, you can use the scroll bar to view more “pages” of disbursements. Checks, EDI payments, and ACH/Federal Wire payments are listed separately in the list. Headings in the list of disbursements indicate the payment types. Information is retrieved via period and year.

Note! If a disbursement has been reconciled in error, deselect the Cleared Bank checkbox next to that check and click Save. Make sure you have the Include Reconciled Checks checkbox enabled so that you can see the check you want to adjust.

For each disbursement included in the list, the following information is shown:

Disbursement Number

Disbursement Date

Disbursement Amount

Terms Taken Amount

Vendor ID

Vendor Name

Cleared Bank

Cleared Period

Cleared Year

Void

Voided Period

Voided Year

Tip! If Use multiple currencies is enabled, the Check Amount will display in terms of the currency used by the vendor, if applicable.

You can select and deselect disbursements using the right mouse button menu. Right-click on the check you want to select or deselect, and choose either Select or Deselect. This menu also allows you to Select All or Deselect All.

The total of all cleared checks is shown at the bottom of the tab in the Total Reconciled field. You can compare this total to the total check activity shown on the bank statement.

The total disbursement amount is shown at the bottom of the tab.

The Cleared Disbursements tab can be used throughout the period to record the items that clear the bank. Once the Bank Reconciliation Worksheet for the period is approved and saved, the information is posted to the General Ledger. After this is done, you cannot make changes for the period on the Cleared Disbursements tab.

See also:

Reconcile Checks


Close Tab Command

The Close Tab command, which occasionally appears when you click the right-mouse button, allows you to close the current tab. You can reopen a tab by right-clicking again and selecting the [name of the tab] command.


Closed By

Closed By - the name of the person who last closed the cash drawer.


Combining Purchase Orders in PO Requirements/Generation

Combining items on a purchase order allows you to better meet supplier target values and qualify for special deals they offer, while still meeting the purchasing needs of your individual locations.

For example, if two locations both have need of a certain item, but individually they only meet 51% of the target value, you could combine these orders and have the combined quantity sent to a single location, thus meeting the target value. The receiving location could then transfer the extra quantity to the second location, so each location receives only the stock it needs.

Before you begin combining purchase order requirements, make sure that the system setting Allow Consolidation of Requirements Across Locations is enabled.

You must also ensure that you run purchasing criteria that purchase by purchase group ID, and that you use the Individual Locations option.

Use these instructions to combine purchasing requirements. The steps marked with a « are mandatory.

  1. «Run a set of purchasing criteria, making sure you purchase by purchase group ID and your purchasing group options are set to Individual Location. For instructions on running purchasing criteria, click here.
  2. When you receive your results, you have two ways to combine locations' POs:

In the Items Tab

  3. Select the line item you wish to combine with another location's purchase and use the PO Location ID drop down menu to select a new location.

In the Supplier Summary Tab

  3. Click the Ship To Location field and select the new location from the popup window.

Note: Once you change the PO Location in the Supplier Summary tab, you cannot restore the original settings. You can still edit individual items, but you cannot return the entire group of items to their initial location.

If the item you adjust already exists as a purchase item at the new location, the system will not combine them on the screen; they will remain separate, allowing you to see which items a location is purchasing for itself and which items it is purchasing on behalf of another location. However, when the system prints the PO, it combines these quantities into a single line.

When items are combined on a purchase order, the entire combined quantity ships to the purchasing location, however, the system also immediately creates a transfer backorder at the receiving location and links this backorder to the purchase order. When the PO arrives and is received into inventory, the system automatically allocates inventory to the backorder. Because this backorder is tied to the purchase order, it will not accept inventory from another source; inventory allocated to the transfer must come from the linked purchase order.


Completed

Completed - determines whether open transactions appear on the report

Setting | Result
Yes | Only completed transactions appear on your report. No open transactions appear.
No | Only open transactions appear on your report. No completed transactions appear.
Both | Both completed and open transactions appear on the report.


Completed Date in Process Transactions

Completed Date - this field shows you the date when the process was completed. If you moved partial quantities through the process, this date is the date when the last of the quantities finished the process.


Assembly Maintenance

An assembly item is one that is built from other components. The Assembly Maintenance window is used to define assembly items by associating the item ID of the assembly item with the item IDs of the component items.

Note! Assembly items can also be created for items that track Serials, Bins, or Lots.

In addition, the Assembly Maintenance window allows you to determine the following about each assembly item:

  • If the item as a "kit" as opposed to an assembly item. A kit is an assembly item with the Production Order Processing checkbox unchecked.
  • If to ship incomplete assemblies or partial quantities
  • If the component items should be printed on pick tickets and/or invoices
  • If extra components can be added to the assembly during order entry
  • The default disposition of the components if they are unavailable when the assembly item is ordered
  • If the item is considered a stock item during order entry so it can be entered on release schedules
  • If disassembly is allowed for the item, the cost of disassembly, and how that cost is prorated.

Important! All assembly and component items must be defined in Item Maintenance and assigned an Item ID before they can be recalled in this window.

ØAssembly Maintenance is an option on the Production Order Maintenance menu. The window contains the following tabs on the top: Assembly, Document Links, and Timestamp. The window contains two tabs on the bottom: Components and Timestamp.

Click for more information on:

Entering an assembly item

Editing an assembly item

Disassembling an Assembly Item

Creating an Assembly by Copying an Existing Assembly


Configuring Tooltips using DynaChangeTM Screen Designer

Configurable tooltips allow you to display information in a bubble when you hover over a column, computed field, or text label on a tab so you can display information that you do not want to take up space on the tab.

Tooltips can include static information (information that does not change until you edit the tooltip) or, if you are familiar with programming languages, dynamic information you build from an expression.

Note: This is a function of the DynaChangeTM Screen Designer. We recommend you review the DynaChangeTM manual available on the Epicor Customer Website before beginning.

Steps marked with a * are required.
  1. *Open DynaChangeTM Screen Designer.
  2. *In a column, computed field, or text label, RMB and choose the Configure Tooltips command.
  3. *Enable the tooltip as necessary.
  4. *Choose a style, title, icon, initial delay and duration.
  5. *Enter the tooltip text or build an expression. See below for details.
  6. *Click OK.
  7. *Save the DynaChangeTM window, designating a version.
  8. *Assign the version to roles as necessary.

Entering Text

You can either enter static text (enclosed in single quotation marks) in the Tooltip Text field or build an expression by clicking the Ellipses button [...] next to this field.

Building an Expression

If you are comfortable with programming languages, you can configure a tooltip that uses expressions for the title, tooltip text, or the icon. This allows you to display dynamic information that varies based on other information entered, for example the customer's address, phone and email information that varies with the customer ID that is entered.

To enter an expression, click the Ellipses box next to the Title, Tooltip Text, or Icon fields. The Modify Computed Field Expression dialog box displays.

Example 1:

Here is a typical expression for adding several lines of typical customer information to the tooltip.

if(isnull(ship_to_id) or ship_to_id = 0, '', string(ship_to_id) + ' ' + ship_to_name +
if(isnull(oe_hdr_ship2_add1) or oe_hdr_ship2_add1 = '', '', '~r~n' + oe_hdr_ship2_add1) +
if(isnull(oe_hdr_ship2_city) or isnull(oe_hdr_ship2_state) or isnull(oe_hdr_ship2_zip), '',
'~r~n' + oe_hdr_ship2_city + ' ' + oe_hdr_ship2_state + ' ' + oe_hdr_ship2_zip) +
'~r~n' +
if(isnull(email_address ) or email_address  = '', '', '~r~n' + email_address ) +
if(isnull(oe_hdr_ship_to_phone) or oe_hdr_ship_to_phone = '', '', '~r~n' + 'Phone: ' + oe_hdr_ship_to_phone ) +
if(isnull(shipto_fax_number) or shipto_fax_number = '', '', '~r~n' + 'Fax: ' + shipto_fax_number)
)

Tip! You can copy this sample to use as a template and replace the field names as you wish.

A new line is created when you add '~r~n' in the expression.

Note that you need to account for the possibility that the value in the field you are adding could be null (a marker used to fill a place in a column where data is missing for any reason with the if(isnull(x) section of the expression), an empty string (with the or email_address = '' section of the expression, or zero (with the "or customer_id = 0" section of the expression).

Example 2:

Say you want to show the customer’s minimum order line profit percentage in Order Entry, but you don't want to clutter up the screen by adding a new field. You can can add the information as a tooltip for a different field. That column isn’t available in the screen by default, but you can add it with Field Chooser (from the Customer table using the New > Existing Column commands), but make it invisible (by unchecking the Visible checkbox). After saving and refreshing, the ufc_customer_minimum_order_line_profit field is available on the Column list in the Modify Computed Field Expression dialog box.

Build the expression just as you did in the above example using the following to account for null values, empty strings, and zero values:

.if(isnull(ufc_customer_minimum_order_line_profit ) or ufc_customer_minimum_order_line_profit = 0, '', 'This customer requires minimum ' + string(ufc_customer_minimum_order_line_profit) + '% GP on all lines')

For more help understanding how to build an expression, consult the Sybase DataWindow Reference available here:

http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.dc37783_1150/html/dwref/BIIDCCFE.htm

The Four Examples section under of this reference details each of the functions listed in this window.

In addition, the following section includes more information about tooltips:

http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.dc37783_1150/html/dwref/CAIDECEATT.htm

See also:

Extensibility: Concepts and Features


Confirmable Pick Tickets Only

Confirmable Pick Tickets Only checkbox - activating this checkbox causes the Find Pick Ticket popup window to display only those pick tickets that are fully picked and ready to ship. The system excludes all other pick tickets from the list.


Contacts Tab in Schedule Task

The Contacts tab allows you to associate a task with multiple contacts.

This tab is a simple list. Pressing Enter at the end of a line gives you another blank entry, allowing you to assign the task to as many contacts as is appropriate. Each contact assigned in this tab appears on his own line with the following information:

Contact ID and Name identify the contact.

The Status field determines if the task remains assigned to the contact.

Note: The primary assignee is still designated on the Task tab. All contacts in this tab are secondary.


Contacts Tab in Ship To Maintenance

The Contacts tab in Ship To Maintenance allows you to associated contacts with ship to records. These contacts will be available during order processing and accounts receivable.

The Contact ID field indicates the system-generated ID for the contact associated with the ship to. Contact Name is the name of the person associated with the contact ID. The Status field indicates if this contact is active in the system.

If you right-click on this tab, there is a Create Contact option available from the RMB menu. If you select this option, the Contact Maintenance window will open in the current module and you can enter a new contact.

See also:

Ship To Maintenance


Convert Prospect to Customer in OE

Convert Prospect to Customer in OE checkbox - when enabled, this permission allows you to convert a prospect to a full customer on the fly in Order Entry. A prospect is defined as a customer who may only receive quotes from you. A prospect cannot place an order with you; only a customer can do that.

If you have enabled this setting, the system prompts you whenever you enter a prospect's customer ID in the Order Entry window and the order is not set as a quote. When you do this, the system notifies you that you've entered a prospect on an order, and asks if you'd like to update the prospect's status to a full customer.

See also:

User Tab in User Maintenance


Convert RFQ to PO checkbox

Convert RFQ to PO checkbox - Selecting this checkbox brings up the PO wizard, which allows you to generate a purchase order that includes the lines on this RFQ that you select. You cannot select this checkbox if Copy RFQ is selected, or if the RFQ is connected to a sales quote.


Convert RFQ to Purchase Order Wizard

The RFQ to Purchase Order wizard guides you through the process of creating purchase orders from line items on existing RFQs.

Note: Only one non-stock line can be converted to a PO at one time using this wizard. RFQ's tied to Sales Quotes can not be converted to orders.

This wizard consists of three windows which you progress through as you create the RFQ. They are described in the following topics:

Window 1

Window 2

Window 3


Convert RFQ to Purchase Order Wizard Window 1

The first window in the RFQ to Purchase Order Wizard displays general information about the RFQ about to be created. The RFQ number, control number RFQ and required date, company, location, vendor, and supplier ID are all displayed. The external PO number field shows the supplier quote number if there is one. All of these fields populate from information entered in the Purchase Order Entry window, and cannot be edited.

On the right side of the window is a small series of checkboxes. These checkboxes are editable, and affect the processing of this RFQ.

Checkbox: | Description:
Approved | Approved transactions update the appropriate general ledger accounts upon a successful save.
Convert Header Notes | When enabled, this checkbox causes all header notes from the RFQ to appear on the resulting PO as well.
Convert Line Notes | When enabled, this checkbox causes all line notes from the RFQ to appear on the resulting PO as well.
RFQ Complete | Removes this quote request from the open RFQ list. You cannot convert a completed RFQ to a PO.

See also:

RFQ to Purchase Order Wizard


Convert RFQ to Purchase Order Wizard Window 2

The second window in the RFQ to Purchase Order Wizard presents a list of the items to appear on the RFQ. This window allows you to remove items, change quantities, and change the unit of measure.

Field: | Description:
RFQ Number | The ID number of the RFQ this item will appear on.
Line Number | The line this item appears on in the RFQ.
Stock Item | An information only checkbox that indicates if this item is stockable at this location.
Item ID | Your company’s identifier for the item.
Item Description | A brief text description of the item.
Quantity Quoted | The quantity of item your supplier provided a quote for.
Quantity Converted | The quantity of quoted item you have already converted to a purchase order in prior conversions.
Quantity Purchased | The quantity of quoted item you have already purchased from prior conversions.
Quantity to Convert | The quantity of item you’d like to order from this quote in this session.
Quantity UOM | The UOM that you are using to purchase this item.
Unit Price | The price you must pay per Price UOM of the item. If you entered the unit price in the RFQ fast edit or in the PO screen when first creating the RFQ, that unit price appears here. Otherwise, you may enter a unit price here at the time of conversion. The field may be left blank and edited in Purchase Order Maintenance after the RFQ is converted to a purchase order.
Price UOM | The unit of measure upon which your supplier prices are based.
Link Backorders | Checking this checkbox assigns this quote’s control number to any backorders for this item.
Complete | Checkbox that removes the line item from the RFQ.
Update Supplier | If this setting is enabled, the system allows you to manually edit the supplier cost listed on the RFQ. Note: You need a Buyer ID to update the supplier cost.
Convert | This allows you to convert only the line items selected on the RFQ to a purchase order line. You may pick and choose which lines to convert. If you retrieve the RFQ and engage the Convert box on the first Wizard screen, then all lines will have the check box to convert engaged. (All lines items checked). You must manually uncheck the lines you don't want to convert. You can Select All and Deselect All with the right mouse button menu.

See also:

RFQ to Purchase Order Wizard


Convert RFQ to Purchase Order Wizard Window 3

The third and last window in the RFQ to Purchase Order Wizard is where you add or edit delivery instructions, source locations, contact information and order notes.

This window is also where you determine how this order will be sent to your supplier. The four options are print, fax, EDI, and e-mail; you can use any or all of these options in any combination you like.

See also:

RFQ to Purchase Order Wizard


Converted

Converted - determines whether RFQs that have been converted to POs appear on the report

Setting | Result
Yes | Only converted RFQs appear on your report. Completed RFQs that were not converted to POs do not appear.
No | Only RFQs that were not converted to POs appear on the report. No RFQ that was converted to a PO appears.
Both | RFQs appear on the report regardless of if they were converted to a PO or not.


Converted From RFQ Number

Converted From RFQ Number - If an RFQ is converted to a PO later, the PO will still have an RFQ control number associated with it. That number displays here.


Copying Items to New Locations

Use these instructions to copy items from one location to another. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «Open the Maintenance menu.
  3. «From the Data Management sub-menu, select Item Location Copy. This opens the Item Location Copy window.

Important! In order to access this window, you must log in as a system administrator and bypass application role security (found in System Setup System Settings General). Otherwise the system provides a popup message notifying you of these requirements and closes the window when you acknowledge the message.

  4. «Enter you company ID and from location in the appropriate fields.

Note: When the system copies item information, it uses the information listed as the from location for all location-specific information.

  5. If you are copying item records to a single location, enter it in the To Location field.
  6. If you are copying item records to multiple locations, change the Location Selection radio button to Multiple, then enter all the destination locations in the Locations tab.

Note: While there is no limit to the number of locations to which you can copy item information, all locations in this process must be part of the company you define in the Criteria tab. This is true for both single and multiple location copies.

  7. «The Criteria tab provides a list of item related information. Select the area of the system from where you want the information copied.
  8. «Click Save.

Click for more information on:

Item Location Management


Cost Source

Cost Source - determines what value the system uses to determine the cost of a line item on your report.

Setting: | Description:
Order Cost | The system lists the order cost as the cost on the report.
Commission Cost | The system lists the commission cost as the cost on the report.


Counter Value Interval

This setting is used to improve performance and scalability in relation to generating counter values for the inv_tran, gl, oe_line, and invoice_line tables. Because referencing these tables causes the system to retrieve a new counter value, processing large records that require these tables (such as an invoice with many lines) or many small records in rapid succession results in multiple retrievals.

This system setting helps mitigate this issue, by allowing you to grab a block of values which are stored on the user records until they are exhausted. At that point the system automatically reserves a new block of value. The Control Value Interval is the number of values per block.

The number that you should choose depends on how you handle multiple sessions. If your employees generally open multiple sessions of Prophet 21, perhaps on different machines, Epicor recommends keeping the counter value low (around 200). If users only ever open one session, you can make this number higher (Epicor doesn't recommend any value greater than 1000), however, this will not necessarily produce better performance. Any value higher than 1000 should only be set after consulting Epicor regarding issues related to the counter tables.

The reason why you want to keep this value low for multi-session setups is that the reserved values cache on the client machine. When an employee logs off at the end of the day, whatever reserved values have not been used are saved to the user record. If there are multiple sessions, only one set is written back to the user record; the other reserved values are deleted as if they'd been used. While this would not result in any system errors or system irregularities, you should set a conservative number to prevent your number count form running up too quickly.

Important! The counters affected by this setting are not the counters you typically think of when using the system (order number, invoice number, etc.). This setting deals solely with behind the scenes functions and exists only to allow you to tweak system functions for performance purposes. Aside from performance, it has no visible effect on your day to day transactions.

See also:

Inventory Management System Settings General


Create Accounts for Other Branches and Companies

The Create Accounts for Other Branches and Companies popup window appears when you create a new account at one of your branches or companies all the companies and branches in your business use the same account mask.

The popup displays your current company (the one you are logged into at the time you added the account), and all that company’s branches. Under this, the popup displays all your other companies in alphanumeric order; each company displays a sub-list of all its branches.

If you click the Create Selected Accounts button, the system creates this account for all companies and branches that have the Create checkbox enabled. The window’s default display enables this checkbox for all branches of your current company, and clears it for all other companies and branches. You may use the RMB to select or clear all the Create checkboxes in the window.

Note: If you do not use branch accounting, the window only displays companies, and the system only creates one such account per company through this process.

See also:

Chart of Accounts Maintenance


Create/Add to Downpayment Invoice checkbox

Create/Add to Downpayment Invoice - If enabled, this checkbox causes the system to take the value in the Amount to Maintain Downpayment field and add it to the downpayment invoice tied to this order when you save it. If there isn’t a downpayment invoice for this order, the system creates one. This allows the user to create an open amount to bill to the customer as a downpayment invoice against the order.


Create Inventory Return From RMA Wizard

The Create Inventory Return From RMA Wizard allows you to create an inventory return from the RMA Receipts window after you have received an RMA line that will be returned to the supplier rather than returned to stock or adjusted out of inventory. This window can also be used in Inventory Receipts if you have over-received a special or non-stock line item.

The bottom of the popup window has several buttons. The Help button allows you to call help for the wizard. Cancel will close the wizard without creating an inventory return, Back will move back one stage on the wizard, Next will move forward one stage on the wizard, and Finish will create the inventory return and close the wizard.

This window contains the following tabs: RMA Lines for Return and Notes For Item.


Create Prepaid Invoice for Overpayments

Create Prepaid Invoice for Overpayments checkbox - When activated, this setting creates a customer credit whenever the customer overpays an invoice. The amount of this credit is the amount by which the customer overpaid. If this setting is not activated, the import fails if the customer attempts to overpay the invoice.


Created By

Created By - the person who created the system record.


Credit Location ID

Credit Location ID -- the user-defined code designating the location from where the credit will be issued.


Criteria Tab in 856 EDI Transaction Report

Enter the parameters for your Import Advance Ship Notice Report in this tab.

Once you identify your Company ID, the tab allows you to enter a range of acceptable results for the following fields: Location ID, Vendor ID, Supplier ID, PO Number, Shipment ID Number, Import Date, Item ID, and Ship Date.

Show Received Shipments determines if shipments you've already received into inventory appear on the report.

See also:

856 EDI Transaction Report


Criteria Tab in Dealer Commissions Payments Journal

The Criteria tab is where you determine which payments display in this report.

Once you establish the Company ID you want to use for this report, you can enter a range of Branch IDs, Remitter IDs, Vendor IDs, Payment Dates, and Periods that you want to include on the report. You must also choose which Year the system should search for these records.

See also:

Dealer Commissions Payments Journal


Criteria Tab in Delete Vendor RFQs

The Criteria Tab in Delete Vendor RFQs is where you establish what RFQs you are considering deleting. This tab lists the following criteria:

Vendor RFQ Expiration Date sets the date of RFQ you are looking to delete. All RFQs with an expiration date matching this one are considered for deletion.

Company ID defaults to the company assigned to you in User Maintenance.

The Location and Supplier ID fields are range fields. Like many reports, you can establish a range of locations and suppliers that might have RFQs you'd like to consider for deletion.

See also:

Delete Vendor RFQs


Criteria Tab in Express Financial Statements Definitions

The Criteria tab in the Express Financial Statements Definitions Report is used to enter the parameters of the report before you print it or view it on the screen.

Enter the company ID for which you want to view definitions, and then enter a range of acceptable financial report IDs.

See also:

Express Financial Statements Definitions


Criteria Tab in Generate Finance Charges

The Criteria tab in Generate Finance Charges is used to enter parameters for generating Finance Charge Invoices.

One you establish your Company ID, the tab allows you to define a range of values for the following fields: Corporate ID, and Customer ID.

If Allow Branch Accounting is enabled for this company, the Branch ID field and the To field hold the range of the branch IDs that should be included in the print session.

The Finance Charge Cycle ID checkbox allows you to choose the group of customers who should be charged. All customers who have overdue invoices that are assigned this Finance Charge Cycle ID will have Finance Charge Invoices generated.

The Processing Date field holds the date the customer will be charged. This defaults to the current system date.

The Period and Year fields indicate the period and year for which the Finance Charge Invoices should be generated. The revenue generated as a result will be posted to the general ledger in this period and year.

The Use Customer Invoice Batch will cause all invoices generated through this window to default to the customer’s invoice batch number if checked. If unchecked, Batch Number and Description fields will appear so you may assign the numbers yourself.

The Print checkbox determines whether the finance charge invoices should be printed.

The Fax checkbox determines whether the finance charge invoice should be faxed.

The E-mail checkbox determines whether the finance charge invoice should be e-mailed.

The Currency ID field allows you to filter your results by currency. The system returns only invoices issued in the currency you select. When the system calculates a customer’s finance charges, it only processes invoices that use the currency selected from this menu, and uses the invoices’ open amount in the selected currency. This means the resulting finance charges also print in the selected currency.

Note: The Finance Charges, Overdue Invoices, and Credit Invoices tabs all display their values using the currency selected in the Criteria tab.

See also:

Generate Finance Charges


Criteria Tab in Inventory in Vessel Value Report

The Criteria tab in the Inventory Vessel Value Report is where you establish what information appears on the report, and in what format it prints.

After identifying the Company ID you want to investigate, you can enter a range of entries for the Item ID, ABC Class, Product Group ID, Supplier ID, and Vessel ID.

The Detail or Summary selection determines how much information appears on the report, and the Sort By selection determines what order the system presents the data. These two settings work together, as shown below:

Setting: | Description:
Detail/Item | The report displays individual item value totals with a grand total at the end of the report.
Detail/Product Group Item | The report displays each item, but only totals the value by product group. There is also a grand total at the end of the report.
Detail/Supplier Item | The report displays each item, but only totals the value by supplier. There is also a grand total at the end of the report.
Detail/Container | The report organizes itself by container ID, displays each item in the container, and provides value totals by container number. There is also a grand total at the end of the report.
Summary/Item | The report displays a single line for all items in transit and provides a total value for the amassed inventory.
Summary/Product Group | The report displays a single line for each product group with an accompanying total. It also provides a grand total at the end of the report.
Summary/Supplier Item | The report doesn’t list items, but instead provides the total inventory value of items from each supplier ID. It also displays a grand total at the end of the report.
Summary/Container | The report doesn’t list items, but instead provides the total inventory value of the items within each container. It also displays a grand total at the end of the report.

See also:

Inventory in Vessel Value Report


Criteria Tab in Order Drill Down by Payment

The Criteria tab is where you specify the order you want to investigate, and the specific information you want displayed.

Order Number is the order number of the order you want to view. This is a searchable field, but if you entered this window through the RMB menu in Order Entry, this field is automatically populated.

Company ID is your company ID.

The Show Invoices radio button determines what kind of invoices display in the window. You can choose between shipping invoices, downpayment invoices, and both.

See also:

Order Drill Down by Payment


Criteria Tab in Rebate Exception Report

The Criteria tab in the Rebate Exception Report allows you to define what data appears on the report. After you identify the Company ID for which you want to print information, you can enter a range of acceptable results for Vendor ID, Customer ID, Ship To ID, Item ID, Invoice Number, Invoice Date, Expiration Date, Rebate Date, and Vendor Authorization Number. You can also toggle the Page Break By Customer option.

See also:

Rebate Exception Report


Criteria Tab in Specific Cost Inventory Value Report

The Criteria tab in Specific Cost Inventory Value Report is used to enter the parameters of the report before you print or print preview it.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Item ID, Branch ID, Location ID, ABC Class ID, Product Group ID, Primary Supplier ID.

Detail or Summary determines how much information prints per line.

Sort Order allows you to sort items on the report by supplier, item, or production group.


Cumulative Budget

Budget 1, Budget 2, and Budget 3 amounts are totaled into a yearly cumulative balance. You can define a financial statement line by a Budget 1 Cumulative, a Budget 2 Cumulative, and/or a Budget 3 Cumulative.

The Budget Table displays the following changes:

  • Yearly cumulative totals are maintained for Budget 1, Budget 2 and Budget 3
  • These cumulative budget balances are available as amount types for a financial statement line
  • For revenue and expense accounts, the cumulative amount totals for the defined fiscal year only and is initialized to $0.00 at the beginning of the first period of a fiscal year. For other accounts types, the cumulative amount totals for all defined fiscal years

Note: Budget columns are always displayed in the home currency of the company

Though budgets impact much of the system, the only place where cumulative budget information appears is on the Budgets tab in GL Drill Down.


Cumulative Quantity May Exceed Job/Contract Quantity Checkbox

Contract pricing defines a maximum order quantity, and anything over this quantity is subject to normal sales pricing.

However, activating the checkbox allows you to exceed the defined maximum order quantity and continue to use contract pricing.


Currency Variance

Variance - the monetary gain or loss based on the difference between the exchange rate that is active (between the home currency and the foreign currency) when an order is created and the exchange rate that is active when a check is printed (for a PO) or when you receive payment (for a sales order).


Current Maximum

Current Maximum - when the system suggests a purchase quantity for an item, it suggests a quantity that will bring your total stock to this figure.


Current Minimum

Current Minimum - when your available stock drops to this level, the system suggests you make a stock replenishment order.


Current Process Code

Current Process Code - A process code is a user-defined, alphanumeric code that identifies a process. A process alters the physical state of an item to make a new item.

The Current Process Code is the process that the material is currently undergoing.

For example:

You have a process for wood that makes it more durable. In the process, the wood is first weather treated, and then it is pressure treated. The weather treatment is called weather, and the pressure treatment is called pressure.

A quantity of wood completes the weather treatment stage and moves on to the pressure treatment. It's current process code is pressure.


Current Process Quantity In

Current Process Quantity In - the quantity of item that has entered the current process.


Current Replenishment Method

Current Replenishment Method - the replenishment method the system currently uses when calculating when it is time to reorder the item and when calculating purchase quantities.


Current Replenishment Method (checkboxes)

There is one checkbox in this area for each replenishment method the system uses. The system will only return items that use the methods you check here.

For more information on the replenishment methods displayed, click here.


Current User ID

The user ID of the person currently logged into this particular scanner. This allows you to see who is currently using what particular scanner at any given time.

See also:

Wireless Terminal Maintenance


Current Volume

The current amount of occupied space within the bin.


Current Weight

The total of all items and containers currently stored in the bin.


Cut Length

Cut Length - The length of hose or hose sheath that should be cut for a particular hose assembly. The system automatically calculates the cut length of the hose based on the fittings selected and the total length entered in the Assembly tab. It uses the following formula: Cut length = Over all length – (d-length 1*qty of fitting 1 + d-length 2*qty of fitting 2).

Note: Though the system automatically calculates the cut length, you can manually edit it.


D Length

D Length - the length of a fitting that extends past the length of the hose


Date/Time

Date/Time - the date/time the system performed this portion of the algorithm.

See also:

View Putaway Trace


Days Past Due

Used in conjunction with the Show Invoices drop down menu, this field notes the number of days past the aging date/due date an invoice must age before appearing on the report.


Days to Display in Transaction Drill Downs

Days to Display in Transaction Drill Downs - determines how far back the system sets the starting date by default. The system calculates the default starting date by taking the current date and subtracting the number of days set in this field. Thus, leaving this field at 0 causes the system to default to the current date.

This setting affects the following windows:

  • Order Drill Down by Customer
  • Order Drill Down by Item
  • Customer Sales History tab in Order Entry, Front Counter Order, and RMA Entry
  • PO Drill Down by Supplier
  • PO Drill Down by Item
  • Production Order Drill Down by Component
  • Production Order Drill Down by Assembly
  • Inventory Drill Down by Item
  • Customer Master Inquiry


Default Print Form in Transfer Requirements/Generation

Default Print Form in Transfer Requirements/Generation checkbox - determines the default setting of the Print Forms checkbox in the Transfer Criteria tab in Transfer Requirements/Generation.

Setting: | Description:
On | The Print Forms checkbox defaults to checked. Transfer forms print by default.
Off | the Print Forms checkbox defaults to clear. Transfer forms do not print by default.

You may manually toggle the Print Forms checkbox for exceptions to the rule regardless of the system setting you choose.

See also:

Inventory Management System Settings Transfer


Default to Advanced Search

Default to Advanced Search checkbox - determines what form of item popup search window appears by default.

Setting: | Description:
On | The item search popup window displays in advanced mode automatically. In the advanced mode, you can perform multi-level lookups and search using full text searches, if they are enabled.
Off | The item search popup window displays in basic mode automatically. In this mode you can search for items by any of the columns that appear in the window, and sort results alphanumerically.

Note: Both basic and advanced search modes are available to all users. This setting only determines the default mode in which the search windows open.


Default to Supplier Summary Tab After Calculating Requirements

Default to Supplier Summary Tab After Calculating Requirements checkbox - determines which tab comes forward after you calculate purchasing requirements.

Setting: | Description:
On | The Supplier Summary tab comes forward after you recalculate purchasing requirements.
Off | The Items tab comes forward after you recalculate purchasing requirements.


Default Value

Default Value - the system automatically uses the value in this field, though you may change it on a case-by-case basis.


Delete Associated Invoices Checkbox

Delete Associated Invoices checkbox -- allows you to delete any invoices that might be associated with invoices that fall within the specified ranges (for example, credit/debit memos).

Setting: | Result:
On | Associated invoice transactions will be deleted.
Off | Associated invoice transactions will not be deleted.

See also:

Invoice Deletion Criteria


Delete Associated Orders Checkbox

Delete Associated Orders checkbox -- allows you to delete any orders that might be associated with invoices that fall within the specified ranges. This order deletion will follow all the rules that a normal order deletion would under Order Deletion Criteria.

Setting: | Result:
On | Associated sales order transactions will be deleted.
Off | Associated sales order transactions will not be deleted.

See also:

Invoice Deletion Criteria


Delete Checkbox in Contacts

Delete checkbox -- allows you to remove the association of a contact with the supplier or customer specified.


Delete Orders Checkbox

Delete Orders checkbox -- allows you to delete order transaction records.

Setting: | Description:
On | Sales orders will be deleted according to the cutoff date when you save the record.
Off | Sales order records will not be a part of the deletion.

See also:

Form View Tab in Order Deletion Criteria


Delete Quotes Checkbox

Delete Quotes checkbox -- allows you to delete quote transaction records.

Setting: | Description:
On | Quotes will be deleted according to the cutoff date when you save the record.
Off | Quote records will not be a part of the deletion.

See also:

Form View Tab in Order Deletion Criteria


Delete RMAs Checkbox

Delete RMAs checkbox -- allows you to delete RMAs with order transaction records.

Setting: | Result:
On | RMAs will be deleted according to the cutoff date when you save the record. RMAs that have not yet expired will not be deleted, regardless of the cutoff date.
Off | RMA transaction records will not be a part of the deletion.

See also:

Form View Tab in Order Deletion Criteria


Delete Vendor RFQ checkbox

Checking this checkbox means that the RFQ will be deleted when you save. Any line that has this checkbox cleared will remain after a save.


Delete Vendor RFQs

The Delete Vendor RFQs window allows you to delete RFQs, increasing the manageability of your database.

ØDelete Vendor RFQs is an option on the System Administration System menu, under Transaction Deletion. There is one tab on this window: Criteria. Once you retrieve a query, the results appear on the Vendor RFQs tab.

Click for more information on:

Deleting Vendor RFQs


Deleting an Item Location

Use these instructions to delete a location from an item location list. The steps marked with a « are mandatory.

In Item Fast Edit

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Fast Edit.
  3. «Enter your query criteria in the Criteria tab.
  4. «In the Location tab, set the Delete menu to Yes for each location you want to delete.
  5. «Click Save.

Important! The deletion performed in this process is a soft delete, meaning that the record remains in your system, but becomes inactive. Deleted item locations no longer appear in queries in this window.

In Item Maintenance

  1. «Open the Inventory module.
  2. «From the Maintenance menu, select Item Maintenance.
  3. «Enter the item ID you want to edit in the General tab.
  4. «In the Location List tab, check the Delete checkbox for each location you want to remove from the item record.
  5. «Click Save.

Important! The deletion performed in this process is a soft delete, meaning that the record remains in your system, but becomes inactive. Deleted locations still appear on this list, but sort to the bottom so that all active locations appear first. You may reactivate a deleted item location at any time by clearing the Delete checkbox and saving the record.

Click for more information on:

Item Location Management


Deleting Purchase Order Records

Use these instructions to delete purchase order records. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Purchase Orders.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (location IDs, vendor IDs, supplier IDs, PO numbers, cutoff date) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

For a purchase order to be deleted, it must meet the following criteria:

  • You can delete a canceled PO.
  • You cannot delete a purchase order that has not been converted to a voucher, unless that purchase order was canceled.
  • You cannot delete a purchase order that has unpaid vouchers attached to it.
  • You cannot delete a purchase order that has open vendor invoices attached to it.
  • You cannot delete a purchase order that has open inventory receipts.
  • You cannot delete quotes with this window. See Delete Vendor RFQs for information on deleting vendor quotes.

See also:


Deleting Voucher Records

Use these instructions to delete voucher records. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Vouchers.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (branch IDs, vendor IDs, invoice numbers, voucher numbers, voucher class, invoice and payment cutoff dates) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

For an voucher to be deleted it must be marked as paid.

See also:


Deposit Bank

Deposit Bank - the bank where you place the received money. If you receive funds in multiple currencies, you might have several deposit banks, each for a different currency.


Deposit Bin

The bin into which you place material. This might be a holding bin where you store material when you receive it prior to running a putaway cycle, or it might be a bin where you place assembly components as you pick them.


Difference

Difference - shows the amount of discrepancy between credits and debits entered so far. In windows where credits and debits must equal, this field must read 0.00 in order to successfully save the entry.


Direct Sales Order Number

Direct Sales Order Number - the order number for a sales order if the PO that sourced it was a direct ship PO.


Direct Ship Tab in PO Requirements/Generation

The Direct Ship tab in PO Requirements/Generation is where all direct ship items display after you run a set of purchasing criteria. This tab allows you to perform the following:

  • Review each item and the recommended quantities to purchase
  • Edit quantities and prices as necessary
  • Select items to purchase by checking the Purchase Item checkbox
  • Substitute an alternate supplier for the Primary Supplier (default)
  • Merge POs from several locations

Change the Primary Supplier by double-clicking the Supplier field and selecting a new supplier from the popup window. Alternate supplier must already be set up for the item in Item Maintenance.

Within each supplier, items are listed in sequence by Item ID. For each item, the tab shows the Customer ID, Order Number, Supplier ID, Company ID, a Stk Item checkbox, Item ID, and Item Description. Depending on your system settings and generation criteria, you may also see fields for Requirement Location ID, Requirement Location Name, PO Location ID, and PO Location Name.

Each item on the tab has an Order UOM and a Recommended Quantity To Order. The system calculates this quantity based on the item’s replenishment method (Min/Max, OP/OQ, Up To, or EOQ) and various calculation factors.

Tip! To view the actual replenishment calculation for an item, move the mouse to the Recommended Quantity To Order column, and the pointer will change to a hand (G). Click the left mouse button once. The Item Calculation tab displays the formula used to determine the Recommended Quantity To Order for the selected item.

The following columns show the item’s Pricing UOM, Unit Price Purchase Price, and Extended Price. Unit Price is calculated automatically by the system based on the purchase pricing setup for the supplier and item at hand. Extended Price is the cost to order the recommended quantity at the price shown in the Unit Price column. If the supplier uses foreign currency, these prices will reflect that currency.

Tip! All pricing reflects the currency of the supplier. To view the supplier’s currency, check the Purchase Item checkbox, click Recalculate, and click the Suppliers tab.

Quantity To Order is the amount you will purchase during this purchasing session. It defaults to the Recommended Quantity To Order, but the value can be edited.

The Purchase Item checkbox determines whether an item will be included on a purchase order once it is printed. Click the checkbox next to an item you want to purchase. This checkbox should be empty if you do not want to purchase the item at this time.

The tab shows the Unit Weight, Extended Weight, UPC Code, ABC Class, Product Group, Division ID, Division Name, Required Date, and Expected Date for each item. The Blanket PO checkbox indicates if this item is part of a scheduled release, and the Customer Part Number displays for any item that has one on record. The Supplier Part Number and Supplier Contract Number displays if one is available as well.

Across the bottom of the tab, Select All selects all items on the tab for purchasing. Deselect All cancels all items on the tab that you selected. Print Requirement prints a Purchase Requirement Report. Among many things, the report shows each item shown on the Items tab, the recommended quantity to order, and a checkbox for purchasing the item. You can use this report as a worksheet, and then go back and complete the information on the Items tab later.

Save transactions and print purchase orders, by selecting Print from the File menu. If you are working in foreign currency, amounts are saved in home currency and foreign currency. The printed form will display amounts in the currency of the supplier only.

See also:

PO Requirements/Generation


Discontinued checkbox

Discontinued - activating the Discontinued checkbox prevents the item from ever being backordered or appearing on purchasing requirements. When you add a discontinued item to an order, a message displays indicating that the item is discontinued that it has been canceled.

Enabling this setting only discontinues the item at the specific location. To discontinue an item across your entire company, you must enable this checkbox for all company locations.

You may not discontinue an item at any location that has an existing backorder quantity or a scheduled release for the item.

Note: You may still purchase discontinued items, but you must enter the purchase order manually. When you create the PO, the system will notify you that the item has been discontinued and ask you to confirm you wish to proceed. This is also true of manually entered transfer requests. You may, however, receive discontinued items through RMAs normally and return them to stock.

Two additional options on the Location Detail tab become available once you discontinue a sellable item:

  • Allow Direct Ship Once Discontinued
  • Allow Special Order Once Discontinued

The Item Fast Edit window includes all three discontinued settings, allowing you to make these adjustments across a large swath of items at one time if you wish.


Display Fully Paid Vouchers

Display Fully Paid Vouchers - determines if vouchers that are paid in full print on the report if they meet all other criteria.


Display Historical Cost in OE Sales History Checkbox

Display Historical Cost in OE Sales History checkbox -- determines if you see Unit Cost and Extended Cost fields in the Customer Sales History and Sales History tabs in Order Entry windows. While this setting affects all users added to the system after it is changed, toggling this setting prompts the system to ask if you would like the setting to apply to all existing users as well.

This setting is also available on the User tab in User Maintenance, where it affects only the user with which it is associated.

See also:

User Tab in User Maintenance

Order Processing System Settings General


Display Tasks That Have Been Assigned By Me

Display Tasks That Have Been Assigned By Me checkbox -- determines if the To Do tab displays all the tasks assigned by you or tasks assigned to you.

Setting: | Description:
On | The To Do tab displays all the tasks assigned by you.
Off | The To Do tab displays just the tasks that have been assigned to you.


Disputed Amount

Disputed Amount - the amount of payment due that is in dispute. This might be the amount of a charge, line item, voucher, or a sum of multiple sources.

Disputed amounts print on check stubs. They remain subject to the terms applied to the invoice, increasing or reducing terms amounts appropriately.


Distinct Customers

The number of unique customers within a transaction set. For example, you might have a list of 20 orders for an item, but many of these orders are from repeat customers. Discounting repeat business, you wind up with only 6 different customers that have ordered this item last month. The Distinct Customers field would show 6.

See also:

Sales History Tab in Item Master Inquiry


Downpayment

Downpayment on the Remittance tab – displays the amount entered in the Downpay Requested field.

For example:

An order totals $200.00. The Downpay Requested is $60.00. The Downpayment field displays $60.00.

See also:

Order Entry

Shipping

Front Counter


Downpayment %

Downpayment % - the portion of an order’s backordered value the system suggests you collect from the customer upon placing the order, with the balance to be invoiced or requested later.


Downpayment Remaining

Down payment Remaining – the unpaid balance of the down payment.

For example:

An order totals $500.00. Your policy is to request a 15% down payment on any orders valued at $350.00 or more. The customer who placed the order only has $60.00 in cash. The Downpay Requested is $75.00, but the clerk accepts the money and enters $60.00 in the Down payment Paid field. The Down payment Remaining is $15.00.

See also:

Front Counter

Order Entry


Downpayment Requested

Downpay Requested – the amount you request as a down payment from a customer against an order.

When you enter an amount in the Downpay Requested field, the system generates a downpayment invoice for a down payment amount. This payment is not applied to any invoiced items unless you enter an amount in the Amount to Apply field. The downpayment invoice does not show any item information.

For example:

A customer orders a custom-cut piece of linoleum, and an installation kit. You special order the linoleum from your supplier. You have the installation kit in stock, but your customer does not want it until the linoleum arrives. The total price of the linoleum and kit is $600.00. The system accesses the customer's record and finds this customer's Downpay % is 33%, thus it requires a $200.00 down payment on the order to hold the material until the customer asks for its release.

Entering a downpayment:

Checking the Suggested Payment for Downpayment field, you find the system recommends $200 as a downpayment on the order, because this is a new order with no prior downpayments and no other open amounts. However, because the customer just concluded a series of large orders with you, you decide to ask for a little less up front, and request only $150.00 as a downpayment. You enter $150.00 in the Downpay Requested and Amount to Apply fields on the Remittances tab. This amount is prorated across the entire order.

If the customer pays the down payment during the current session, enter that amount in the Payment Amount field. If the customer does not pay the down payment during the current session, the system generates a downpayment invoice for $150.00.

See also:

Front Counter

Order Entry


Downpayment to Apply

DP to Apply - sets the amount of previously collected downpayments that should be applied against this order. This field automatically applies as much of the downpayment previously collected as possible against the current invoice total. You may edit this field, though its value may not be set below 0.00 (you can’t create refunds with this field), and it may not be higher than the total unapplied downpayment amount.

The amount entered here always applies to the current order; the setting of the Pay Current Invoice Only checkbox is irrelevant in this case.


Downpayments Tab in Order Drill Down by Payment

The Downpayments tab displays details on any downpayments collected for the order you specify in the Criteria tab.

At the top of the tab are a pair of fields that give totals:

Total DP Amount Taken (via remittances) is the total amount of payments that were collected as remittances and applied against a downpayment invoice for the order.

Total DP Amount Taken (via receipts) is the total amount of payments that were collected as cash receipts and applied against a downpayment invoice for the order.

Beneath these fields, the tab displays a list of shipping invoices. A portion of the customer’s downpayment for this order was applied to all invoices in this list. Each invoice displays on its own row and has the following information:

Invoice Number is system generated invoice number. All invoiced in this tab are shipping invoices.

Downpayment Amount Applied is the amount of the customer’s downpayment that was applied against this particular invoice.

Total Downpayment Amount Applied is the sum of all downpayments applied to this particular invoice.

Date Created is the date and time the downpayment was applied against this invoice.

Last Maintained By shows the person who applied the downpayment amount to the invoice.

Total Downpayment Amount Unapplied is the total downpayment made by the customer that hasn’t been applied to an invoice yet.

See also:

Order Drill Down by Payment


DP %

DP % - The percentage of the order value required immediately. This value defaults from the customer record, but may be edited.


Duration

Duration - the length of time it takes to complete a process. This might be how long it takes the system to compile data, or how long a worker spends on a particular task.


 E-Commerce System Settings B2B Seller Imports

The B2B Seller Imports pane in E-Commerce System Settings contains the following options:

Option: | Description:
Web Import Timeout | Determines the amount of time the web site will wait for a response with the order number prior to simply returning a web reference number instead. The web reference number is added to the order's source type, so you can then look up the order using the web reference number.

See also:

System Settings


EDI 843 Checkbox

EDI 843 checkbox – indicates if a copy of the quote request will be sent to the vendor through EDI. This is independent of printing, faxing, and e-mail; any or all options may be selected. Note, however, that sending a copy of the quote request counts as printing it, and should printed copies be desired later they must be generated as normal report reprints.

Anytime the system sends a quote request via EDI, it draws from the information already entered in the system, no additional information need be entered.

Setting: | Description:
On | The RFQ is transmitted to the vendor via EDI when the quote is saved.
Off | The system will not automatically send the RFQ through EDI after it has been saved.

Note: If you transmit a quote request to a vendor using EDI, you cannot reuse the quote request later; you must generate a new RFQ.


EDI/SAC Tab in Chart of Accounts Maintenance

The EDI/SAC tab in Chart of Accounts Maintenance allows you to associate specific accounts with EDI SAC codes so that any other charges sent to you via EDI 810 can be placed in the correct account by the system.

Company ID displays the company for which you are associating accounts with SAC codes.

Account ID displays the account with which you are associating SAC codes.

SAC ID is the SAC that will post the account you have specified. SAC Description contains a description that will help in identifying GL posts associated with the SAC.

The Status drop-down determines if the SAC code will be used with the account.

See also:

Chart of Accounts Maintenance


Enable Import Audit checkbox

Enable Import Audit checkbox - If this checkbox is enabled, the system records all failed imports and the reasons why they failed. You can write a report from this file, which would allow you to see trends in your failed imports.


End Date

End Date - the date on which a record, such as a note or a contract, automatically becomes inactive.


EOQ Period Maximum

EOQ Period Maximum - the highest order quantity (in terms of a number of periods' supply) the system will suggest for purchasing when using the EOQ calculation method.

Periods, in this case, relate to the periods in the company's demand year, or the year according to inventory replenishment needs. For more information on the demand year, see the topic on Demand Year Maintenance.

The EOQ Period Maximum and the EOQ Period Minimum are maintained in Item Maintenance on the Replenishment tab.

See also:

Replenishment Tab in Item Maintenance


EOQ Period Minimum

EOQ Period Minimum - the lowest order quantity (in terms of a number of periods' supply) the system will suggest for purchasing when using the EOQ calculation method.

Periods, in this case, relate to the periods in the company's demand year, or the year according to inventory replenishment needs. For more information on the demand year, see the topic on Demand Year Maintenance.

The EOQ Period Maximum and the EOQ Period Minimum are maintained in Item Maintenance on the Replenishment tab.

See also:

Replenishment Tab in Item Maintenance


Exchange Rate Type

Exchange Rate Type – determines if the exchange rate involves your home currency.

Setting: | Description:
Official Exchange Rate | Official exchange rates all deal with conversion between your company’s home currency and another currency. Thus, when you select this setting, the From Currency ID field automatically populates to your home currency and becomes locked; you cannot change it. You may still set the To Currency ID to any currency you wish. The system uses this exchange rate for all computations except for item and order pricing.
Item Specific Exchange Rate | Item specific exchange rates handle the conversion of one currency to another, but never involve your company’s home currency. When you select this setting, you may select any currency you like in both the From and To Currency ID fields, however, neither drop down menu contains any of your company’s home currencies. The system only uses this exchange rate for item and order pricing.

Notes: You only need to define an exchange rate in one direction. For example, if you create an exchange rate from American dollars to Canadian dollars, you do not need to create one from Canadian dollars to American dollars; the system can invert the process automatically.

This setting only becomes available after you enable the Use Item Specific Currency system setting.


Express Financial Statements Definitions

The Express Financial Statements Definitions report shows you what accounts have been assigned to what rows, as well as the row and column definitions. It prints in a spreadsheet format, with the column types across the top of the page and the row labels down the side. Accounts appear on the row to which they are assigned.

ØExpress Financial Statements Definitions is an option on the General Ledger Reports menu. It has the tabs Criteria and Timestamp Criteria.

Click for more information on:

Printing a report


Extended Comparison Cost Column

Displays the line item’s extended price as it appeared on the customer’s last invoice.

Click for more information on:

Pricing based on Margin of Last Sale


Extended Dealer Commission Amount

Extended Dealer Commission Amount – the total commission the manufacturer will pay you for this order. This is the Unit Dealer Commission Amount multiplied by the number of units sold.


External Reference Number

This field helps you locate landed cost drivers when vouching. If you use container receipts, the system defaults the vessel ID attached to the PO, but this is a user-defined field and you may enter whatever you like here. If you leave it blank, the system automatically populates it with the receipt number it generates when you successfully save the inventory receipt.

Note: The value you enter in this field does not have to be unique. Multiple receipts, even those against the same PO, can have the same external reference number. This is because this number serves as the common tie for a receipt’s receipt number, purchase order number, source, receipt date, PO date, landed cost driver type, landed cost driver description, and landed cost driver total amount. When you search for any of these things, the external reference number is among the information available.


Factor Tab in PO Requirements/Generation

The Calculation Factors tab holds special factors used to limit and adjust the purchase requirements included in the purchasing session. The values entered in the Calculation Factors tab apply to the current purchasing session only.

The Usage Factor is a multiplier applied to the average period usage to temporarily "fine-tune" an Up To or EOQ item’s requirement quantity. Using the Usage Factor, you can easily adjust requirements calculations for an anticipated upturn or downturn in sales.

Minimum Dollars Per Item is the minimum amount that should be spent on any required item during the purchasing session.

The Order Point Exception Percent is used to include in the purchasing session, Up To and EOQ items that are not yet at their order points but are within a given percentage.

Autogenerate TBO determines if a transfer backorder needs to be generated manually when purchasing for a group. If enabled, the system will automatically create transfers to fill the needs of spoke locations when the purchasing location issues a PO.

Buyer Specific Purchasing limits item results to those items where the supplier’s assigned buyer matches the Buyer ID specified in the PO Criteria tab. The supplier checked is the item’s primary supplier.

Buyer Specific Purchasing limits item results to those items where the supplier’s assigned buyer matches the buyer ID specified in the Suppliers for Buyer ID field underneath this checkbox. Here, enter the buyer ID as whom you want to purchase. When you run the criteria, the system only returns suppliers to whom this buyer is assigned in the Purchase tab in Supplier Maintenance.

Purchase For Replenishment Location Only determines if spoke locations are taken into account when generating PO requirements.

Review Non-Stocks as Source for Transfers determines if the system considers non-stock items when calculating the quantities available for transfer at your company locations

The Combine Stock, Non-Stock, and Special by Supplier checkbox determines if you can combine special, non-stock, and stock items from a single supplier on the POs you are currently generating. Only available if the Combine Stock, Non-Stock, and Special by Supplier system setting is enabled.

Two System Settings display so you can override them if necessary: Use Net Stock at Purchasing Location only is available if you use Regional Distribution Center (RDC) purchasing. When enabled, the net stock of the purchasing location is the only stock taken into account when generating a purchasing report; stock levels of spoke locations are not. Process Multiple Requirement Types per PO Requirements/Generation Session determines if you can generate purchasing requirements for multiple kinds of requirement types, such as stock and direct shipments, in a single generation session.

Surplus Options determine how the system will deal with available quantities of items when determining what items in your inventory are surplus, regardless of what Requirement Type you set. This setting is only available if you are using location based group purchasing. All of the options, with the exception of the No Surplus checkbox, consider surplus inventory in the hub location. Selecting the No Surplus checkbox causes Prophet 21 to ignore the surplus in the hub location.

Return on Additional Investment (ROAI) options allow an additional calculation when generating suggested purchase quantities in Purchase Order Requirements/Generation. It compares the cost of buying a quantity based solely on your forecasted demand with the cost of buying enough to qualify for the next supplier discount break. Determine how you want to Evaluate ROAI, the ROAI Percent you want to achieve and the Carrying Cost you want to enter for the calculation.

Included in the calculation is the Cut Off Measure to limit the maximum the system will suggest, the Period Supply you want to keep in stock, and the maximum cost in Dollars you want the system to recommend.

The Buy Ahead Factors of Discount Percent and Number of Periods are used to forecast buy quantities before a vendor price increase takes place, allowing you to stockpile items at their initial price but eventually sell them at an increased price.

Safety Stock In Terms Of determines how the system calculates safety stock for this item. Safety stock is a significant factor in the calculation of an item's order point when the item uses either the Up To or EOQ methods of replenishment. Safety Stock In Terms Of can be set to Days or Service Level. When set to Days, you can enter a number of Safety Stock Days in the field on this tab. When set to Service Level, you can enter a Customer Service Level Measure to protect against Backorders or Stock Outs, and a Service Level % Goal.

See also:

PO Requirements/Generation


Filter By in Task Maintenance

Filter By in Task Maintenance - Allows you to navigate a long list of tasks by filtering the tasks by the fields available in Task Maintenance and by time period:

  • None means all possible tasks display.
  • Activity Description limits the list by the kind of activity the task involves by name
  • Activity Type ID limits the list by the kind of activity the task involves by identifier.
  • Contact limits the list by the person with or about whom you will perform the task.
  • Assigned By limits the list by the user ID for the person who assigned the task to you.
  • Assigned o limits the list by the person to whom the task is assigned, which is primarily helpful if you both assign tasks and get tasks assigned to you.
  • To Be Completed By limits the list by the date and time by which the task must be completed.
  • Subject limits the list by the topic of the task.

Additionally, you can filter by time period as seen below:

  • Today
  • Tomorrow
  • Last 7 days
  • Last 28 days
  • Display all


For Use with Document Imaging Package

The field, tab, or window for which you have requested help is used with document imaging. Document imaging is an add-on complementary software available for the system; if you have not purchased this product, then this setting will be grayed out. For more information about document imaging, please see the integration guide provided by Activant.


Form View Tab in Invoice Deletion Criteria

The Form View tab in Order Deletion Criteria is used to define the criteria by which you will roll up and delete stored orders and their associated pick tickets.

The Form View tab contains the following:

Field: | Description:
Company ID | The range of companies whose records you wish to delete.
Location ID | The range of locations whose records you want delete.
Customer ID | The range of customers whose records you want to delete.
Invoice Number | The range of invoice numbers whose records you want to delete.
Cutoff Date | Any transactions that occur after this date will not be deleted, even if they fall into all the other established ranges.
Delete Associated Invoices | Allows you to delete any invoices that might be associated with invoices that fall within the specified ranges (for example, credit/debit memos).
Delete Associated Orders | Allows you to delete orders associated with the invoices to be deleted. This order deletion will follow all the rules that a normal order deletion would under Order Deletion Criteria.
 | Determines if data will be archived, or if they will be deleted.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

Rules of Deletion

The following points apply to invoice deletion:

  • Invoices that are not paid in full will not be deleted.
  • If an invoice to be deleted is referenced by another invoice not being deleted, it will not be deleted.
  • For consolidated invoices, if a component invoice is being deleted but the consolidating invoice is not, the component will not be deleted. All components must be deleted (which will happen if the consolidated invoice is in the range to be deleted).

See also:

Invoice Deletion Criteria


Form View Tab in Order Deletion Criteria

The Form View tab in Order Deletion Criteria is used to define the criteria by which you will roll up and delete stored orders and their associated pick tickets.

The Form View tab contains the following:

Field: | Description:
Company ID | The range of companies whose records you wish to delete.
Location ID | The range of locations whose records you want to delete.
Customer ID | The range of customers whose records you want to delete.
Order Number | The range of order numbers you want to delete.
Cutoff Date | Any transactions that occur after this date will not be deleted, even if they fall into all the other established ranges.
Delete Orders | Checking this box will delete all completed orders that fall into the established criteria.
Delete Quotes | Checking this box will delete all completed quotes that fall into the established criteria.
Delete RMAs | Checking this box will delete all RMAs that fall into the established criteria.
Quote Expiration Cutoff Date | This date determines what quotations are deleted. The Quote Expiration Date is compared to the Quotation Expiration Cutoff Date. If the Quote Expiration Date matches or is prior to the Quotation Expiration Cutoff Date, the quote is deleted if it matches the other parameter settings on this screen.
Type of Order | You indicate what kind of orders you wish to delete: sales orders, service orders, or both.
Approved State | You decide if you want to delete approved (Yes), not approved (No), or transactions whose Approved setting does not matter (Both).
Complete State | You indicate if you want to delete complete (Yes), not complete (No), or transactions whose Complete setting does not matter (Both).
Cancelled State | You determine if you want to delete cancelled (Yes), not cancelled (No), or transactions whose Cancelled setting does not matter (Both).
 | Determines if data will be archived, or if they will be deleted.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

See also:

Order Deletion Criteria


Form View Tab in Purchase Order Deletion Criteria

The Form View tab in Purchase Order Deletion Criteria is used to define the criteria by which you will roll up and delete stored purchase orders.

The Form View tab contains the following:

Field: | Description:
Company ID | The company whose records you wish to delete.
Location ID | The range of locations whose records you want delete.
Vendor ID | The range of vendors whose records you want to delete.
Supplier ID | The range of suppliers whose records you want to delete.
PO Number | The range of purchase order numbers whose records you want to delete.
Cutoff Date | Any transactions that occur after this date will not be deleted, even if they fall into all the other established ranges.
 | Determines if data will be archived, or if they will be deleted.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

Rules of Deletion

The following points apply to purchase order deletion:

  • You can delete a canceled PO.
  • You cannot delete a purchase order that has not been converted to a voucher, unless that purchase order was cancelled.
  • You cannot delete a purchase order that has unpaid vouchers attached to it.
  • You cannot delete a purchase order that has open vendor invoices attached to it.
  • You cannot delete a purchase order that has open inventory receipts.
  • You cannot delete quotes with this window. See Delete Vendor RFQs for information on deleting vendor quotes.

See also:


Form View Tab in Role Maintenance

The Form View tab in Role Maintenance is used to create the names and IDs for the roles that will be used in the DynaChangeTM Designer.

The Role ID is the number that identifies the Role.

The Role field holds what the role is actually called.

The Delete checkbox allows you to delete a role.

See also:

Role Maintenance


Formula Tab

All four tabs in the Forecast Formula Maintenance window are exactly the same, except that they apply to a different demand category of item. All of them show the weights given to periods in the formulas used for forecasting demand.

While you cannot alter existing formulas in the system, using the RMB menu you can insert new rows in order to create your own formulas. Enter the weights to be applies to each period's forecast. You do not need to use all 12 periods in your formula. You may not enter the same period on multiple lines within the same tab, but you may use the same formula across multiple tabs.

Setting the Row Status menu to Delete causes the system to delete the formula the next time it attempts to find a formula to fit an item. You can delete most of the canned formulas that come with the system, but you cannot delete the “last ditch” formula that evenly weighs all periods.

The order in which the formulas appear does factor into the system’s calculations. If two different lines both fit an item equally well, the system uses whichever line is higher in the list.

See also:

Forecast Formula Maintenance


Freight Amount Vouched

Freight Amount Vouched - the total amount of freight on the invoice that’s been paid.


Frozen for Counting Checkbox

Frozen for Counting checkbox -- when this checkbox displays as enabled, the bin is part of a physical count, so it is frozen and no one may pick from it or deposit inventory to it. The system only clears this checkbox after the count is closed.

Setting: | Description:
On | Locks the inventory in the bin during counts, preventing anyone from depositing or picking any quantities from it until the checkbox is deactivated.
Off | Does not lock the inventory in the bin during counts, preventing anyone from depositing or picking any quantities from it until the checkbox is deactivated.

Note: This setting is for your information only. Only the system can enable or disable this checkbox, and so it is grayed out. The system setup option Freeze Locations during Cycle Count (located in Serials Lots and Bins under the Inventory Management system settings) determines if bins are locked for the duration of the count during a cycle count. This means that the system will not allow anyone to pick inventory from or deposit items into the bin until the count is completed.


Full Checkbox

Full - enabling this checkbox indicates that the bin is filled to capacity and can not accept any more deposits until some of the material is removed. When a bin is full, it automatically becomes put locked for as long as it remains full.


General Tab in Import Predefined Chart of Accounts and Financial Statement Setups

The General Tab in Import Predefined Chart of Accounts and Financial Statement Setups is where you can import a chart of accounts and predefined financial statements, such as a balance sheet, a profit and loss statement, and a statement of cash flow.

Note: The Import Predefined Chart of Accounts and Financial Statement Setups option is available only if the Use Predefined Chart of Accounts and Financial Statements checkbox is enabled in Company Maintenance.

The following fields are available on this tab:

Field: | Description:
Company ID | Company code of the company for which you are importing financial information.
Application | The program to be used to generate the financial statement, such as Microsoft Excel. This field is not available to select.
Financial Statements Path | The directory where your financial statement templates reside, usually the same directory where the system's executable file resides. This field is not available to select.
Branch ID | The code of the branch for which you wish to import the predefined chart of accounts and financial statement templates.
Branch Description | The description or name of this branch.
Select | This checkbox should be checked to import the accounts and templates to this branch.

How it works:

The system presents a list of branches within the company to be selected for the import. After the branches are selected, the chart of accounts will be imported to all of the specified branches. The system creates the account numbers for the chart of accounts based on the branch ID.

For example, if three branches are created in Branch Management for this company (001, 310, and 520), and you select these branches for the import, the Chart of Accounts Import Wizard retrieves the prefix of the account number, as predefined in the embedded chart of accounts, and adds that before the selected branch number during the import. As a result, using the cash accounts for an example, the cash accounts would become 11000-001, 11000-310, and 11000-520 after the import process was completed.

Once imported, the account type on any account that was imported via the embedded chart of accounts may not be changed. If branches are created after the initial import, the chart of accounts can be copied from branch to branch using the regular copying processes found in the General Ledger module, under the System menu.

See also:

Chart of Accounts Tab in Import Predefined Chart of Accounts and Financial Statement Setups

Entering a Financial Statement


Generate Finance Charges Checkbox in Company Maintenance

The Generate Finance Charges option determines whether the functionality to generate and print finance charge invoices is enabled in the system. When this option is enabled, the Finance Charges tab in Company Maintenance and Customer Master Maintenance are available.


Homeowner Tab in Job Control Maintenance

The Homeowner tab stores information on the homeowner associated with this job. In many cases, this stores the information for the person buying the home that the homebuilder is building. As this person is responsible for payment of any overages above the builder’s allowance, it is often necessary to store the homebuyer’s contact information on the Job Control Record.

The Homeowner tab shows the Contact ID of the homeowner, and the homeowner's Title and Name. The tab also shows the homeowner's Address, though you can set this address to a number of different locations using the Use Address checkbox and the dropdown menu next to it.

The homeowner's Phone and Fax numbers are shown along with his e-mail address and URL are also shown.


ID

ID - this field contains a system ID, such as a customer ID or ship to ID. This label is used in place of something more specific (like the aforementioned customer ID) when the field could contain one of several different IDs based on some other related field in the tab. For example, if you see this field in a line that displays customer information, the ID displayed here is the customer ID. If the line deals with a vendor, however, then you see a vendor ID here.


In Cash Drawer checkbox

In Cash Drawer - this checkbox indicates if a payment was recorded in a cash drawer.


Include Bin Information Checkbox

Include Bin Information - determines if bin attributes print on the report. This checkbox is available only if you use Advanced Bin Tracking and enable the Include Bins checkbox on this report.


Include Completed Purchase Order Lines Checkbox

Include Completed Purchase Order Lines – an option indicating whether or not purchase order lines that are complete (the entire quantity has been received) are included on a search.


Include Completed Purchase Orders Checkbox

Include Completed Purchase Orders – an option indicating whether or not purchase orders that are complete (all items have been received) are included on a search.


Include Disputed

Include Disputed - determines if disputed charges appear in your search.

Setting: | Description:
Yes | Both disputed and normal invoice lines appear in the results.
No | Only undisputed invoice lines appear in the results.
Only | Only invoice lines in dispute appear in the results.

Note: In the AP Trial Balance report, if you set the parameters to include disputed vouchers, the report only displays vouchers that were first saved undisputed, and then changed to the disputed status. Vouchers that were entered and saved as disputed do not appear on this report because disputed vouchers do not impact the General Ledger.


Include Downpayment Detail

Include Downpayment Detail checkbox - determines if the details of how payments were applied to invoices prints in the report. If you don't activate this setting, the system only provides payment information; it does not include any details on how those payments were applied.


Include Downpayment Invoices

Include Downpayment Invoices - determines what kind of invoices print on the report.

Setting: | Description:
Yes | Both shipping and downpayment invoices print on the report.
No | Only shipping invoices print on the report.
Only | Only downpayment invoices print on the report.


Include Downpayment Summary on Invoices checkbox

Include Downpayment Summary on Invoices - You can print a summary of downpayment activity on invoices for any order that includes a customer downpayment. Activating this checkbox prompts the system to print this summary on the customer's invoices.

Downpayment Summary

This summary section displays all activity relating to downpayments taken on the particular order as well as any application or refunds of downpayments to the customer.

The Downpayment Taken equals the total amount collected as downpayments against this order, whether taken as remittances or cash. Beneath this field is a list of rows that display each invoice against which the total collected downpayment was applied. Each invoice displays in its own row and contains the invoice number, the date the dowpayment was applied, and the amount that was applied.

Below this list of invoices is the Total Downpayment Amount Unapplied. This is the Downpayment Taken minus the Downpayment amount applied for all listed invoices.

Note: The invoice details that appear in this downpayment summary display the dowpayment activity and history of the order from when the order was created up until the time the invoice was created. Subsequent activity does not appear.

The downpayment summary only prints on non-consolidated invoices.


Include Intercompany Vouchers

Include Intercompany Vouchers - determines if intercompany vouchers, generated from intercompany sales orders, appear on the report.

Setting: | Description:
Yes | Both intercompany and regular vouchers appear on the report.
No | Only regular vouchers appear on the report.
Only | Only intercompany vouchers appear on the report.


Include Items with Stock Quantities

Include Items with Stock Quantities - determines if items with a quantity on hand appear on your report.

Setting: | Description:
Yes | An item's stock quantity is not considered when determining if it appears on the report.
No | Any item with a positive stock status (On Hand, Backorder, Due In, In Transit) is excluded from the report.
Only | Only items with a positive stock status (On Hand, Backorder, Due In, In Transit) appear on the report.


Include Items Without a Tag and Hold Class checkbox

Include Items Without Tag and Hold Class - enabling this checkbox causes the system to include items that are part of the order but do not have a tag and hold class ID in its calculations or report results. Without enabling this checkbox, only items with a tag and hold class ID will be included, even if the other items meet all other parameters.


Include Non-Stock Items

Include Non-Stock Items - determines if non-stock items print on the report.

Setting: | Description:
Yes | Non-stock items will print on the report like any other item.
No | Non-stock items will not print on the report.
Only | Only non-stock items will print on the report.
Non-Stock with QOH>0 | Non-stock item will print on the report only if they have a positive quantity on hand. Those with no quantity on hand at the location will not appear.
Value | Non-stock items will only appear on the report if they have not been invoiced.

Note: Not all settings are available for this field in all areas of the system.


Include Open Drawers

Include Open Drawers - determines if cash drawers open when the Cash Drawer Detail report is generated appear on the report.

Setting: | Description:
Yes | Cash drawers that meet all other criteria will print even if they are open when the report is created.
No | Cash drawers will not print on the report if they are open at the time of generation, even if they meet all other criteria.
Only | Cash drawers will not print on the report if they are closed at the time of generation, even if they meet all other criteria.


Include Reconciled Activity in this Period/Year

Determines if reconciled activity for the selected period and year is included in the retrieval.

Setting: | Result:
On | The system retrieves transactions, including reconciled transactions for the specified period and year.
Off | The system retrieves only transactions that match the other parameters and that are unreconciled.

See also:

Reconcile Cash Detail


Include RMAs

Include RMAs - determines what kind of RMAs print on the report.

Setting: | Description:
Approved | Only approved RMAs appear on the report.
Unapproved | Only unapproved RMAs appear on the report.
Both | Both approved and unapproved RMAs appear on the report.


Include Temporary Items

Include Temporary Items - determines if temporary items print on your report.

Setting: | Description:
Yes | Temporary items will print on the report like any other item.
No | Temporary items will not appear on the report.
Only | Only temporary items will appear on the report.


Include Totals

Include Totals checkbox - activating this checkbox causes the system to include a subtotal for the item selected in the adjacent menu. For example, if you check this checkbox next to a Sort Level menu set to Location, the report prints a subtotal for each location.


Include Unapproved Invoices

Include Unapproved Invoices checkbox - determines if the system considers invoices that have not been yet been approved when running the report.

Setting: | Description:
On | The system factors unapproved invoices into its calculations, treating them no differently than approved invoices.
Off | The system does not include unapproved invoices in its calculations, ignoring them for this function.


Include Unconfirmed Receipts

Include Unconfirmed Receipts - determines if returns you've received but not confirmed are included on your report.

Setting: | Description:
Yes | RMAs with at least one open line and RMAs with saved but unconfirmed receipts print on the report.
No | The report only shows RMA lines with open quantities yet to be received.
Only | The report only shows RMA with unconfirmed receipts.


Include Zero Dollar Invoices

When enabled, this setting causes the system to include open zero dollar invoices on the statement.

See also:

Generate Customer Statements


Initial Number of Express Rows

The number of blank rows the system provides you with when generating a new financial statement.

See also:

Financial Report Tab in Financial Statement Maintenance


Invoice Amount Total

Invoice Amount Total - The total amount owed on a vendor’s invoice.


Invoice Amount Vouched

Invoice Amount Vouched - the total amount on an invoice that’s been paid.


Invoice Deletion Criteria

The Invoice Deletion Criteria window allows you to delete invoice records, increasing the manageability of your database.

Important! Performing this function will delete all records that fall within the range established in the Form View tab. Unlike General Ledger Roll Up data deletions, the records deleted in this process are not compressed into a single, less accessible file, but instead are completely purged from the database.

Deleted invoice records will no longer be available in the system.

Important! Deleted invoice records are no longer a part of your sales history, and will not show up on your sales history report.

Rules of Deletion

The following points apply to invoice deletion:

  • Invoices that are not paid in full will not be deleted.
  • If an invoice to be deleted is referenced by another invoice not being deleted, it will not be deleted.
  • For consolidated invoices, if a component invoice is being deleted but the consolidating invoice is not, the component will not be deleted. All components must be deleted (which will happen if the consolidated invoice is in the range to be deleted).
  • Upon deletion of a vendor invoice, the system looks for other vendor invoices to which the PO receipt record should be linked. If it finds one, it links the line items on the vendor invoice to the line items on the receipt. You can view these lines in Convert Vendor Invoice to Voucher, where they are listed as received. Otherwise, the system makes the unlinked items on the receipt ready to vouch in Convert PO to Voucher.

ØInvoice Deletion Criteria is an option on the System Administration System menu, under Transaction Deletion. There is one tab on this window: Form View.

Click for more information on:

Deleting Invoice Records

Backing Up the Database


Invoice Detail Tab in Voucher Entry

This tab displays all vouchers that are linked to the specified invoice as well as credit memos that reference the voucher.

This tab is available only if there are additional vouchers for the vendor specified on the Voucher tab that reference the same invoice. This tab also becomes available if there are credit or debit memos exist that reference the voucher.

Each voucher or memo appears on its own row, and displays the following information: Voucher/Memo Number, Invoice Number, Invoice Date, Voucher Amount, Memo Amount, Amount Paid, Amount Remaining, and Approved.

See also:

Voucher Entry by Amount

Voucher Entry by Item


Invoice Extended Price

Invoice Extended Price - the price for a line item, as it appears on the invoice, calculated by multiplying the purchase order quantity (in terms of the Pricing Unit) by the item’s Unit Price and factoring in any discounts, terms, and other miscellaneous price modifiers.


Invoice Quantity

Invoice Quantity - the quantity of item that appears on your invoice.


Invoices Tab in Customer Master Inquiry

The Invoices tab displays invoice, memo, bad debt, and payment information about your chosen customer.

Criteria

At the top of the tab is a small series of fields that allows you to further filter the information presented in this tab. You may chance the settings of these fields at any time, and the tab will alter its results accordingly.

  • Approved
  • Invoice Class
  • Show All Invoices – enabling this checkbox causes the system to ignore the other two fields and show all invoices to the customer no matter their approval status or class.

Invoice Information

The Invoice Information section presents all invoices that match your established criteria. Each invoice displays in its own line that contains the following information:

  • Invoice/Memo Number
  • Invoice Date
  • Invoice Class
  • PO Number
  • Currency ID
  • Invoice Amount
  • Memo Amount
  • Bad Debt Amount
  • Payments Applied
  • Amount Remaining
  • Downpayments Applied
  • Unapplied Downpayments
  • Reversed Amount
  • Approved
  • Original Rebilled Invoice Number
  • Invoice Type
  • Order Number
  • RMA indicator

A total amount remaining appears in the lower left corner of the tab.

Clicking the Invoice/Memo Number field will bring you to the Invoice Information tab in AR Drill Down by Invoice, allowing you to view more detailed information about the invoice.

See also:

Customer Master Inquiry


Issue Warning Message if PO Cost Not Entered Checkbox

Issue Warning Message if PO Cost Not Entered checkbox - Determines if a warning (The order line does not have a PO Cost specified. Proceed with accepting the order line item?) displays when a purchase order cost is not entered on direct ship (D disposition), special (S disposition), and non-stockable line items in a sales order.

This increases the accuracy of purchase order creation and reduces the need to enter a purchase order cost later on.

Setting: | Result:
ON | A warning displays that prompts the user to enter a purchase order cost for direct ship, special orders, and non-stockable line items items linked to a sales order. The user can either click No and enter the purchase order cost, or Yes and proceed with the order.
OFF | No warning displays. This is the default.


Item Calculation Tab in PO Requirements/Generation

The Item Calculation tab shows the calculations used to determine the recommended purchase quantity for an item. The information here applies only to the item highlighted on the Items tab. The calculation shown on this tab can be viewed but not edited.

The top of the tab shows the Item ID and Description, and the Location ID for which the item is being purchased. The Replenishment Method, which determines when and how much of this item to order, is also shown.

The item’s Net Stock calculation is shown beneath the Replenishment Method.

Net Stock = Qty On Hand - Qty Allocated - Qty Not Allocated - Qty for Transfer + Qty On PO

The item’s Minimum/Order Point and Maximum/Order Quantity are also shown.

If the item’s Net Stock is below the specified or calculated Order Point, the calculated number of Required Packs is shown at the bottom of the tab.

Tip! Qty for Transfer is:

  • positive if the items are leaving inventory from the current location to be shipped to another location. When Quantity for Transfer is positive, it is subtracted from Net Stock.
  • negative if the items are due to be received at the current location to be added to inventory. When Quantity for Transfer is negative, it is added to Net Stock.

See also:

PO Requirements/Generation


Item Source

Item Source - a setting that determines how the window displays information about an item in process. Item source always appears as a radio button with two options, but those options may differ by window and tab; not all options described here will be available in all areas of the system.

Setting | Description
Raw | When set to Raw, the window assumes the item ID you have entered is the raw item ID. All processes the window displays, both in progress and completed, show you what the finished item ID will be when the processes is finished.
Finished | When set to Finished, the window assumes the item ID you have entered is the finished item ID. All processes the window displays, both in progress and completed, show you what the raw item ID was at the start of the process.
Component | When set to Component, the window lists any assembly that the item is a part of, and the information provided is about that component item.
Assembly | When set to Assembly, the window lists information about the final assembly item.


Landed Cost Amount

Landed Cost Amount – the total landed cost per unit of the item. This amount is included when calculating the item’s extended cost.

Note: The landed cost always displays in your home currency. If the landed cost driver uses some other currency, the system uses the exchange rate in effect on the transaction date to convert it to your currency in this tab.


Landed Cost Invoiced

Landed Cost Invoiced - an other charge payable that a vendor charges a customer.


Landed Cost Paid

Landed Cost Paid – the total amount of landed cost paid on a voucher.


Landed Cost to Invoice

Landed Cost To Invoice – a payable, other charge amount that a vendor is charging a customer before an invoice is generated.


Last Login Date

The date and time someone last logged into a particular scanner. This shows how long a scanner has been in a person's possession.

See also:

Wireless Terminal Maintenance


Last Pricing Service Date

A time/date stamp that shows the last time any field on the item record was changed via pricing service. If the item has never been updated via pricing service, this field displays a null value.


Last Suggested Bin

Last Suggested Bin - if you prompt the system to give you another bin suggestion when putting away inventory, it's previous suggestion moves to this field.


Last Task

This field shows you the last window that was accessed in a particular scanner. While this field does not show individual transactions, you can still track a user's actions with this field. For example, while this field will not show the transaction number of a receipt, it will show you that the last window a person opened with this scanner is Inventory Receipts. Thus you know the person's last action was to receive material.

See also:

Wireless Terminal Maintenance


Limit By Territory

Limit By Territory - determines if this report’s results will be limited by territory or territory group.

Option: | Description:
Yes | The report will only print results that fall within the specified territory.
No | The report will not consider territory when processing results.
Group | The report will only print results that fall within the territories that are a part of the specified group.

If you choose Yes or Group, you then specify the territory or territory group in the adjacent field.


Link Company Name

If a contact is associated with a company through any of its contact links, that company name appears here.


Link Stock Items to POs in OE, Production Order Checkbox

Link Stock Items to POs in OE, Production Order checkbox -- determines if you can link stock items to purchase orders in Order Entry and Production Order Entry.

Setting: | Result:
On | You will be able to link stock to a purchase order in Order Entry and Production Order Entry.
Off | You will be unable to link stock to a purchase order from the windows listed above.

See also:

User Tab in User Maintenance


Linked Quantity

Linked Quantity -- the quantity of a PO that will be linked to a particular item. When the PO is received, orders linked to that PO will be fulfilled first, before any quantity received is allocated to other outstanding backorders, productions, etc.


Links tab

Document Links Tab

The Document Links tab displays all external documents that deal with a given record. You might store tax exemption documentation for a given vendor and link it to the vendor record with this tab, or you might link related invoice documents, making them easily accessible should a customer call with a billing question.

The Document Links tab allows you to view any document or program linked on this tab, and add new document links. You can delete and edit any links from the source window (the window from which the link was originally created).

Note: This assumes you have your own scanner and that scanned documents are placed on your network to be linked in Prophet 21.


List By

List By – determines how the system sorts the report lines.

Setting | Result
Branch | The system lists all lines alphanumerically, grouped within branch.
Invoice | The system lists all lines alphanumerically. The branch does not appear on the report, and the system does not use branch as a sorting element. Note: The report still groups credits and charges if you enable the Charges Before Credits option.

See also:

Generate Customer Statements


List View Tab in Document Maintenance

This tab becomes visible when you select it from the Show option in the right mouse button menu in Document Maintenance.

This tab offers an alternate view of the document information shown in the Form View tab. It displays whatever document you called up in that tab, and shows you the following information:

  • Document ID
  • Document Description
  • Date Created
  • Date Last Modified
  • Last Maintained By

This tab also contains a Delete checkbox, allowing you another place from which to delete documents.

Additionally, you can create new documents form this tab by using the right mouse button menu and selecting either Add or Insert. Both create a new line with blank Document ID and Document Description fields (Add places the new line on the bottom, while Insert puts it above your selected line).

See also:

Document Maintenance


List View Tab in Finance Charge Cycle Maintenance

This tab becomes visible when you select it from the Show option in the right mouse button menu in Finance Charge Cycle Maintenance.

This tab offers an alternate view of the document information shown in the Form View tab. It displays whatever document you called up in that tab, and shows you the following information:

  • Finance Charge Cycle ID
  • Finance Charge Cycle Description
  • Date Created
  • Date Last Modified
  • Last Maintained By

This tab also contains a Delete checkbox, allowing you another place from which to delete documents.

Additionally, you can create new documents form this tab by using the right mouse button menu and selecting either Add or Insert. Both create a new line with blank Finance Charge Cycle ID and Description fields (Add places the new line on the bottom, while Insert puts it above your selected line).

See also:

Finance Charge Cycle Maintenance


Login Status

Shows whether a user is currently logged into a scanner.

Setting: | Description:
Active | The user is still logged into the scanner.
Inactive | The user is no longer logged into the scanner.

See also:

Wireless Terminal Maintenance


Make UOM

Make UOM -- determines the unit of measure for the quantity of an item that is being procured via secondary processing. This field is only available if the Make Item checkbox has been checked.

See also:

Items Tab in PO Requirements/Generation


Mark Container Completely Received

Mark Container Completely Received - allows you to indicate that anything left as open in the container receipt windows was not received (and therefore was not sent). This automates canceling the remaining inventory that was originally on the Purchase Order.


Mark Partially Vouched Line Items Complete

Mark Partially Vouched Line Items Complete checkbox - determines how the system treats partially vouched lines in Convert PO to Voucher.

Setting: | Description:
On | If you change the quantity invoiced of a line item, the vouch complete checkbox remains checked. You must manually uncheck the box if you wish to mark the line incomplete.
Off | If you change the quantity invoiced of a line item, the vouch complete checkbox automatically clears itself.


Max Lot

Max Lot - the maximum number of different lots that may be assigned to a single transaction line.


Maximum Length

The maximum number of characters that a field can hold.


Maximum Volume

The maximum amount of space available in a bin. Even if the bin's contents weigh less than the bin's weight limit, the system marks a bin as put locked once the total volume of the material inside the bin equals the bin's maximum volume.


Maximum Weight

Maximum Weight - the maximum weight a bin can hold. Even if there is physical space available in a bin, the system marks a bin as put locked once the total weight of the material inside the bin equals the bin's maximum weight.


Miscellaneous Tab

The Miscellaneous tab window allows you to view and enter additional information about a voucher.

The Description field allows you to enter a brief statement that helps identify the voucher you create in this window.

This tab is found in the following windows:

Convert PO to Voucher

Convert Inventory Return to Voucher


Multiple Release Lines

Multiple Release Lines - determines if line items with multiple releases appear on the report.

Setting: | Description:
Yes | Items will appear on the report regardless of the number of releases they have.
No | Only line items with a single release appear on the report.
Only | Only items with multiple releases appear on the report.


Net Quantity Available

Net Quantity Available - the total amount of inventory you have on hand that has no current or future demands on it. This field displays the item's Quantity On Hand minus the Quantity on Release Schedules.


New Demand Pattern

New Demand Pattern - if you want to change an item's demand pattern from either it's current or suggested demand pattern, enter the pattern you want to use in this field.


New Export Changes

What follows is a list of export changes made for the latest release of Prophet 21:

Purchase Order Exports

  • The export for purchase order line items now contains the contract number. The column is located after the Unit Size column.
  • The Purchase Order Export (850) has been modified to include additional fields and “qualifiers” set up in the Export Reference Table. These qualifiers represent additional information you would like to, or are required to send for specific vendors on 850 transactions. The enhancements will help to ensure that all appropriate fields are exported for EDI 850 transactions. The new detail and capabilities of the PO export will better position you to utilize VMI through Prophet 21. See Export Purchase Order for details on all the fields that can be exported and for the new file layout.

Export Rebate Requests

The Export 844 Product Transfer Account Adjustments window allows you to generate a rebate request to vendors for all orders and items that fall within a range you specify. These rebate requests are processed as debit memos, and the system generates all necessary data.

Electronic Submission of 1099s

The Electronic Submission of 1099s window allows you to export 1099 data to a file that can be electronically submitted to the IRS.


New Maximum

New Maximum - when the system suggests a purchase quantity for an item, it suggests a quantity that will bring your total stock to the maximum value. If you adjust the maximum value, enter the new value here.


New Minimum

New Minimum - when your available stock drops to the minimum level, the system suggests you make a stock replenishment order. If you adjust the minimum value, enter the new value here.


New Quantity in Process

New Quantity in Process -- the quantity in process that results from the latest transaction in the Inventory Drill Down by Item window.


Next Suggested Bin

Next Suggested Bin - the bin that the system suggests as the best fit for an item or tag when you are putting away inventory. The system tries to find bins that have the least amount of available space that can still accommodate the deposit, and that are located in an area of your warehouse that matches the item's Putaway Rank.


Number Of Decimal Places

Number of Decimal Places - the number of decimal places the system displays and uses. For businesses that don't deal in small items, two decimal places is usually enough. However, for businesses that deal in very small items, such as fasteners, you may need up to four decimal places.


Number of Lots

Number of Lots – the number of the manufacturer’s lots that are included within the receipt of this lot.


Only Include Orders With Unapplied Downpayment

Only Include Orders with Unapplied Downpayment checkbox - when enabled, all orders with an unapplied downpayment amount of 0.00 are automatically excluded from the report.

See also:

Payment Summary Report


Only Retrieve Customers with No Open Calls

This checkbox affects the criteria in the Criteria Tab in Generate Cash Collection Call List that have to do with open calls.

Setting:

Description:

On

The Topic ID, Call Back Date, and Use Call Back Date fields all become uneditable. You cannot enter values in these fields and anything already there is discounted. The system pulls up customer records that have no open calls. It still filters the results using the other criteria established in the Criteria tab, allowing you to still limit results based on last payment date or minimum days past due, for example.

Off

All criteria fields remain available.

If you leave the Topic ID and Call Back Date fields blank, the system pulls up all customer records that match the rest of the specified criteria, regardless of if the customer has any open calls.

If you enter values in either the Topic ID or Call Back Date fields, the system pulls up all customer records that match all your entered criteria, but only for customers that already have open calls.

See also:

Generate Cash Collection Call List


Open Backorders Tab in Inventory Drill Down By Item

The Open backorders tab in Inventory Drill Down by Item displays all transactions with a current backordered quantity. It appears when you drill into the Quantity Backordered column from the General tab. The tab includes the following types of transactions:

  • Orders
  • Transfer Backorders

Each transaction displays in its own line. These lines are sorted in date/time order with the most recent transactions at the top, and contain the following information:

  • Transaction Type
  • Transaction Number
  • Transaction Date
  • Quantity Backordered

See also:

Inventory Drill Down by Item


Open Downpayment Invoice Amount

Open Downpayment Invoice Amount - the open value of the downpayment invoice against the order.


Open Invoices Only

Activating this checkbox restricts the invoice report to reprinting invoices that have open balances, i.e. that are still at least partially unpaid.

Note: This checkbox is only available if you first activate the Reprint checkbox.

See also:

Invoice Report


Open Lines

The number of lines on a transaction that have not been completed. For example, in a sales order, this would be the number of order lines that have not been completely shipped.


Open POs Tab in Inventory Drill Down By Item

The Open POs tab in Inventory Drill Down by Item lists all POs for the current item with an open quantity. This tab becomes visible when you drill into the Quantity on PO column from the General tab.

Each PO displays on its own line. These lines are sorted in date/time order with the most recent transactions at the top, and display the following information:

  • Transaction Type (Purchase Order)
  • Transaction Number (PO Number)
  • Transaction Date (PO Date)
  • Quantity Open

See also:

Inventory Drill Down by Item


Open Reserved Due In Tab in Inventory Drill Down By Item

The Open Reserved Due In tab in Inventory Drill Down by Item displays all order based transfers with a current OBT quantity. This tab becomes available when you drill into the Quantity Reserved Due In Transit column from the General tab.

Each transaction displays in its own line. These lines are sorted in date/time sequence with the most recent transactions at the top, and display the following information:

  • Transaction Type
  • Transaction Number
  • Transaction Date
  • Quantity Open

See also:

Inventory Drill Down by Item


Open RFQ checkbox

Open RFQ checkbox - identifies this line item as an open RFQ. This is an information only checkbox and may not be edited.


Open Transactions Tab in Inventory Drill Down By Item

The Open Transactions tab in Inventory Drill Down by Item displays all transactions with an allocated quantity. This tab becomes available when you drill down into the Quantity Allocated field. It includes the following types of transactions:

  • Orders
  • Transfers
  • Production Orders
  • Secondary Processes
  • Inventory Returns

Each transaction has its own line. These lines are sorted in date/time order with the most recent transactions at the top and contains the following information:

  • Transaction Type
  • Transaction Number
  • Transaction Date
  • Quantity Allocated

See also:

Inventory Drill Down by Item


Open Transfer Tab in PO Requirements/Generation

This tab allows you to view all current open transfers for a given line item on the Item tab in PO Requirements/Generation, if there are any.

The Show All Locations checkbox determines if all locations are displayed on the tab, regardless of transfers.

Item ID is the item that was highlighted on the Item tab when you clicked the Open Transfer tab.

Requirement Location is the location that where the material is needed.

The Transfer Number is the system-generated number that tracks the transfer. The Date is the date on which the transfer was created. The From Location and To Location indicate where the transfer is coming from and to whence it is going. The Transfer Qty is the amount of material that is being transferred, and the UOM is the unit of measure in which the transfer quantity is being expressed.

See also:

PO Requirements/Generation


Open Transfers Tab in Inventory Drill Down By Item

The Open Transfers tab in Inventory Drill Down by Item displays all transfers with a current open quantity. This tab becomes available when a user drills down on the Quantity In Transit column from the General tab.

Each transfer displays in its own line. These lines are sorted in date/time order with the most recent transactions at the top, and show the following information:

  • Transaction Type (Transfer)
  • Transaction Number (Transfer Number)
  • Transaction Date
  • Quantity Open

See also:

Inventory Drill Down by Item


Order Bins Tab in Shipping

The Order Bins tab displays a list of bins. These bins hold the items that were picked for the pick ticket selected in the Shipment tab. The tab does not show what items are in which bins; it only displays the bins to which the items were deposited.

Important! This tab is only active if the shipping location uses the Wireless Warehouse Management System.

See also:

Shipping


Order Deletion Criteria

The Order Deletion Criteria window allows you to delete order records, increasing the manageability of your database.

Important! Performing this function will delete all records that fall within the range established in the Form View tab. Unlike General Ledger Roll Up data deletions, the records deleted in this process are not compressed into a single, less accessible file, but instead are completely purged from the database.

Deleted records will no longer be available in the Order Entry and Front Counter Order windows. All pick tickets associated with deleted orders will be deleted as well. Order Drill Down by Item, Order, and Customer as well as Query By Example will no longer display the deleted records. Order acknowledgements for deleted orders will no longer be available. The Vendor Rebate Report will no longer be available for deleted orders. Finally, all audit trail records associated with the deleted orders and quotes will be purged with the records they track.

ØOrder Deletion Criteria is an option on the System Administration System menu, under Transaction Deletion. There is one tab on this window: Form View

Click for more information on:

Deleting Order Records

Backing Up the Database


Order History Tab in Customer Master Inquiry

The Order History tab allows you to see the extended price and profit percent of the customer's orders for each month for the past two years.

Customer Totals

Most of the tab is filled with a pair of tables. These tables each show the most recent two years of activity, side by side. Each month has the following fields:

  • Extended Price
  • Profit %

Customer Comparison

The tab also contains a graph that displays profit and sales for the number of months you specify. In a pair of fields above the graph the system shows the total sales and profit for all customers, while the graph displays this particular customer's profit/sales, and the company wide total profit and sales. This will allow the distributor to see how this customer is in relation to average sales, and total sales.

See also:

Customer Master Inquiry


Order Type in Backorders

Order Type -- displays the type of transaction that generated the backorder (customer order, transfer backorder, order-based transfer, production order, or MSP).

Option: | Description:
REG | Normal customer sales order
TBO | Transfer backorder
OBT | Order-based transfer
PR ORD | Production order
MSP | Multi-stage process (secondary processing)

See also:

Backorder Tab


Orders Tab in Vessel Receipts

Type topic text here.


Original Bin

Original Bin - the bin that an inventory quantity or tag resides in at the beginning of a putaway or inventory move process.


Overage

Overage - the amount an order exceeds a builder's allowance. The person making the purchase is responsible for paying the overage, and must submit payment as a remittance before you can save the order.

See also:

Builder's Allowance Tab in Job Control Maintenance


Overage Collected

Overage Collected - the amount of overage the buyer has already paid.

See also:

Builder's Allowance Tab in Job Control Maintenance


Overdue Invoices Tab in Generate Finance Charges

The Overdue Invoices tab shows you more detailed information on the invoices against which the system recommends assessing finance charges.

The tab groups all invoices together by Customer ID, and then by Branch ID if you use branch accounting.

The system displays each invoice in its own line, showing the Invoice Number, Invoice Date, PO Number associated with the invoice, Original Amount, Open Amount Past Due, Credit Amount Applied, Finance Charge Percentage, Net Due Date, Last Finance Charge Date, Processing Date, and Finance Charge Amount.

See also:

Generate Finance Charges


Override Specific Costing checkbox

Override Specific Costing – when you enable this checkbox, the system uses the item’s standard cost basis for determining the profit percentage on orders, including special orders. This checkbox only appears if you enable the Use Specific Costing for Special Disposition Items system setting, and defaults to disabled.

If you use lot costing for this item, the system automatically enables this checkbox and does not allow you to clear it. Conversely, the system does not allow you to enable lot costing for this item unless this checkbox is also enabled.

See also:

General Tab in Item Maintenance


Page Break By

Page Break By - this setting is something like a sort order. The report sorts the report by whatever selection you make in this field, grouping all lines together that share this selection. The report inserts a page break whenever this selection changes.

For example, you select Page Break By Customer ID. All report lines that have the same customer ID are grouped together, and the report inserts a page break between different customer IDs.


Part of Lot Determination

This checkbox indicates if a lot attribute adds to the distinctiveness of the lot. Attributes such as heat number, country of origin, and expiration date can all set a lot apart from others. Any attribute designated as a traceable factor is automatically considered part of lot determination, but a lot can have multiple attributes with this checkbox marked.

Attributes designated as parts of lot determination can print on the packing slip and/or invoice if activated at the customer level.

Note: Any attribute marked as a traceable factor automatically has this checkbox marked and cannot clear the box until it is no longer a traceable factor.


Past Exchange Rates Tab in Exchange Rate Maintenance

The Past Exchange Rates tab appears once you drill into a foreign currency in the Active Exchange Rates tab.

Just like the Active Exchange Rates tab, this information-only tab displays the following information: From and To Currency IDs, Exchange Rate, Exchange Date, Exchange Cost, Date Created, Date Last Modified, and Last Maintained By. However, all the information listed in this tab pertains to a single currency, displaying all the historical changes to the exchange rate between it and your home currency.

See also:

Exchange Rate Maintenance


Payments Applied

Payments Applied -- displays how much has been paid against a given invoice.

See also:

Invoice Information Tab in AR Drill Down by Customer


Pending Backorder Quantity

Pending Backorder Quantity - the total quantity for an item that you do not want to purchase at this time. This includes backorder items from orders that are not complete, unapproved, or non-stock backorder items on orders on credit hold.

Note: The pending backorder quantity is subtracted from your on-hand inventory when calculating your net stock for an item.


Percent Freight Target

% Freight Target -- how close you are, expressed as a percentage, to the target freight value of the order. If you have met or exceeded the target, the percentage displays in bold.


Percent Target

% Target -- how close you are, expressed as a percentage, to the order target value. If you have met or exceeded the target, the percentage displays in bold.


Periods

The number of periods the system should look back when performing a calculation or investigating historical events.


Periods to Supply

Periods to Supply - the estimated number of period's supply you have of an item.

To arrive at this number, the system first calculates your net stock, which is the quantity on hand minus any scheduled releases that occur during the look ahead days. This number is then divided by item's forecast usage for the current period.


Physical Address Tab in Customer Master Inquiry

The Physical Address tab contains the physical location of your customer. This might not be the customer’s mailing address, but is more than likely the address to which you ship material.

This tab displays the following information:

  • Street Address
  • Suite/Office Number
  • City
  • State
  • Zip Code
  • Country
  • Phone Number
  • Fax Number
  • Toll Free Phone Number
  • Company E-mail Address
  • Company URL

RMB Functionality

  • Driving Directions

See also:

Customer Master Inquiry


Pick Locked checkbox

Pick Locked - you cannot pick from a pick locked bin for any reason. You may still use this bin, and it may receive deposits normally, but you cannot pick from it. Quantities stored in a pick locked bin are still accounted for when assessing inventory (you can include them in a cycle count,
for example), but they are not included in available quantities for orders, transfers, and similar transactions.


Pick Status

Pick Status - shows what stage the pick ticket is currently in.

Status: | Description:
Printed | The pick ticket has been printed.
Picking | The pick ticket is in the process of being picked.
Deposited | The order has been placed in a deposit bin.
Shipped | The pick ticket has shipped.
Staged | The pick ticket is on pick and hold.


Picked to Bin

Picked to Bin - the bin in which material on the pick ticket was deposited. This field doesn't show what items are in the bin, just what bin the items were placed in after they were picked.


PO Description

PO Description -- the text that will print on the Process PO form if you create a PO. In Process Maintenance and Pre-Defined Routing, this is a default that can be overridden during transaction processing.


PO Extended Price

PO Extended Price - the price for a line item, calculated by multiplying the purchase order quantity (in terms of the Pricing Unit) by the item’s Unit Price.


PO Links Tab

The PO Links tab is used to link stock items to purchase orders from the Production Order Entry and Order Entry windows. This tab is only available if the line item that has focus on the Items tab has backordered quantity.

The Item ID field contains the identification code associated with the stock item backorder you want to link to a PO.

The Order Quantity field contains the number that are on backorder in the current order. You do not have to link the entire backorder quantity; any unlinked quantity will have material allocated to it in the normal fashion. The order quantity must be equal or greater than the quantity that you are linking from backorders.

The Location ID field contains the location at which the item is on backorder.

The PO Number field contains the purchase order number associated with the listed purchase order. The PO Line Number field displays the line number of the PO for the stock item.

The Supplier Name lists the name of the supplier to which the PO is being submitted.

The PO Date field contains the date on which the purchase order that contains the stock item was created.

The Order Type field displays the type of each PO.

Expected Date is the date on which the PO is expected to arrive.

Sku Cost is the unit cost.

Open Quantity is the quantity on the PO that is open (i.e., not linked to another order line, special order, etc.).

Linked Quantity is the quantity that will be linked to the PO you are creating.

Note: In Order Entry and Front Counter Order, any quantity that has been linked will cause the PO to display on the POs/Xfers tab. The POs/Xfers tab in Production Order Entry will be used in the Production Order Entry window.

If you place your focus on an item in the Items tab that’s been loaded into a container, the PO Links tab displays the following additional information specifically about the container, vessel, and shipment: Quantity in Vessel, Vessel ID and Name, Container Number, and Estimated Date of Arrival.

Notes: The Quantity in Vessel field displays the item quantity that has been loaded into the container. A single container might receive quantities of the same item multiple times. If this happens, each receipt displays on its own line.

If an item has been loaded into multiple containers, each container appears on its own line as well.

The system subtracts the Quantity in Vessel from the Open Quantity.

Finally, you can use this tab to link a backordered item to quantities in a container on a vessel.

See also:

Order Entry

Front Counter Order

Production Order Entry


PO Location

PO Location - the location for which you created a purchase order.


PO Status

PO Status - displays the receipt status of a purchase order line item.

Setting: | Description:
Open | Whether you have a partial receipt against this line, or no receipts at all, you still have an open quantity remaining on this line.
Complete | There is no remaining quantity for this line. You've received all of it.
Canceled | There was an open quantity for this order, but it's been cancelled. You will not receive any further shipments for this order.

Note: Not all options are available in all areas of the system.


PO Tab in Service Order PO Wizard

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The PO tab contains basic information on the service order PO. The basics you enter here can be expanded upon in other tabs. The rows on this tab consist of a small group fields and a cluster of checkboxes.

PO Number is the system generated identification number for this PO. The system creates this number once you successfully save the PO.

Vendor ID and Vendor Name display the vendor you will pay for this PO. This field defaults to the value entered on the Service Item Detail tab.

Supplier ID and Supplier Name display the supplier that will perform the labor requested on this PO. This field defaults to the value entered on the Service Item Detail tab.

Division ID and Division Name display the division of the supplier that will perform the labor requested on this PO. This field defaults to the value entered on the Service Item Detail tab.

Buyer ID and Buyer Name display the employee purchasing this service from the supplier. This field defaults to the value entered on the Service Item Detail tab.

The Print Service PO, Fax Service PO, and E-Mail Service PO checkboxes work the same as the print/fax/e-mail checkboxes found throughout the system. You set fax numbers and e-mail addresses in popup windows that appear after you successfully save the PO. These settings all send a Service PO Form.

Ship To Customer determines where the supplier ships the item once the PO labor is complete.

  • On - When the supplier completes the requested tasks, it ships the item back to the customer and notifies you that the job is done.
  • Off - When the supplier completes the requested tasks, it ships the item back to you.

See also:

Service Order PO Wizard


POs Without Receipts

POs Without Receipts - determines if purchase orders that already have receipts against them appear on this report.

Setting: | Description:
Yes | POs without receipts and those with only partial receipts appear on the report.
No | Only POs that have partial receipts appear on the report.
Only | Only POs that have no receipts appear on the report.


Post Landed Cost Variance to Inventory Cost in Convert Landed Cost to Voucher

When you enable this setting, the system takes the difference between the estimated and actual landed cost and updates the inventory value of any material still in stock. The landed cost bills are usually from a separate vendor and not the vendor from which you purchased the material.

When created, the driver specifies a cost per default purchase unit, sales unit, dollar amount, extended cost, receipt or weight. The difference between the actual and the estimated landed cost is prorated based on the original driver calculation method. How specifically depends on the kind of driver:

  • Default Purchase Unit – the system looks at the default purchase unit of any item affected by the driver and prorates the difference between estimated and actual cost. It uses the amount of item still in inventory (measured in default purchase units) when you convert the landed cost invoice to a voucher.
  • Default Sales Unit – the system looks at the default sales unit defined of any item affected by the driver and prorates the difference between estimated and actual price. It uses the amount still in inventory (measured in default sales units) when you convert the landed cost invoice to a voucher.
  • Dollar Amount – the system prorates the total difference between the estimated landed cost at receiving and the actual landed cost paid in Convert Landed Cost to Voucher. These totals are the landed cost sums of all inventory quantities still in inventory when you convert the invoice to a voucher.
  • Extended Cost – the system prorates the dollar difference between estimated and actual landed cost for the item quantities remaining in inventory when you convert the landed cost invoice to a voucher.
  • Receipt – the system prorates the dollar difference between the estimated and actual landed cost for the quantities remaining in inventory. However, the only items evaluated all come from a single specified receipt.
  • Weight – the system prorates the dollar difference between the estimated and actual landed cost based on the weight of the remaining units in inventory.

Based on your inventory valuation method, the system prorates the difference in the following ways:

  • FIFO – affects the FIFO layer created by the receipt of the PO line.
  • MAC – affects the weighted average of the units still in inventory.
  • LOT Costing – affects the remaining units in the lots created by receipt of the PO line.
  • Standard – the system does not update the standard cost. All differences post to the Inventory Cost Variance Account.


Post Revenue and COGS By

Post Revenue and COGS By - When a product group is edited in Order Entry, Front Counter Entry, or RMA Entry, this setting determines if the system assigns Cost of Goods Sold and Revenue accounts by utilizing the item record settings, or the newly associated product group.

Setting:

Description:

Item

The system used the revenue and COGS accounts assigned by the defaulting product group, or if overridden, the accounts assigned to the specific item record.

Order Line Product Group

You may reassign a product group at the time of order entry, selecting one from the Extended Info tab. When you select an alternate product group for an item, it is associated with that line item for this particular order only. The revenue and cost of goods accounts associated with this alternate product group determines the general ledger postings when this item is invoiced. The system uses the product group within the item record for all transactions not associated with this order. This means other sales orders use the default general ledger postings to revenue and cost of goods sold unless they are altered as well. The asset account associated with the alternate product group does not affect the ledger postings for any line item for which you select a new product group. The system only updates the cost and revenue accounts associated with the alternate product group. If you change the product group before the order ships, the system uses this new product group to direct general ledger postings for revenue and cost of goods at shipping time.Lot bill, assembly, and kit items use the product group assigned to the header item. If you use product group as a criteria for printing the Who Bought What or Sales History reports, the system uses the alternate product group specified in order entry to determine if the sale appears on the reports. The system also uses this new product group for determining if the order appears on the Who Bought What report if you print the it in Brief format, totaling by Product Group. If you sort the Sales History report by product group, the system uses the product group entered during the order for this as well. If you change the product group of an item during order entry and the item is not in stock, Purchase Order Requirements/Generation does not acknowledge the updated product group, and only pulls information from the item record.


Pre-Paid Amount

Pre-Paid Amount - the total amount remitted as a downpayment on the invoice.


Prepaid Invoice Account

Prepaid Invoice Account - The asset account that records the value of the prepaid voucher automatically created when you import a vendor invoice. This field becomes available when you activate the 810 Invoice – Receive setting in the Electronic Data Interchange tab in Vendor Maintenance.


Previous Open Invoice Total

Previous Open Invoice Total - shows the total open values of invoices previously created against this order. Note that this amount includes not only the extended cost of the items, but tax, freight, and any other charges applied to this order.


Previous Payments Not Applied

Previous Payments Not Applied - this the total value of all customer payments on this order, downpayments and regular, that have not yet been applied to the order balance.


Previously Vouched Amount

Type topic text here.


Print Title Page

Print Title Page checkbox - determines if the system prints a title page. This page contains the report parameters.

Setting: | Description:
On | The system prints the report title, column headers, and report parameters on the title page of the report.
Off | The system does not print a title page. Column headers remain.


Print Transfer Packing List in Transfer Shipping

Print Transfer Packing List in Transfer Shipping checkbox - determines if the system prints a transfer packing list by default. You can override this setting in the Transfer Packing List window for exceptions.


Prior Quantity Ordered

Prior Quantity Ordered - the total quantity of item that the customer has already ordered. This number is expressed in terms of the item's Order UOM.


Prior Quantity Shipped

Prior Quantity Shipped - shows the total quantity shipped on all prior shipments for this line.


Process Multiple Requirement Types per PO Requirements/Generation Session

Process Multiple Requirement Types per PO Requirements/Generation Session checkbox - determines if you can generate purchasing requirements for multiple kinds of requirement types, such as stock and direct shipments, in a single generation session.

Even when this setting is enabled, the system still prohibits the following combinations:

  • Requisition may not be combined with any other purchasing requirement type.
  • Stock and Backorder purchasing types may not be chosen at the same time.


Process Unit Size

Process Unit Size -- the unit size of the process UOM.


Produce

Produce checkbox - indicates that you want to produce on a production order, as opposed to purchasing the item or making it in secondary processing.


Produce Item

Produce Item - Determines if the item will be produced on a production order, as opposed to ordered from a supplier or made via Secondary Processing.

Setting: | Result:
ON | The item will be produced on a production order.
OFF | The item will not be produced on a production order.


Product Group Totals

Product Group Totals - determines if the report prints totals for product groups.

Setting: | Description:
Yes | The report prints totals for product groups as well as individual line information.
No | The report only lists information by line item. It does not provide totals by product group.
Only | The report only lists totals by product group. It does not provide individual line information.


Prompt User for Non Job/Contract Items Checkbox

Enabling this option causes the system to give you a warning each time you add an item to an order that is not part of the contract. However, once you acknowledge the warning, you are free to add the item if you still wish. If you do not enable this option, the system does not display the warning, and allows you to add non-contract items to the order without comment. This option is only available if you enable the Allow Non Job/Contract Items on Order checkbox.


Purchase Description on Charges Tab

Purchase Description -- contains a description of the charge you added. This field is required if any purchase amount has been specified on the tab.

See also:

Charges Tab in Voucher Conversion


Purchase Group ID

A purchase group is a series of locations within a company that use regional distribution center, or RDC, purchasing. Using this purchasing method, one central location orders product for several spoke locations, instead of having each location order for itself. The location that orders all the product is called the distribution center; the locations that pass their item requirements to the distribution center are called spoke locations.


Purchase Location

Purchase Location - the location that generates a purchase order.


Purchase Order checkbox

If this checkbox is checked, the name of the lot attribute prints on purchase orders with the phrase
“Please Provide” inserted before the attribute.


Purchase Order Deletion Criteria

The Purchase Order Deletion Criteria window allows you to delete purchase orders from the database. You can determine which records will be deleted using a set criteria provided on the Form View tab.

Important! The records you delete are permanently deleted. You will no longer be able to access purchase order information in inquiries, history, or reports.

Ø Purchase Order Deletion Criteria is found on the Transaction Deletion sub-menu of the System menu in the System Administration module. It contains the following tab: Form View.

Click for more information on:

Deleting Purchase Order Records

Backing Up the Database


Purchase Status

Purchase Status -- determine if the PO contains combined stock, non-stock, and special items.

Setting: | Description:
Y | The PO contains a combination of stock, non-stock, and special items. To see the breakdown of specials, stocks, and non-stocks, right-click and select Special/Stock Breakdown. The Supplier Summary Breakdown popup opens.
N | The PO contains all stock items, all non-stock items, or all special items.

See also:

Supplier Summary tab


Purge Audit Trail Records

Since audit trails create records of every change made to a large number of windows, the amount of data they create can accumulate over time and take up a large amount of space in your database. The Purge Audit Trail Records window allows you to delete audit trail records, increasing the manageability of your database.

Performing this function will delete all records that fall within the range established in the Audit Trail Purge Criteria tab. Unlike General Ledger Roll Up data deletions, the records deleted in this process are not compressed into a single, less accessible file, but instead are completely purged from the database. Because these changes are both permanent and wide spread, only someone with administrator privileges may perform this function.

Deleted records will no longer be available in the Audit Trail tabs. However, the system will not delete the audit trail of an open transaction, even if it falls within the parameters you establish for purge.

Note: Whenever you delete Order Records using the Delete Order Records window (not the soft delete found throughout the system), the associated audit trail records are also deleted. You do not need to perform a separate purge to remove those records.

ØThe Purge Audit Trail Records window is found in the System Administration module on the System menu. Select System, Transaction Deletion, and Audit Trail. The window has the following tabs: Audit Trail Purge Criteria.

Click for more information on:

Purging audit trail records


Put Locked checkbox

Put Locked - You cannot deposit material to a put locked bin. You may pick from it normally, but it will accept no deposits of any kind. However, the inventory level of a put locked bin is not set in stone, and you can still adjust the quantities in this bin through inventory adjustments. For example, if you perform a cycle count on a put locked bin and discover it holds more inventory than the system shows, the system will allow you to adjust the additional inventory quantity into the bin.


Qty to Produce

Qty to Produce - The number (in the Production UOM) you want to produce on a production order.


Quantity Available in Lead Time

Quantity Available in Lead Time – the quantity of an item that is available for sale, or the quantity in stock, taking the item's lead time into account.

When calculating this amount, the system compares the item's lead time to the release dates of any scheduled customer order and the expected date of any scheduled purchase order. The transaction counts towards calculating this field only if the number of days until the item's release/expected date is less than the lead time.

For example:

Today's date is 9/5. You have a scheduled purchase order for an item with a lead time of 30 days, and its next expected date is 9/30. Because the expected date is only 25 days away, it is expected in less days than its lead time, and so the system adds this expected quantity to this field.

If the lead time on this item was 20 days instead, the expected date would then be farther away in days than the lead time, and the system would not add the receipt quantity to this field.


Quantity Damaged

Quantity Damaged - the quantity of item that was damaged since you last submitted an 852 form.


Quantity for Secondary Processes

Quantity for Secondary Processes - The quantity of the item selected that would be the raw material for any open secondary processes.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity Frozen

Quantity Frozen - the quantity of an item that has been frozen.

When you freeze a quantity, you lock it down in your warehouse. This quantity cannot be allocated to orders, used as components in kits or assembly items, entered into a secondary process; it cannot even be moved to another location. It is locked. The most common reason you would freeze inventory is in preparation for a physical count.

Frozen quantities are still counted for inventory value reports. Even if the quantity is frozen, it is still on hand and still has value, and therefore is included in this tabulation.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity in Container

Quantity in Container - the amount of material in the container.

See also:

Container Receipts

Vessel Receipts


Quantity in Process Tab in Inventory Drill Down by Item

The Quantity in Process tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity in Process tab shows the transactions that have affected the quantity in process of the item since the start date. The information on this tab can serve as an audit trail or a ledger for the quantity in process.

The tab shows the Transaction Type for each transaction (e.g., Purchased or Received), the Transaction Number, and the Transaction Date and time. The Transaction Quantity is also shown; a positive number indicates that stock was added, and a negative number indicates that stock was taken away. New Quantity in Process is the resulting quantity in process. Lastly, the tab shows the User ID of the person who performed the transaction.

See also:

Inventory Drill Down by Item


Quantity in Progress

Quantity in Progress -- the quantity that is currently being processed in Secondary Processing.

See also:

Form View Tab in Process Transactions


Quantity Invoiced in Order Entry

Quantity Invoiced

Quantity Invoiced - the amount of material on an order that you want to include on a customer's invoice. This field is most commonly used with the tag and hold packing basis, where the amount on order is not necessarily the amount the customer receives right away. However, you are not required to use a tag and hold packing basis to use this field.

For Tag and Hold Orders:

The value in this field indicates the quantity of the line item that should be released. This field is only available if the Create Invoice or Print, Fax, or E-mail Pick Ticket checkbox is enabled. Otherwise, the field remains grayed out and inaccessible.

When you save the order, if you’ve chosen to generate a pick ticket, the quantity in this field appears on a regular Pick Ticket while the remainder remains allocated but does not print for picking. It appears on a tag and hold pick ticket instead. When you create an invoice, the quantity in this field also appears on that invoice.

For Non-Tag and Hold Orders:

The value in this field remains zero uneditable unless you enable the Create Invoice checkbox on the Front Counter tab. At this point, the Quantity to Invoice automatically changes to match the Allocated Quantity field. This happens for all lines on the order. However, you can manually edit this field to any value as long as it does not exceed the quantity allocated. If you edit this field down from the quantity allocated, the remaining amount remains allocated to the order, but is not invoiced.


Quantity Non-Pickable

You can designate certain bins as non-pickable, meaning that while inventory stored in this bin might be available for certain things, it cannot be picked for order fulfillment.

This field shows the quantity of an item that cannot be picked either because the bin type for the bin is set to non-pickable or because the bin is pick locked.

For example:

  • Bin type ‘bin’ is marked pickable
  • There are two bins (A100 and A200) with quantities of the item ‘Drill Bit Set 132’ and both are assigned to bin type ‘bin.’
  • Bin A200 is pick locked but bin A100 is not.
  • Bin A200 has a quantity on hand of 200 and bin A100 has a quantity on hand of 500.

In this situation, the quantity non-pickable would be 200 because bin A200 is pick locked.

Now let’s say bin type ‘bin’ is marked non-pickable and neither bin is pick locked. In this case, the quantity non-pickable would be 700 because the bin type for those bins is marked non-pickable.

If the bins were pick-locked, the quantity non-pickable would still be 700 since the bin type is non-pickable.

Note: Regardless of whether there is a quantity non-pickable for an item, the pickable box on the Bin tab in Item Master Inquiry will reflect the pickable setting in Bin Type Maintenance, not whether the bin is pick locked or not. So if the bin type is marked pickable, you will see that the pickable box is checked for a bin on the Bin tab regardless of whether the bin is pick locked.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity on Production Orders

Quantity on Production Orders - the total of all open quantities on production orders where the location selected is the make location.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity on Release Schedules

When you create a release schedule for a customer, you process a single order, but agree to ship the ordered quantity in increments spaced out over a period of time. Because you may not be shipping some of the ordered material for months or more, the material is only allocated to the release schedule as the next ship date approaches. The Quantity on Release Schedules field displays the quantity of item that is on a release schedule, but hasn't yet been allocated, meaning it exists as free stock.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity on Sales Orders

Quantity on Sales Orders - An item has an open sales order quantity if it appears on an order but has not yet been fulfilled. This field takes the total of every open sales quantity across all orders in the system and displays the total.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity on Secondary Processes

Quantity on Secondary Processes - the total of all open quantities on secondary processes where the location selected is the location originates the process.


Quantity Quarantined

Quantity Quarantined - Sometimes you need to take material out of circulation and separate it from the rest of your inventory. This is called quarantining the material. The Quantity Quarantined field shows the total quantity of an item that you have quarantined.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity Sent

Quantity Sent - the quantity of material sent to a supplier as part of a secondary process.


Quantity Sold

Quantity Sold - the amount of material sold since the last time you submitted an 852 form.


Quantity Started

Qty Started -- reflects the quantity that has been put into process. This cannot exceed the quantity allocated, and it must match the quantity allocated unless the Allow Partials checkbox is checked.


Quantity Substituted

Quantity Substituted - quantity of item that was substituted for another on a sales order.


Quantity to Make in Secondary Processing

Quantity to Make -- determines the quantity of an item that you want to procure via secondary processing. This field is only available if the Make Item checkbox is checked.

See also:

Items Tab in PO Requirements/Generation


Quote Number

Quote Number - a system-generated number that identifies a customer quote. The number is assigned to the quote when it is saved. It functions and is used exactly like an order number.


RDC Ranking Checkbox

RDC Ranking checkbox - activating this checkbox indicated to the system that you want to rank items in locations that use regional distribution purchasing.

Using this purchasing method, one central location orders product for several spoke locations, instead of having each location order for itself. Because of this purchasing structure, the central purchasing location must consider each of its spoke locations' requirements in addition to its own when creating purchase orders, and this means that its purchasing patterns do not accurately reflect an item's rank unless this relationship between the order and spoke locations is considered.

Checking this checkbox causes the system to consider the demand of all spoke locations within a purchasing group, and attributes the central location's orders to the proper spoke location when calculating item rank.


Re-Certified Date

Re-Certified Date – the date your company again affirms the lot is still sellable. This date must be later than the certification date.


Receipts Tab in Order Drill Down by Payment

The Receipts tab provides details on cash payments made on the order, listed by receipt number. The tab displays a list of receipt numbers, all of which track remittances or cash payments made against the order you specified in the Criteria tab. Each receipt displays on its own row and has the following information:

Receipt Number is the receipt number for the remittance or cash payment made against the order or the invoice tied to the order.

Payment Amount is the value of the payment submitted.

Payment Number is a system-generated number that uniquely identifies the payment.

Remittance Number is the system generated remittance number tied to payment. If the payment was a cash payment, this field will instead display Receipt Only, No Remittance.

Payment Method Description is the way in which the customer submitted his payment. For example, credit card.

Payment Type Description is the description of the customer’s payment type. For example, Mastercard.

Bank Number is the bank number representing the bank account to which this payment was deposited.

Date Created is the date and time the payment was taken.

Created By is the name of the person who took the payment.

Beneath these fields is a series of sub-rows. These rows list the invoices to which the remittances and cash payments were applied. Each invoice appears in its own row and displays the following information:

Payment Amount Detail displays the amount of the payment specifically applied to this one invoice.

Invoice Number is the invoice to which a portion of the customer’s remittance or cash payment was applied.

Invoice Type indicates if the invoice is a shipping or downpayment invoice.

Date Created Detail is the date and time that the payment was applied to the invoice.

Last Maintained By Detail The name of the person who applied the payment to the invoice.

See also:

Order Drill Down by Payment


Recipient Type

Recipient Type - determines how the recipient is treated by the e-mail.

Type: | Description:
To | The recipient is the primary recipient.
Cc | The recipient receives a copy of the e-mail, but is not the primary recipient. All others who receive this e-mail can see this recipient also received it.
Bcc | The recipient receives a copy of the e-mail, but is not the primary recipient, nor can any other recipient see he has received this e-mail.


Reconcile Disbursements Tab in Reconcile Disbursements

The Reconcile Disbursements tab in the Reconcile Disbursements window is used to select a range of checks to compare against a bank statement.

The tab shows the Company ID at the top, followed by the Bank Number. The Bank Number identifies a particular bank account.

You use the Check Number and To fields to enter the range of check numbers you want to retrieve for review. For instance, if you receive a statement that lists checks 12489 to 12534, you would enter 12489 in the Check Number field and 12534 in the To field. The system retrieves a line of detailed information on each of these checks and displays it on the Cleared Disbursements tab.

The Statement Date holds the date printed on the bank statement you are checking.

The As Of Period and As Of Year fields allows you to recall disbursement records as of a particular period and year. For example, entering 4 in the As Of Period field and 2005 in the As Of Year field will return all disbursement records as of period 4, 2005 that match the other parameters.

Include Reconciled Checks in Period/ Year determines if disbursements that are already reconciled are retrieved and displayed on the Cleared Disbursements tab.

Tip! If Use multiple currencies is enabled, all amounts display in terms of the currency used to make the transaction, if applicable.

See also:

Reconcile Checks

Canceling a reconciled check


Remaining Amount

Type topic text here.


Remittance Number

Remittance Number - a system assigned number that identifies a particular payment. It is similar to an invoice number, but applies to payments entered via the Remittance tab.


Remittances Tab in Order Drill Down by Payment

The Remittances Tab provides details on each payment made against the order specified on the Criteria tab. It also includes the invoice numbers against which those payments have been applied where applicable.

Each payment made against the order appears in a list, with one primary row that contains details about the payment itself, and a series of sub rows that provide information on invoices associated with the payments.

In the primary rows, Payment Amount is the amount the customer submitted as payment. Payment Number shows the payment number tied to the payment record associated with the payment amount. Payment Method Description is the way in which the customer submitted his payment. For example, credit card. Payment Type Description is the description of the customer’s payment type. For example, Mastercard. The Remittance Number is the system assigned remittance number that identifies this particular payment, while the Deposit Number is the system assigned deposit number, if one exists, that identifies the deposit of this customer’s check for this payment.

Cash Drawer ID is the cash drawer ID with which the customer‘s payment is associated, if the customer paid in person. If checked, the In Cash Drawer checkbox indicates the payment was recorded in the cash drawer.

Date Created shows the date and time the payment was taken

Created By shows who saved the payment record in the system.

In the secondary rows, Payment Amount Detail displays the portion of the payment amount applied against each individual invoice. Multiple applications appear on multiple rows. Invoice Number shows the invoice against which a payment was applied. Invoice Type shows whether a listed invoice is a shipping or downpayment invoice.

Date Created Detail is the date and time the payment was applied.

Last Maintained By Detail displays the person who saved the transaction displayed on this particular row.

Below the line item information is a group of fields under the Totals header. This area shows the Payments - Memos field, which displays the total amount received from the customer against the order, the Payments Applied field, which shows how much of the received amount you've applied against the order's invoiced amount, and the Payments Not Applied field, which shows how much of the received amount has not yet been applied to the order.

See also:

Order Drill Down by Payment


Reorder Quantity

The quantity the system will order when it auto-generates a restock order for the item.


Report By Branch

Report By Branch checkbox - a sorting option that determines if results are sorted by branch in addition to whatever other sort order you use.

Setting: | Description:
On | Results for each branch are reported separately. Within each branch, results are sorted by whatever other sort order you've specified.
Off | Results are sorted using only whatever other sort order you've specified.


Report Type

Report Type - determines what sorts of orders appear on the report. This parameter uses the Cancel Date of the order to assess records.

Setting: | Description:
Open | Only orders that still have material in a staging area and have not yet reached their cancel date appear on the report.
Expired | Only orders that still have material in a staging area but that have passed their cancel date appear on the report.
Cancelled | Only orders that have been cancelled appear on the report.


Report Viewer

The Report Viewer is a window that displays import report files, such as SISM log files, any .sum file or any .err file, using the same display format that the original display used. This allows you to review the data without having to interpret the raw file.


Reprice Line Item on Product Group Edit

Reprice Line Item on Product Group Edit checkbox - when enabled, this checkbox allows you to reprice an item if you change it's product group during order entry. The new price is based on the new product group you assign the line item and your sales pricing structure.


Require Payment Upon Release of Items checkbox

Require Payment Upon Release of Items - determines if a customer can receive material without paying first.

Setting: | Description:
On | The customer must remit payment for the full amount of released material when you ship it.
Off | The customer may receive released material without first submitting payment. In this case, you would typically send an invoice with the shipped material.


Required

A required attribute is one that must be entered at the time of material receipt. The system will not accept the material until all required lot attributes are assigned. Any attribute that is marked as part of lot determination is automatically required.


Required Field

Required Field checkbox - Enabling this checkbox marks the field as mandatory, meaning the system will not let you save any record without first populating this field.


Responded

Responded - determines whether RFQs that have received responses from your suppliers appear on the report

Setting: | Description:
Yes | Only RFQs that received one or more responses from your suppliers appear on the report.
No | Only RFQs that have received no responses from your suppliers appear on the report.
No Response | Only RFQs that you have set to No Response, meaning you don't expect to ever receive a response from your suppliers, appear on the report.
All | RFQs are not filtered by their response status.


Retrieve Using Date Only

Retrieve Using Date Only checkbox - sets all timestamps at 0:00, meaning that only dates are considered when evaluating if an exchange rate is current.

Disabling this checkbox adds a time component to the timestamp, meaning that you can enter multiple exchange rates in the same day, and the system will use the most current one.


Return Checkbox

Return checkbox -- determines if the line item will be included on the inventory return.

Setting: | Result:
On | The line item will be included on the inventory return.
Off | The line item will not be included on the inventory return.


RMA Lines For Return in Create Inventory Return From RMA Wizard

The RMA Lines For Return tab allows you to view line item information about the items you want to return, and select if they will be included in an inventory return.

The Item ID field contains the item code for the line item that will be returned. Description is the description associated with the item ID.

The Return Loc ID is the location ID from which you are making the return. Supplier ID is the ID for the supplier to which you are making the return.

Quantity is the quantity that you will return of the line item. UOM is the unit of measure in which the quantity is expressed.

The Return checkbox determines if the line item will be included on the inventory return. The Approved checkbox determines if the inventory return is approved.

See also:

Create Inventory Return From RMA Wizard


Route Extended Description

Route Extended Description -- a longer, more detailed description of the route resides in this field.


Route Name

Route Name -- the name you give a route that displays elsewhere in the system.


SAC Description

SAC Description -- allows you to associate a description with your SAC ID so that it will be easier to understand a transaction in the GL.


SAC ID

SAC ID -- the ID that allows the system to assign additional invoice charges to an account when importing an EDI 810 invoice.


Sales Currency ID

Sales Currency ID - the currency the system defaults to using for this item when it is placed on a sales order or invoice.

You can change an item’s sales currency at any time, though doing so has no impact on open or historical transactions, nor does it update the moving average, next due in PO cost, or last received PO costs for the item. It does change the standard cost and price of the item, however, and the system uses the current exchange rate between the old currency ID and the new currency ID to rescale these fields. This means that if you have not defined an exchange rate between the old and new currencies, the system does not allow the change.

When you establish a sales currency for an item, the system displays its standard cost (found in the Location Detail tab) and prices 1 – 10 (found in the Price tab) in terms of the selected currency. It also displays the selected currency in the Default Prices, Location Prices, and Location Coasts tabs.

Moving average cost, next due in PO cost, and last received PO cost still display in your home currency.

Supplier cost and supplier list price display in terms of the currency set for that supplier. The supplier’s currency ID displays in the Supplier Detail and Supplier by Location tabs; this is the purchasing currency. You cannot edit it here.


Save Finance Charge

Save Finance Charge checkbox - determines if the finance charge you are viewing will be applied to the customer.

Setting: | Description:
On | The finance charge described in this line will be sent to the customer and added to the amount the customer owes you.
Off | The finance charge described in this line will not be applied to the customer. However, it will appear again if the debt has not been resolved by the time you generate finance charges again.

See also:

Generate Finance Charges


Select Accounts Popup Window

This is the search window that pops up when you perform a search in the Account Number field in the Account Maintenance tab. It lists all the available accounts, displays their assignment status, and allows you to assign multiple entries at once.

Notes: This screen displays all of the unassigned accounts that were added to the chart of accounts, with the following filters:

Balance sheets display the asset, liability and equity account types. (Equity is calculated from the net of revenue and expense accounts on an income statement)

Profit and loss statements display only revenue and expense accounts

Other type statements display the entire chart of accounts and you may select the accounts as needed

Field: | Description:
Account Number Account Description | These fields provide basic identification information for the accounts listed.
Select Account | Every account with this checkbox enabled is assigned to the row from which you opened this search window.
Assigned Account | Shows if an account has been assigned to a row.
Show Branches | Only one account per company displays unless you enable this checkbox.
Show Assigned Accounts | Only unassigned accounts display unless you enable this checkbox.

See also:

Account Maintenance tab in Financial Line Express Setup


Sequence

Sequence - a number the system uses when performing functions that require a priority list.

Putaway Sequence

The system uses the sequence number during the inventory put away process to determine which items should be put away first. Zones with a lower sequence number receive higher priority during the put away process than those with a higher one.

Pick Sequence

The system uses this sequence for scanner guided picking to determine which items should be picked first. Zones with a lower sequence number receive higher priority during the picking process than those with a higher one. Zones print in order of their sequence on pick tickets as well.

Custom Field Sequence

The system displays the custom fields on the Custom Column Data tab in the order set by this field. The field with the sequence assignment 1 appears in the top left of the tab, while subsequent fields appear below it.


Sequence Number in Customer Price Library Import

Sequence Number - determines the order in which the system searches libraries for customer pricing. When an item is being priced, the system scans the first library, in sequence, for sales pricing information. If a price is found in a library, the system stops searching for pricing and returns that price. If no non zero prices are found in the current library, the next library in sequence is searched.

Tip! Place special pricing libraries before standard pricing libraries. This guarantees items with prices for special sales events, contracts, and other special situations are picked up before your standard price libraries are searched.

See also:

Customer Price Library Import Layout


Set to Min/Max

Set to Min/Max - when you enable this checkbox, the system changes the item's replenishment method to min/max once you save the record.


Ship To/Salesrep Tab in Customer Master Inquiry

The Ship To/Salesrep tab displays all ship tos and the related sales reps for a customer. It has two sections, Ship To, and Salesrep.

Ship To

The Ship To section of the tab is a list of all ship to records associated with your chosen customer. This list appears on the left hand side of the tab. Each ship to displays on its own line with the following information:

  • Ship To ID
  • Name
  • Address Infor
  • Freight Code

Salesrep

The Salesrep section of the tab changes its display based on what ship to you place your focus on in the Ship To portion of this tab. This section provides a list of all salesreps associated with the chosen ship to. Each salesrep displays on its own line with the following information:

  • Salesrep ID
  • Salesrep Name
  • Primary Salesrep
  • Primary Service Rep
  • Delete

Note: Remember that all information in these tabs is information only, so the checkboxes in this tab are here only to show you their settings; you cannot change them here.

See also:

Customer Master Inquiry


Shipment ID

Shipment ID - an external tracking number provided by your supplier that identifies the shipment carrying your ordered material. The shipment ID is often present on advanced ship notices and shipping papers.


Shipped checkbox

When enabled, this checkbox indicates that a line item has shipped. If it is clear, that line has yet to leave the warehouse.


Show All Invoices

Show All Invoices checkbox - determines if fully paid invoices appear in your drill down results.

Setting: | Description:
On | All invoices that match your other search parameters display in your drill down results.
Off | Only open invoices that match your other search parameters display in your drill down results.


Show All Vouchers

Show All Vouchers checkbox - determines if resolved vouchers appear on your drill downs.

Setting: | Description:
On | All vouchers in your system that meet the other criteria you specified will display.
Off | Only open vouchers that meet the other criteria you specified will display.


Show Bins With 0 On Hand Quantity

Show Bins with 0 On Hand Quantity checkbox - enabling this checkbox will cause the system to display lines that contain bins that have no available quantities on hand. If this checkbox is not enabled, the system hides these lines, displaying only bins that have available quantities.


Show Customer's Part Number

Show Customer's Part Number checkbox – determines if customer part numbers will print on this report.


Show Description checkbox

Show Description - determines if the item's description appears on the report. If you do not activate this setting, only the item ID appears.


Show Foreign Amounts

Show Foreign Amounts checkbox - activating this checkbox causes the system to display additional, italicized lines that show the value of monetary fields in the vendor’s home currency.

Voucher Information Tab

The foreign currency lines in the Voucher Information tab contain the following fields:

  • Currency Description (displays under the Transaction Type field)
  • Invoice Amount
  • Memo Amount
  • Amount Paid
  • Amount Remaining

The system also provides an additional line for the totals of each of these columns so you may view the totals in the vendor’s currency as well.

Notes: The Show Foreign Amounts checkbox only appears if you enter a vendor ID that uses a currency other than your own home currency. Otherwise you cannot see or use this checkbox.

The Disputed Amount field does not have a corresponding foreign amount. The system calculates the amount remaining on foreign lines without a disputed amount.

You cannot drill into the foreign amounts listed for any field; you must use the home currency field to drill into the results.

The system uses the exchange rate in effect at the time a voucher was created for unpaid voucher amounts. For paid amounts, the system uses the value of the payment in the vendor’s currency calculated with the exchange rate in effect at the time the voucher was paid.

Voucher Inquiry Tab

The following fields on the Voucher Inquiry tab display values in the vendor’s home currency when you activate the Show Foreign Amounts checkbox:

  • Invoice Amount
  • Disputed Amount
  • Memo Amount
  • Amount Paid

Note: The amount paid is always in terms of the exchange in effect when you issued the check. If you made multiple payments, the system adds the foreign amounts together.

See also:

AP Drill Down by Vendor


Show Inventory Value

Show Inventory Value checkbox - determines if the value of the listed inventory appears on the report.


Show Invoices

Show Invoices - determines what kind of invoices appear on your search.

Setting: | Description:
Shipping Invoices | The system only returns shipping invoices in its results.
Downpayment Invoices | The system only returns downpayment invoices in its results.
Both | The system returns both kinds of invoices in its results.
None | A payment details section does not display. The system provides no details as to how the payments were applied.

Note: Not all selections are available in all areas of the system.


Show Invoices (Days Past Due)

Show Invoices - determines if the system filters report results by the degree to which an invoice is late.

Setting:

Result:

All

The system does not filter invoices by the number of days past due.

You must select this setting if you want to use the Minimum Days Past Due criteria field.

Greater Than/
Equal To

When you choose this setting, the Days Past Due field becomes available and required. The system only returns invoices that are overdue by the at least number of days you enter in the Days Past Due field.

For example:If Days Past Due is set to 90 days, the system returns all open invoices with an invoice date equal to or older than 90 days prior to the aging date if you are aging by invoice date. It does not include any invoice younger than 90 days old. If you are aging by due date, the 90 days would be after the due date of the invoice.


Show Location Detail

Show Location Detail checkbox - determines if the information on your report is listed by location.

Setting: | Description:
On | The report breaks its results up by location. Each company location has its own section in the report.
Off | Locations are not specified on the report. All results for the entire company are grouped together.


Show Lots with 0 On Hand Quantity

Show Lots with 0 On Hand Quantity checkbox - enabling this checkbox will cause the system to display lines that contain lots that have no available quantities on hand. If this checkbox is not enabled, the system hides these lines, displaying only lots that have available quantities.


Show PDA Orders Only Checkbox

Show PDA Orders Only checkbox -- determines if only open PDA orders will display in the report.

Setting: | Description:
On | Only open PDA orders will display on the report.
Off | Open orders will display on the report, regardless of if they are PDA orders.


Show Received Shipments

Show Received Shipments - determines if received shipments appear on the report.

Setting: | Description:
Yes | All shipments appear on this report, whether you have already received them or not.
No | Only shipments you have not yet received appear on the report.
Only | Only shipments you have already received appear on the report.


Show Stock Status Checkbox

Show Stock Status - when selected, the quantities at the line item’s source location display for each of the following dispositions: On Hand, Allocated, Backordered, On PO, In Process, In Transit, and Reserved Due In .


Skip Check for an Uncosted Order Line

Skip Check for an Uncosted Order Line checkbox - if you enable this checkbox, the system will not issue a warning for any order line that contains an uncosted item, even if it falls outside the normally acceptable profit percentage margins.

Note: This checkbox is only available if you've enabled the Order Line Profit Warning setting.


Skip Check for an Unpriced Order Line

Skip Check for an Unpriced Order Line checkbox - if you enable this checkbox, the system will not issue a warning for any order line that contains an unpriced item, even if it falls outside the normally acceptable profit percentage margins.

Note: This checkbox is only available if you've enabled the Order Line Profit Warning setting.


Sort By in Customer List

Sort By - determines how the report organizes itself.

Setting: | Description:
Customer ID | The report sorts first by customer ID, and then by salesrep ID.
Salesrep | The report sorts first by salesrep ID, and then by customer ID. The report inserts page breaks with each new salesrep ID.


Sort Order in AP Trial Balance

Sort Order - determines how the system organized the results of the report.

Setting: | Description:
Branch | Results are grouped by branch, then vendor within each branch. Totals print for each vendor and each branch.
Vendor | Results are grouped by vendor, followed by branch within each vendor. If you use branch accounting, branch totals print for each vendor, and for the entire company.
Invoice Date | Results are listed by oldest invoice date to newest, grouping by vendor.


Sort Order in AR Aged Trial Balance

Sort Order - determines the way information is grouped on your report.

Setting: | Description:
Customer | Results are sorted alphabetically by customer name.
Salesrep | Results are sorted alphabetically by the salesrep’s last name, and by customer name within each salesrep. The salesrep used for this sorting is the salesrep listed on the invoice.
Customer Salesrep | Results are sorted alphabetically by the salesrep’s last name, and by customer name within each salesrep. The salesrep used for this sorting is the salesrep listed in the customer record.
Corporate | Results are sorted by corporate ID. Invoice totals or detail displays for each customer under the corporate ID. You can only select this if you choose to report by corporate ID. It is the only way you can sort the report by corporate ID.


Source Area

Source Area - the area in the system from which a document was linked to a record.


Source Type

Source Type - The originating source of a transaction.

Click for more information

Source Type/ID

PO Source

Source Type in Transaction Processor Maintenance

Order Source Type


Special Cost Multiplier

The discount multiplier applied to the item's special cost, a cost for the item on special order.


Special Inventory Account

Special Inventory Account - an asset account that stores the inventory value of all special order items. This account is only used, and only available, if you enable the Use Specific Costing for Special Disposition Items system setting.


Special Tab in PO Requirements/Generation

The Special tab in PO Requirements/Generation is where all special order items display after you run a set of purchasing criteria. This tab allows you to perform the following:

  • Review each special order item and the recommended quantities to purchase
  • Edit quantities and prices as necessary
  • Select items to purchase by checking the Purchase Item checkbox
  • Substitute an alternate supplier for the Primary Supplier (default)
  • Merge POs from several locations

Change the Primary Supplier by double-clicking the Supplier field and selecting a new supplier from the popup window. Alternate supplier must already be set up for the item in Item Maintenance.

Within each supplier, items are listed in sequence by Item ID. For each item, the tab shows the Customer ID, Order Number, Supplier ID, Company ID, a Stk Item checkbox, Item ID, and Item Description. Depending on your system settings and generation criteria, you may also see fields for Requirement Location ID, Requirement Location Name, PO Location ID, and PO Location Name.

Each item on the tab has an Order UOM and a Recommended Quantity To Order. The system calculates this quantity based on the item’s replenishment method (Min/Max, OP/OQ, Up To, or EOQ) and various calculation factors.

Tip! To view the actual replenishment calculation for an item, move the mouse to the Recommended Quantity To Order column, and the pointer will change to a hand (G). Click the left mouse button once. The Item Calculation tab displays the formula used to determine the Recommended Quantity To Order for the selected item.

The following columns show the item’s Pricing UOM, Unit Price Purchase Price, and Extended Price. Unit Price is calculated automatically by the system based on the purchase pricing setup for the supplier and item at hand. Extended Price is the cost to order the recommended quantity at the price shown in the Unit Price column. If the supplier uses foreign currency, these prices will reflect that currency.

Tip! All pricing reflects the currency of the supplier. To view the supplier’s currency, check the Purchase Item checkbox, click Recalculate, and click the Suppliers tab.

Quantity To Order is the amount you will purchase during this purchasing session. It defaults to the Recommended Quantity To Order, but the value can be edited.

The Purchase Item checkbox determines whether an item will be included on a purchase order once it is printed. Click the checkbox next to an item you want to purchase. This checkbox should be empty if you do not want to purchase the item at this time.

The tab shows the Unit Weight, Extended Weight, UPC Code, ABC Class, Product Group, Division ID, Division Name, Required Date, and Expected Date for each item. The Blanket PO checkbox indicates if this item is part of a scheduled release, and the Customer Part Number displays for any item that has one on record. The Supplier Part Number and Supplier Contract Number displays if one is available as well.

Across the bottom of the tab, Select All selects all items on the tab for purchasing. Deselect All cancels all items on the tab that you selected. Print Requirement prints a Purchase Requirement Report. Among many things, the report shows each item shown on the Items tab, the recommended quantity to order, and a checkbox for purchasing the item. You can use this report as a worksheet, and then go back and complete the information on the Items tab later.

Save transactions and print purchase orders, by selecting Print from the File menu. If you are working in foreign currency, amounts are saved in home currency and foreign currency. The printed form will display amounts in the currency of the supplier only.

See also:

PO Requirements/Generation


Standard Cost Multiplier

The discount multiplier applied to the item's standard cost, a cost you enter and control.


Statement Type (Financial Statement)

Determines what unassigned general ledger accounts display.

Setting: | Accounts:
Balance Sheet | Any account in the chart of accounts
Profit and Loss | Revenue and expense accounts
Other | All accounts in the chart of accounts, which you may then select as needed. This option is typically used for cash flow or other financial statements.


Stored Procedure

Stored Procedure - the procedure that the system ran in this line, such as get_item_info.


Substitute Date

Substitute Date - the date one item was substituted for another on a sales order.


Suggested Demand Pattern

Suggested Demand Pattern - the demand pattern the system thinks best represents the item's likely future demand, based on an analysis of the item's sales history.


Suggested Order Quantity

Suggested Order Quantity - the amount of material the system suggests you purchase given your purchasing method and the usage history of the item.


Suggested Payment for Downpayment

Suggested Payment for Downpayment - the Calculated/Required Downpayment Amount minus the Unapplied Downpayment. This is the value the system suggests you collect as downpayment after previous downpayments have been factored in.


Suggested Payment for Invoices

Suggested Payment for Invoices - displays the amount the system suggests you collect so that you can cover the invoice total when you create the invoice.

If the Pay Current Invoice Only checkbox is checked, this equals the Current Invoice Total minus the DP to Apply. If the Pay Current Invoice Only checkbox is not checked, this equals the Previous Invoice Total plus the Current Invoice Total minus the DP to Apply.


Supplier Certified Date

Supplier Certified Date – the date your supplier certifies the lot as sellable.


Supplier Cost Multiplier

The discount multiplier applied to the item's supplier cost, a cost based on the supplier's price sheet.


Supplier Re-Certified Date

Supplier Re-Certified Date – the date your suppler affirms the lot is still sellable. This date must be later than the supplier certification date.


Supplier Summary Tab

The Supplier Summary tab in PO Requirements/Generation shows you the total suggested purchase quantities for all items by supplier. The tab does not list individual items, but does tell you the number of items and the suggested purchase quantities..

For example, if the system recommends you purchase 20 power drills and 40 screwdrivers, and you purchase both these items from the same supplier, this tab would tell you that there are two suggested purchase items at a total recommended purchase quantity of 60 units.

Note: Only items with a positive recommended quantity to order appear on this tab.

Each supplier has a pair of lines on this tab. The top line is the recommended value, the bottom line is the actual value you have entered.

Note: The exact appearance of this tab changes based on your selected Purchase By and Purchase Group options.

Each line contains the following information:

  • Supplier Priority Display
  • Supplier ID and Name
  • PO Location and Name (only if Purchase By is Purchase Group ID, and Purchase Group is set to Individual Locations)
  • Control Value
  • Freight Control Value
  • Target Value
  • Freight Target Value
  • Number of Items
  • Units to Purchase
  • Extended Price
  • Weight
  • Cube
  • % Target
  • % Freight Target
  • Purchase Status
  • Combine checkbox
  • Total Volume (if the supplier uses shipping containers)
  • Containers Filled (if the supplier uses shipping containers)

See also:

PO Requirements/Generation


Supplier Tab in Service Order PO Wizard

Type topic text here.


Supplier Unit of Measure

Supplier Unit of Measure — a code for a unit of measurement used by your supplier, such as a Box or a Case. By recording the terms your suppliers use, you can better reconcile your purchase orders and vendor invoices with the quantities as defined in your own system.

For example:

Your vendor sells pencils by the box, and uses the term BX on all its paperwork. BX is the supplier unit of measure.

See also:

Supplier Unit Info tab in Item Maintenance


Suppliers Tab in Contact Maintenance

The Suppliers tab in Contact Maintenance allows you to associate contacts with suppliers. To associate a contact with a supplier, enter the supplier ID and save the record.

Supplier ID is the system-generated ID representing a supplier with whom a contact is associated. Supplier Name is the name that is associated with the supplier ID.

The Status drop-down removes the association between supplier and contact.

Any changes that are made to contacts in Supplier Maintenance are effective on this tab as well.

See also:

Contact Maintenance


System Area

System Area - this drop down menu contains the locations where you can display your custom fields. In all cases, custom fields appear in the Custom Column Data tab in the window you select here.


System Setup System Settings Electronic Data Interchange

The Electronic Data Interchange pane allows you to set the following options:

Setting: | Description:
Send Order Acknowledgement (855 Send) for Unapproved Orders | Enabling this setting causes the system to send order acknowledgements on unapproved orders by default. You can adjust this on a per order basis as desired.
Default to sending 810s in RMA Entry | Enabling this setting causes the system to send 810s when on RMAs by default. You can adjust this on a per entry basis as desired.

See also:

System Settings


Task Tab in Schedule Task

The Task tab is where you specify most of the information about the task. In fact, if the task is going to be assigned to only one person and one customer, you might only use this tab.

Activity Type ID specifies the kind of activity the task involves. This is set up in Activity Type Maintenance.

Contact ID is the contact code for the primary person with or about whom you will perform the task. You can assign this same task to other contacts in the Contacts tab.

The Company ID field takes on a different meaning depending on the setting of the drop down menu next to it.

Setting: | Field Definition:
Unassigned | The Company ID displayed is the company associated with the contact entered in the Contact ID field.
Customer | The Company ID field represents your own company, and autopopulates with your company ID. The field directly under it becomes a Customer ID field, where you define the customer ID this contact will represent.
Supplier | The Company ID displayed is the company associated with the contact entered in the Contact ID field. However, the field directly under it becomes a Supplier ID field, where you define the supplier ID this contact will represent.

Assigned By is the user ID for the person who assigned the task. Assigned To is the primary person to whom the task is assigned, which is primarily helpful if you both assign tasks and get tasks assigned to you. You may assign additional people to this same task in the Assigned To tab.

Transaction Type determines with what kind of transaction (if any) the task is associated. Transaction Number determines the system code for the associated transaction. You can open the transaction by right-clicking and selecting Open Transaction. When the transaction is closed, the task will automatically appear so you can close or edit it.

Complete By is the date and time by which the task must be completed. This is a time/date field which defaults to the current time and date. Reminder determines how long prior to the Complete By date a reminder will trigger. The Reminder checkbox determines if any reminder will display at all.

Private means that only the assigner and the assignee can see this task at any place in the system.

Follow Up determines if a new task will automatically generate when you mark this task as complete.

Hard Touch determines if the task is of a personal contact, such as a phone call or personal visit.

Forward Comments determines which if any comments from the current task will be added to a follow up task; this field is only available if the Follow Up checkbox has been checked.

Subject is the topic of the task. Comments contains the details that are associated with the subject.

The Synch to Outlook checkbox flags the task to copy to your Outlook account's task list. Click here for more information.

If you have the Service and Maintenance package, the following fields also appear:

Serial Number is the customer owned serial number associated with the service item. You can begin the task entry process with this field, and the system will pull up the item and customer records associated with this number.

The Item ID and Description of the service item.

The Alarm Code and Problem Code ID fields are searchable fields that allow you to attach a brief code that describes the general purpose of the service order. Both fields return values associated with the item in question if you search them.

Saving a Task

You have two options when saving a task record:

  • OK - Saves the changes you've made and closes the window. This is the save option from earlier versions of Prophet 21 and has not changed.
  • Commit - Saves the changes you've made, but keeps the window open and active, allowing you to keep working, or to minimize the window and come back to it later. This lets you apply a change to the system without needing to then hunt down the task and call it up again.

See also:

Schedule Task


Taxable

Taxable – a checkbox that determines whether or not sales tax is charged when an item is purchased. This can also be set by location in Location Maintenance.

Also, this checkbox exists as Tax Item on the Ext'd Info tab in Order Entry.


Time Period

Time Period – identifies the relationship that a column in a financial statement spreadsheet has with a base period and year. The base period and year are entered when the data in the spreadsheet is updated (see Update Financial Worksheets).

Tip! The Time Period entered here does not have to correspond directly to the column in the spreadsheet.

For example:

An Income Statement is created to compare last month’s income with the income for the same period last year. The Income Statement looks like this:

Assume the base year (Report Year) entered in Update Financial Worksheets is 1999, and the base period is 1.

There are two columns that will contain account data, column B and column C. The Timer Period field allows you to assign a number to each of these. Assume that 1 is assigned to column B and 2 is assigned to column C.

The Base Year Offset for column 1 is 0, because the base year is 1999 and column 1 will contain data from that same year. The Base Period Offset for column 1 is also 0, because the base period is 1 and column 1 will contain data from that same period (January).

The Base Year Offset for column 2 is -1, because column 2 will contain data from 1998, one year before the base year. The Base Period Offset for column 2 is 0, because the base period is 1 and column 2 will contain data from that same period.

See also:

Financial Statement Maintenance


To Be Completed By

This drop down menu allows you to filter the information on this tab based on when the due date of the task is. You can choose between those due today, within the next 7 days, within the next 28 days, and all. Only tasks with a due date that falls within your selected range will display.


Total Dealer Commission

Total Dealer Commission - the total amount of commission a manufacturer rep order generates for you. The system generates the value for this field by calculating the commission on every line item on the order and adding each line commission together. You cannot edit this field, but it will automatically update if you change any information in the Items tab.

See also:

Manufacturer Rep Order Entry


Total Downpayment Amount Taken (via receipts)

Total Downpayment Amount Taken (via receipts) - the total amount of all downpayments received against an order that were received as cash receipts.


Total Downpayment Amount Taken (via remittances)

Total Downpayment Amount Taken (via remittances) - the total amount of all downpayments received against an order that were received as remittances.


Total Downpayment Applied

Total Downpayment Applied - the sum of all downpayments applied to an invoice.


Total Price

Total Price - the total sales price of all orders for a job.

In Opportunity Maintenance, this is the total price that may be generated from a product group for a sales opportunity. This total is not calculated by the system; it is entered on the Products tab.


Total Profit

The total amount of revenue sales of an item has generated within the specified time frame. Total profit is the item's total sales minus its total cost.

See also:

Sales History Tab in Item Master Inquiry


Total Raw Item In

Total Raw Item In - the quantity of raw item that entered the secondary process.


Total Sales

The total amount of gross revenue sales of an item has generated within the specified time frame. Total sales does not take into account the cost of goods sold.

See also:

Sales History Tab in Item Master Inquiry


Total Suggested Payment

Total Suggested Payment - the amount the system suggests the customer pay on the order at this time. This field is the sum of the Suggested Payment for Invoices and the Suggested Payment for Downpayment, minus the Remaining Builder's Allowance.


Total Time

Total Time - the amount of time it took the system to generate a bin suggestion for the entered tag or item.

See also:

View Putaway Trace


Total Volume

Total Volume - The volume of the entire order, generated by multiplying the unit volume by the order quantity for each line and summing the results.


Transaction Notes Tab

The Process Notes tab allows you to add notes to each process.These notes can appear in the Process Order/Traveler and Process Transactions windows.

The Note ID is the code that identifies the note. The Topic is a short phrase to summarize the note.

Class ID is a user-defined code that identifies a category within a Class Type.

Note is the actually text entered for the note.

For more information on how to enter or edit notes, see Notepad Entry.


Transfer From Purchase Location Only

Transfer From Purchase Location Only checkbox - determines if you can transfer between any two locations, or only the purchasing location and another location during while running Purchase Order Requirements/Generation.

Note: This setting becomes available only after the Allow Creation of Transfers From Within PO Requirements/Generation setting is enabled.

You must use location based purchasing to use this setting.


Trend Exception

Trend Exception - if an item's demand grows or diminishes by a percentage greater than the value entered in the Warn if Trend Exceeds % field, the system checks this box to indicate the change is beyond normal expectations and warrants a closer look.


Unit Dealer Commission Amount

Unit Dealer Commission Amount - the amount of commission a manufacturer agrees to pay you per unit of item you sell when you enter a manufacturer rep order.


Update Open Orders

Update Open Orders checkbox - Activating this checkbox causes the system to validate all remaining open lines on orders using the customer's new credit status.

Note: This does not apply to RMAs or quotes, and only to active (i.e., non-cancelled/complete) orders with open lines.


Update Prices Automatically from 855 and 870 Imports

Note: This checkbox only appears when you click the 855 PO Ack Receive/870 Order Status Update line in the Electronic Data Interchange tab in Vendor Maintenance. Once you do, this checkbox appears at the bottom of the tab.

Enabling this checkbox allows the vendor to update PO line items prices on a purchase order by sending an 855 or 870 with new pricing information. Any time you receive one of these imports that has a different price for a PO line item than what is stored in the system, Prophet 21 will automatically update the PO to match the information found on the vendor import.

Note: The system updates PO records based only on the Unit Price field in the 855 and 870 imports. It does not use the Extended Price, and will not update pricing if the Unit Price field is blank.


Update Supplier Cost from RFQ Request

Update Supplier Cost from RFQ Receipt checkbox – When enabled, you can update the primary supplier cost in the RFQ to PO Wizard when you convert an RFQ to a purchase order.

Note: While you do not need to have permission to create RFQs in order to enable this option, you do need to have a buyer ID. Without a buyer ID, this option defaults to disabled and cannot be changed.

See also:

User Maintenance


Usage Discrepancy

If the system warns you of a usage discrepancy in the Who Bought What tab, check the following three issues. They are the most common causes of usage discrepancies.

  1. Item usage for a substitute item is being captured on the original item.
  2. The system is capturing item use for production components.
  3. The system setting that determines if the system captures usage at order or invoice has been changed.


Usage Graph Tab in Item History

The Usage Graph tab provides a graph that tracks three different pieces of information:

  • The red line shows actual historical item usage
  • The blue line shows the predicted item usage of the last formula assigned to the item
  • The green line shows the predicted item usage of the newest (current) formula assigned to the item.

Note: The formula represented by the green line wasn’t the one necessarily used in the historical periods shown on the tab. Instead, this graph shows how accurately the current formula would have predicted historical demand, even if it wasn’t the one used for those periods.

See also:

Item History


Use All Contracts

Use All Contracts – when you activate this checkbox, the system automatically assigns contract pricing to this customer’s orders without any prompting from you, provided the item on order is covered by a contract. If the customer orders an item that is represented on multiple contracts, you can select which contract to use on an item-by-item basis.

Note: When you engage this option the right mouse button menu command Display All Contract Items does not work.

You may select which contract to apply on an item-by-item basis in the Items tab. When you enter an item in the Items tab, the system does one of three things:

  1. If the item entered does not appear on any contract used by this customer, the system defaults to pricing page pricing, as normal (provided you allow non-contract items on a contract order).
  2. If the item appears on a single contract used by this customer, the system defaults to the pricing defined on that contract.
  3. If the item appears on multiple contracts used by this customer, the system displays a popup window that lists all the contracts that include this item. Select the contract you want to apply to the line item by double clicking it.

When you select a contract for a line item, that contract’s Vendor Authorization Number appears in the Prices tab. The system takes this number straight from the contract; you cannot edit this field.

The Purchase Order Cost listed in the Costs tab reflects the cost specified in the selected contract. Because this is a predefined cost agreed on by you and your vendor, this field becomes protected and uneditable once you select a contract for the line item; you cannot use this field to change the contract pricing.

For orders that use on the fly contracts, the system uses the rebates defined by the contract. This contract rebate overrides any other rebates in effect for the order.


Use Min Days Past Due Checkbox

Use Min Days Past Due checkbox -- allows you to use the Minimum Days Past Due field in Aged Trial Balances by Due Date.

Setting: | Description:
On | The Minimum Days Past Due field is available for use.
Off | The Minimum Days Past Due field is not available for use.


Use Non-Stocks as Source for Transfers

Use Non-Stocks as Source for Transfers checkbox - determines if the system considers non-stock items when calculating the quantities available for transfer at your company locations.


Use Specific Costing for Special Disposition Items checkbox

Activating this setting allows you to assign item costs on an order-by-order, item-by-item basis for all items assigned the Special disposition. Without activating this checkbox, the system uses the standard inventory valuation method to determine special items’ cost.

Important! If you enable this checkbox, make sure that you have an asset account set up in the Special Inventory Account field on the Inventory tab of Company Maintenance.

Special Costing

Once you set the system to use special costing, it puts the following procedures in place when dealing with any item assigned the S disposition on an order.

When you create a customer order in Order Entry or Front Counter Order Entry with a line item marked with the Special disposition, the system creates a purchase order for that item. With this feature, the system assigns the item’s purchase order cost as its order cost when you receive the item. If you wish, prior to receiving the item you may manually enter a purchase order cost in Purchase Order Entry, but you must do this before receiving the item, since you cannot edit the purchase order cost of a received item.

Note: Until you either enter a cost or receive the item, the system uses the standard costing method to determine the order cost, but will immediately replace this value as soon as you either receive the item or manually edit the cost yourself.

As soon as the system establishes an order cost, it recalculates the extended cost and profit percentage using the new order cost.

Important! If the system uses this method to determine the order cost for an item, and you later enable the special costing override, the system will not recalculate the costs using standard costing methods. The system uses standard costing methods for all subsequent orders, but existing orders do not change.

Any item that uses lot costing is automatically excluded from this sort of cost calculation and cannot use this option without first ceasing to use lot costing.

Note: By existing functionality, the system already uses the cost listed on the invoice to assign order cost to items on RMAs instead of using cost basis. Thus RMAs already follow this pattern.

Inventory Value

The system takes note of all items using special costing, and uses an inventory valuation method that takes into account their special costs. For all these items, the system creates special cost layers, similar to FIFO layers, that are used only for special cost items. The system creates one layer for each special cost item upon receiving it, and marks the inventory value equal to the PO cost. This way, when you later invoice that item, the system reduces your inventory value by the actual cost of the item, instead of its standard cost. When using this method, the system does not update the moving average cost.

For example, you special order a drill for $50; it normally costs $100. When you invoice it, the system reduces your inventory value by the $50 you paid to acquire the drill, instead of the $100 you normally pay.

If you over-ship the item, the system only uses the special cost for the amount on the PO. It values any quantity in excess of this using the standard method, and updates the moving average cost appropriately.

Because the system already uses the cost listed on the invoice to assign order cost to items on RMAs instead of using the cost basis, RMAs already follow this pattern.

Lot Bill Items

The system handles special cost lot bill items differently, depending on if the lot bill derives its cost from its component items or its header.

Component Cost

If you place a lot bill header item on special order, and the lot bill cost is derived from its line items, the system totals the purchase order costs for all component items under the header and uses this as the order cost for calculating the profit percentage of the lot item.

In all other ways, the system treats lot items just as regular items, including using the standard costing method until either you enter one or receive the item.

Inventory Value

For lot bill items with an itemized price basis, the system posts the PO cost to the inventory value when you receive the components. It doesn’t matter if you receive the components in multiple shipments, as the system updates the inventory value with each PO receipt; the fact that they’re component items has no impact in this case.

Header Cost

If the lot bill item derives its cost from the header, however, the system uses a different procedure. When you receive the item, the system makes no postings and does not update the value of the item.

Instead, the system waits until you ship a portion of the lot bill item. When that happens, the system debits the Cost of Goods Sold account and credits the Lot Bill Clearing account. When you ship the items, you designate the percentage of the total lot shipped, and the system posts that percentage of the total lot value to the accounts.

Once you vouch the vendor invoice, the system debits the Lot Bill Clearing account and credits the Accounts Payable account, with differences between the PO and voucher posting to the Inventory Cost Variance account.

Inventory Value

For lot bill items that derive their cost from the header item, the system does not associate cost with PO receipt. When you receive components for this lot, the system posts a value of 0.00 to your inventory value, but increases component stock levels and allocates to the customer order as normal. When you convert the PO to a voucher, however, the system updates your inventory value using the special cost associated with the lot bill header item.

Production Order Items

When using special costing, the system uses the same method to determine the cost of production order items as it does lot bill items that have their cost derived from the component items: it totals the order cost of all the component items to arrive at the cost for the production order item.

If a production order has some component items that use special costing and others that use standard costing, the system computes their costs separately, adds them all together, and uses this total as the production order cost.

Inventory Value

When you complete a production order, the system normally reduces the inventory value by each of the components consumed in the process, and increases it by the value of the completed item. In the case of specially costed production order items, this process is the same, but the cost used is the special cost for both the components and the finished item.

GL Postings

The GL postings made for special cost items vary depending on the transaction.

PO Receipts

Action | Account
Debit | Special Inventory account
Credit | Inventory Clearing account

In both cases, the posting is equal to the PO cost of the item.

Deallocating a Special Order Item

Action | Account
Debit | Item's assigned asset account
Credit | Special Inventory account

In both cases, the posting is equal to the special cost of the item.

Invoice

Action | Account
Debit | Cost of Sales account
Credit | Special Inventory account Excess quantities shipped in over-shipments credit the assigned inventory asset account

In both cases, the posting is equal to the special cost of the item.

Production Order

Action | Account
Debit | Assembled item's asset account
Credit | Special Inventory account (special cost components only)
Credit | Component's assigned asset account (regularly costed components only)

The system uses the unit cost for all regularly costed components, and the special cost of the specially costed components.

Convert PO to Voucher

When you convert a PO to a voucher, the system makes all the regular postings unless there is a variance and you have the Post Variance to Inventory Cost system setting activated. In that case, if the item hasn’t shipped yet, the system updates the item’s cost with the cost entered on the voucher.

Disable Specific Costing

When you activate the Override Specific Costing setting for an item with open quantities that have special costs assigned, the system makes the following postings:

Action | Account
Debit | Item's asset account
Credit | Special Inventory account

In both cases, the posting is equal to the sum of all the item’s special costs across all open transactions.

Exceptions

Once you set the system to allow for special costing, you can override this setting on an item-by-item basis in by using the Override Specific Costing checkbox found in the General tab in Item Maintenance. If you enable this checkbox for an item, the system continues to use standard costing methods for this item, even when it's ordered special order.

See also:

Inventory Management System Settings General


Use Supplier Address Checkbox

Use Supplier Address checkbox -- defaults the address for a contact to the address for the supplier.

Setting: | Description:
On | The address for the contact will default from the supplier.
Off | You must enter the contact's address.


Validate All

Validate All – determines the status of open orders that have been placed on credit hold. This field has three settings: Approve All, Put All on COD, and Reset All.

Setting: | Description:
Approve All | The Validation Status of all orders for the customer changes to Approved. Pick tickets can be printed and the orders can be shipped to the customer. The customer’s credit status does not change.
Put All on COD | The Validation Status of all orders for the customer changes to COD. The system prompts you to accept a remittance in Order Entry, but it is not necessary to do so. Pick tickets can be printed and the orders can be shipped to the customer. The customer’s credit status does not change.
Reset All | The orders are reset to their original status. You can only use the Reset All option before the window is saved. The customer’s credit status does not change. The Validation Status on the orders does not change.

See also:

Validate Open Orders


Validate Item ID

Validate Item ID checkbox - This setting becomes available when you activate the 810 Invoice – Receive setting in the Electronic Data Interchange tab in Vendor Maintenance. When enabled, the system checks to see that the item IDs on the imported vendor invoice match the item IDs of the related PO. This is in addition to the standard line number validation.


Validate Supplier Contacts in Inventory Return Checkbox

Validate Supplier Contacts in Inventory Returns – determines if the contact selected during Inventory Return Entry must be associated with the supplier to whom you are making the return. When entering a new contact on-the-fly in Inventory Return Entry, the contact will be associated with the supplier if this checkbox is enabled.

Setting: | Description:
On | The contact selected during Inventory Return Entry must be associated with the supplier to whom you are returning the material. When using the Contact ID popup, only those contacts associated with the current supplier will be available for selection. Tip! A contact is associated with a supplier in Supplier Maintenance or Contact Maintenance.
Off | Any contact can be selected during Inventory Return Entry.

See also:

Purchasing System Settings General


Validate Supplier Contacts in PO Entry Checkbox

Validate Supplier Contacts in PO Entry – determines if the contact selected during Purchase Order Entry must be associated with the supplier with whom you are placing the order. When entering a new contact on-the-fly in Purchase Order Entry, the contact will be associated with the supplier if this checkbox is enabled.

Setting: | Description:
On | The contact selected during Purchase Order Entry must be associated with the supplier with whom you are placing the order. When using the Contact ID popup, only those contacts associated with the current supplier will be available for selection. Tip! A contact is associated with a supplier in Supplier Maintenance or Contact Maintenance.
Off | Any contact can be selected during Purchase Order Entry.

See also:

Purchasing System Settings General


Validate Unit Size

Validate Unit Size checkbox - This setting becomes available when you activate the 810 Invoice – Receive setting in the Electronic Data Interchange tab in Vendor Maintenance. When enabled, the system checks to see that the unit size and purchase unit size provided on an imported vendor invoice matches the unit and purchase unit size of the related PO. The system skips this validation if the imported invoice doesn’t include unit or purchase unit sizes for a particular line.


Validation Required

Validation Required Checkbox - a checkbox that determines if a lot attribute only accepts a series of predefined entries, or allows a broader range of entries.

Setting: | Description:
On | The lot attribute only accepts entries that are listed on the Valid Values tab. All other entries are rejected, even if they meet all other criteria.
Off | The lot attribute accepts all entries that meet the criteria established on the Definition tab. There is no preset list of entries that it accepts exclusively.

For example:

You create a lot attribute called Country of Origin. Using the parameters of the Definition field, you establish it as an alphanumeric attribute that accepts a maximum of 20 characters. In the Valid Values tab, you enter the countries USA, UK, Taiwan, China, and Mexico.

If you leave the Validation Required checkbox clear, you can enter any alphanumeric value that is 20 characters long or less.

If you activate the Validation Required checkbox, you can only enter USA, UK, Taiwan, China, or Mexico. All other entries will be rejected, even if they are under 20 characters long.


Values Tab in Job/Contract Pricing Maintenance

The Values Tab in Job/Contract Pricing Maintenance is used to assign discounts and price breaks to a contract based on a specific Calculation Method, Calculation Value, Break, and Other Cost Value.

See also:

Job/Contract Pricing Maintenance


Vendor Authorization Number

Vendor Authorization Number – in order to receive a rebate for items on a contract created on the fly, you must have a pre-arranged agreement with your vendor that defines the special pricing you are entitled to when negotiating contracts. This number defines that arrangement, and is what you enter in Order Entry when creating a contract on the fly. This number prints on rebate reports and is included on EDI files.


Vendor Information Tab in Order Drill Down by Vendor

The Vendor Information tab in Order Drill Down by Customer allows you to search the database for orders belonging to a specific customer. You must specify a company, a vendor, a starting date, and several other parameters.

Enter the Company ID, the Vendor ID, Sales Location ID, and the Starting Date for the search. To view orders from all of your sales locations, enable the Show All Locations checkbox. To view invoiced orders, enable the Include Completed Orders checkbox. The Approved field allows you to view orders that are approved, unapproved, or all orders.

When you enter a starting date, the system retrieves the orders matching the parameters that you entered, and displays a summary of the orders for the customer. The information includes the Order Number, the Supplier Name, the External PO Number, Sales Location, Order Date, Required Date, whether or not the order is Complete, if it was Cancelled, and whether it was Approved.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Vendor Information tab.

See also:

Order Drill Down by Vendor


Vendor RFQ checkbox

Vendor RFQ checkbox - A checkbox that indicates if the record or line is a quote request.

In some places, such as Purchase Order Entry, you can edit this setting. In this case, activating this checkbox turns the purchase order you are entering into a quote request. When you submit this to your supplier, your inventory demands will remain the same, as you haven't ordered any material, but merely asked for a quote. Checking this box also changes the External PO Number field to the Supplier Quote Number field, and sets the Purchase Order Type to Vendor RFQ.

In other places, such as the drill down windows, this is an information only field and cannot be edited. In these places, the checkbox serves to show whether a line is an RFQ or a regular order record.


 Vendor RFQ Days

Vendor RFQ Days – determines the automatic expiration date for RFQs sent to this supplier. The system adds the number in this field to the date the RFQ is submitted to determine the expiration date. This field allows up to four characters, and defaults to 30.


Vendor RFQ Expiration Date for Deletion

All RFQs with an expiration date matching the date in this field are considered for deletion.


Vendor RFQ Line Tab in Purchase Order Entry

Vendor RFQ Line Tab

The Vendor RFQ Line tab gives you specific information about one line item on an RFQ, and also allows you to track and update its response status.

The tab gives you the following information on a single item from an RFQ:

  • Item ID
  • Item Description
  • Order Quantity
  • Quantity Converted
  • Quantity Purchased
  • Order UOM
  • Responded
  • Delivery Information

See also:

Purchase Order Entry


Vendor RFQ Tab in Purchase Order Entry

The Vendor RFQ Tab allows you to establish the life of the quote, as well as send this same quote request to other vendors or convert it into a purchase order. The Vendor RFQ tab only becomes available after the Vendor RFQ checkbox is enabled in the Purchase Order tab. It displays the following information:

Field | Description
Control Number | The control number assigned to the RFQ at the time of generation
Expiration Date | This is the date on which the vendor expires the quoted price. You can still convert the RFQ to a PO after this date, but there is no guarantee that the vendor will still honor the quote.
RFQ Type | Identifies the source of the RFQ: purchase order or customer quote
Copy RFQ | Selecting this checkbox brings up the RFQ wizard, which allows you to generate an RFQ for the line items you entered, but submit the quote request to a different supplier. You cannot select this checkbox if Convert RFQ to PO is selected.
Convert RFQ to PO | Selecting this checkbox brings up the PO wizard, which allows you to generate a purchase order that includes the lines on this RFQ that you select. You cannot select this checkbox if Copy RFQ is selected.

See also:

Purchase Order Entry


Vendor RFQs Tab in Delete Vendor RFQs

Once you have entered your parameters for the RFQs you want to delete and applied the query, the results appear on this tab.

This tab shows you the basic information on the RFQ. Each RFQ appears on its own line and displays the following information:

  • PO Number
  • Supplier ID
  • Location ID
  • Vendor RFQ Control Number
  • Expiration Date
  • Delete Vendor RFQ

All of the fields on this tab are for information only and cannot be edited. The only field that you can affect at all is the final checkbox, Delete Vendor RFQ. When you save this window, the system deletes every line with this checkbox checked. Lines with this checkbox cleared remain.

If you want to view even more information on this RFQ, you can right click on the line that interests you and select Go To. From here, you can choose to view the PO Drill Down entry for this line.

See also:

Delete Vendor RFQs


Viewing a Linked Document

Use the following instructions to view a document linked to a system record. Steps marked with a « are mandatory.

  1. «Access the record that contains the link to the document you wish to view.
  2. «Click the Document Links tab.
  3. «From the RMB menu in the Document Links Tab, select View Link.
  4. The document appears in an outside application that can read it. Word files open in Word; PDF files open in Acrobat. You must have the proper application loaded on your computer to view these files; the Activant system will not open them.


VMI Status

VMI Status - a drop down menu used to define how a location/supplier combination handles vendor managed inventory for a given item.

Tip! VMI Status is set for individual vendors in Vendor Maintenance, and there is an Override VMI Status field for individual items in Item Maintenance if the settings should be different for specific items. In addition, there is a VMI Status field on the Export tab of Export EDI 852 Product Activity Data window, that is used to determine which vendors/items are included in the send.

When vendor managed inventory is used, the system generates a file similar to a purchase order, based on the inventory levels and needs of a certain location. This drop down menu determines the level of involvement for a given item/location/supplier combination.

The available options are:

Setting: | Description:
Full | Indicates that the location/supplier manages all stock and backorder requirements for the item. If Full is selected, only those items with VMI Status set to Full will be included in the send.
Partial | Indicates that the location/supplier is only managing backorder requirements for the item and not full stock requirements. If Partial is selected, only those items with VMI Status set to Partial will be included in the send.
Exclude | Indicates that only those items with VMI Status set to Exclude will be included in the send. Note: Items set to Exclude are usually excluded from VMI processing.
Remove | Indicates that only those items with the VMI Status set to Remove will be included in the send. Note: The Remove setting on an item indicates that, as of the next send, the item should be excluded from VMI going forward and will not be send on an 852 again.

See also:

VMI Tab in Vendor Maintenance


Vouch Unreconciled Invoices

Vouch Unreconciled Invoices checkbox - This option becomes available when you activate the 810 Invoice – Receive setting in the Electronic Data Interchange tab in Vendor Maintenance. When enabled, the system automatically creates a voucher from the vendor invoice as soon as it’s successfully imported into the system, even if you haven't fully received the attached PO.

Note: When you do receive inventory against the PO linked to a voucher you’ve already vouched or paid, the system reconciles the received inventory against the voucher the same as it does against an unvouched voucher. Over-receipts do not count against the voucher.


Vouched Quantity

Vouched Quantity - the total quantity of item for which you issued payment.


Voucher Amount

Voucher Amount - the payment issued for this single voucher.


Warn if Trend Exceeds %

If an item's demand trend exceeds the percentage amount you enter in this field, the system flags the item as a trend exception, meaning that the item's demand has spiked or plummeted and not followed the steady increase of a standard trend.


Who Bought What Tab in Item History

The Who Bought What tab in Item History shows you the orders that were used in calculating the item usage for the period. Activate this tab by drilling into the Actual Usage field of a period in the History tab.

Each order is listed in its own line, and displays the following information: Order Number, Order Date, Customer ID, Customer Name, Adjustment Quantity, UOM, and Captured. With the exception of the Captured checkbox, none of these fields are editable; they are for information only.

Clicking directly on the Captured checkbox does nothing. However, you can toggle this setting with the RMB menu. Right click the line you want to change, and select Update Usage. This will change the setting of the Captured checkbox.

Note: Once you change the setting of the Captured checkbox in this tab, you must manually update the Forecast Usage and other values for this period and all subsequent periods. You can do this in the History tab of this window, or in Demand Year Maintenance.

Since you must save the window after recalculating these figures, you can also modify these settings, recalculate the values in the History tab to see how your modifications impact the figures, and only then decide whether to apply the changes. If you don't like the results, you can simply sweep the window without saving and none of your changes will save.

The Lost Sales Qty field can be edited once the line has been marked complete by the system, allowing you to correct any mistakes that were made when posting lost sales during a transaction, and to add in lost sales quantities that were not posted at all.

See also:

Item History


849 Import Invoice Line Variance

When you set the system to accept a variance in imported rebate payments, the system accepts rebate payments that fall within the boundaries you set, but anything beyond that fails the import.This setting defines the acceptable variance.

This setting has two fields. The first is a decimal field, where you enter a numeric value. The second is a drop down that defines the decimal. You can define variance limits as flat amounts (meaning 5.00 = $5.00), or as percentages (meaning 5.00 = 5%).

Important! Setting the variance to .000 does not mean a zero variance tolerance; it means that the system has no limit in what it will accept, and will successfully import and apply any rebate submitted, no matter how much it varies from what you calculated.

See also:

Rebate Options tab in Vendor Maintenance

Click for more information:

Accept Rebate Discrepancies: Concepts and Features


1099 Balance Tab

The 1099 Balance tab in the 1099 Balance Maintenance window is used to enter your company name, vendor name, and year.

Once you have specified the above information, use the 1099 Types tab to maintain balances for 1099-MISC or 1099-DIV.

See also:

1099 Balance Maintenance


1099 DIV

The 1099-DIV form is used to report returns or dividends earned by company officers, primary stockholders, or investors in the company. Distributors paying ordinary dividends or distributions from employee stock ownership plans must record payments as taxable income and report it to the IRS using this form.

Important! For more information about the use of the 1099-MISC, 1099-DIV or any other tax document, please consult a tax professional.


1099 MISC

As a general guideline, this form must be filed for each vendor that is not incorporated and who meets either one of the following conditions:

  • You have paid at least $10 in royalties or broker payments (in lieu of dividends or tax-exempt interest)
  • You have paid at least $600 in rents, services (including parts and materials), prizes and awards, other income payments, medical/healthcare payments, etc.

Form 1099-MISC is not required for payments to a corporation for merchandise, rent to real estate agents, wages/travel allowances for employees, or PS 58 costs.

Important! For more information about the use of the 1099-MISC, 1099-DIV or any other tax document, please consult a tax professional.


1099 Tab in Vendor Maintenance

The 1099 tab in Vendor Maintenance is used to enter, edit, or delete information that affects the printing of 1099s for this vendor. 1099s are only generated for this vendor if it is not incorporated.

Notes: The 1099 tab is only available if the Use 1099 forms option is enabled in System Setup System Settings General.

This tab also appears in the Vendor Supplier Management window, but there the majority of fields are informational only; you can view all this data, but cannot edit it.

The top of the tab shows the Default 1099 Type, which determines the box on the 1099-MISC or 1099-DIV form in which the vendor’s income amount should be printed. This can be set to: Crop Insurance Proceeds, Excess Golden Parachute Payment, Fishing Boat Proceeds, FIT (Federal Income Tax) Withholding, Gross Proceeds Paid to an Attorney, Medical and Health Care Payment, None, Non-employee Compensation, Other Income, Rents, Royalties, Substitute Payments, Cash Liquidations, or Ordinary Distributions.

Directly to the right of Default 1099 Type is the Attorneys Fees checkbox. If you have Incorporated selected on the Vendor tab, you can only select Non-Employee Compensation in the Default 1099 Type field if the Attorneys Fees checkbox is enabled.

Alternative 1099 Name is used for vendors who are using a social security number instead of a Federal ID Number. Alternative 1099 Name holds the name of the person whose social security number is being used.

The Name Control field holds the first four letters of a business name or person’s surname, usually a payee, whose TIN is reported in positions 15-23 of the "B" record.

The Taxpayer Identification Number is assigned to a company by the government. This number is used for identification purposes on the IRS 1099 form and for various other payroll purposes. The TIN Type drop-down field enables you to select what type of taxpayer identification number goes into the Taxpayer Identification Number field.

In some cases, you may need to report your numbers to two states (such as if you move your business from one state to another). The State 1 and State 2 fields enable you to specify the two states in which you will report your figures, and the full amount will be reported to both states. Your tax professional should account for this on your returns. The State 1/2 Identification Number fields enable you to specify the TIN for each respective state.

See also:

Vendor Maintenance

Vendor Supplier Management


1099 Type

1099 Type -- chosen from a dropdown list during voucher entry. Determines in which box the amount entered on the voucher is printed on either the 1099-MISC (for vendors that are not incorporated) or the 1099-DIV (for reporting returns or dividends earned by company officers, primary stockholders, or investors in the company).

The following options are listed in this field: Rents, Royalties, Other Income, Federal Income Tax Withheld, Fishing Boat Proceeds, Medical and Healthcare, Non-employee Compensation, Crop Insurance Proceeds, Excess Golden Parachute, Substitute Payments, Cash Liquidations, Ordinary Dividends, Payments Made to an Attorney, and None (indicating that the vendor is incorporated).

For example:

Using Chart of Accounts Maintenance, you drill down on your company’s Accounts Payable account to see voucher information for one of your company’s vendors. On the Voucher Detail tab, you see None in the 1099 Type field. This means that the vendor is incorporated and does not require a Form 1099-MISC or a Form 1099-DIV.

OR

Using Chart of Accounts Maintenance, you drill down on your company’s Accounts Payable account to see voucher information for one of your company’s vendors. On the Voucher Detail tab, you see Non-employee Compensation on the 1099 Type field. This means that the vendor is not incorporated and the voucher amount would be shown in the Non employee Compensation box on the Form 1099-MISC.

See also:

1099 Types


1099 Type/Job ID Tab in Pre-Pay Voucher Entry

The 1099 Type/Job ID tab in Pre-Pay Vouchers is for information only. This tab indicates that any non-incorporated vendor earnings from this voucher will not be included in any 1099 reporting.

The tab shows the Item ID, which is the user-defined code that identifies a product that you sell.

The chart also includes the Item Description, which is a description of the Item ID.

The 1099 Type box defaults to NONE, indicating that these earnings will not be included in the totals for any 1099 type.

The Job ID field allows you to track a non-inventory expense.

See also:

Pre-Pay Voucher Entry


1099 Type/Job ID Tab in Voucher Entry

The 1099 Type tab in Voucher Entry allows you to specify the 1099 type to use for items purchased from non-incorporated vendors.

When you are creating a voucher entry by item or a pre-pay voucher, for each Item ID on the voucher, the tab shows the Item Description and the 1099 Type.

When you are creating a voucher entry by amount, for each Purchase Amount on the voucher, the tab shows the Description and the 1099 Type.

The 1099 Type determines the box in which the purchase amount is printed on an IRS tax form 1099-MISC for non-incorporated vendors.

The Job ID field allows you to track a non-inventory expense.

See also:

Voucher Entry By Item

Voucher Entry By Amount


1099 Type Tab in Recurring Voucher Entry

The 1099 Type tab in Recurring Voucher Entry allows you to specify the 1099 type to use for items purchased from non-incorporated vendors.

For each Item ID on the voucher, the tab shows the 1099 Type. The 1099 Type determines the box in which the purchase amount is printed on an IRS tax form 1099-MISC for non-incorporated vendors.

See also:

Recurring Voucher Entry


1099 Types

The 1099 Types correspond to an amount box found on an IRS 1099 form (MISC or DIV) . The options for a 1099 type are described in the following table.

Note: In some report windows, such as 1099 Payment Type Proof, the 1099 Type field contains an additional option: All. This option enables you to display transactions or information for all 1099 types, rather than merely a single type.

1099 Type

Description

Example

Rents

Numeric field that corresponds to Box 1 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to report the amount paid to vendors as rent. Includes amounts of $600 or greater.

Rents can include office space rentals, machine rentals, and pasture rentals.

Royalties

Numeric field that corresponds to Box 2 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to report gross royalty payments of $10 or more.

Royalties are money paid by a publisher directly to a literary agent or author, or by a literary agent to an author.

Other Income

Numeric field that corresponds to Box 3 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to show income that should not be reported in any other box. Includes amounts of $600 or greater.

Other income includes such things as prizes and awards that are for services performed.

Federal Income Tax Withheld

Numeric field that corresponds to Box 4 on IRS tax form 1099-MISC (Miscellaneous Income). It shows any backup withholding by your company for tax purposes.

This box would show the back withholding for people (vendors) who have not furnished their tax identification number (TIN) to your company.

Fishing Boat Proceeds

Numeric field that corresponds to Box 5 on IRS tax form 1099-MISC (Miscellaneous Income). No threshold for reporting; includes all payments.

It is used to show income for an individual share of all proceeds from the catch of a fishing boat with fewer than ten crew members.

Medical and Healthcare

Numeric field that corresponds to Box 6 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to show the amount paid by your company to each physician or other supplier or provider of medical/health care services. Includes amounts of $600 or greater.

Note: The exemption of using the 1099-MISC to corporations does not apply to payments for medical or health care services provided by corporations.

Medical and Healthcare includes payments made by medical/healthcare insurers under health, accident, and sickness insurance programs.

Non Employee Compensation

Numeric field that corresponds to Box 7 on IRS tax form 1099-MISC (Miscellaneous Income). Includes amounts of $600 or greater.

Note: Payments made to corporations for attorney fees must be included in this box.

Tip! In this field you should include any golden parachute payment. If you pay an excess golden parachute payment to a non-employee, see Excess Golden Parachute.

It is used to show fees, commissions, prizes, or awards for services performed for your organization, or any other form of compensation given by your company to an individual who is not an employee of your company.

Crop Insurance Proceeds

Numeric field that corresponds to Box 10 on IRS tax form 1099-MISC (Miscellaneous Income). Includes amounts of $600 or greater.

It shows any crop insurance proceeds paid to farmers by insurance companies, unless the farmer has informed the insurance company that expenses have been capitalized under section 278, 263A, or 447.

Excess Golden Parachute

Numeric field that is the excess amount paid on a golden parachute payment.

Important! The calculation for determining what is considered to be an excess amount of a golden parachute payment is very complicated. Information on how to calculate this is available from the IRS. Please consult a tax professional for more information about excess golden parachute payments and how they should be calculated.

A $300,000 excess golden parachute payment made to an non-employee should be entered on a 1099-MISC as 300000EPP. Excess Golden Parachute Payments made to a non-employee goes in Box 13 of a 1099-MISC, and should have the letters "EPP" next to the amount.

Substitute Payments

Numeric field that corresponds to Box 8 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to report aggregate/substitute payments of $10 or more by a broker for a customer in lieu of dividends or tax-exempt interest as a result of the transfer of a customer’s securities for use in a short sale.

A substitute payment is a payment in place of
(1) a tax -exempt interest to the extent that interest (including the Original Issue Discount) has accrued while the short sale was open
(2) a dividend if the ex dividend date is after the transfer of stock for use in a short sale and before the closing of the short sale.

Gross Payments made to an Attorney

Numeric field that corresponds to Box 14 on IRS tax form 1099-MISC. No threshold for reporting; includes all payments.

Shows any payments made to an attorney.

Cash Liquidations

Numeric field that corresponds to Box 8 on IRS tax form 1099-DIV (Dividends and Distributions). No threshold for reporting; includes all payments.

Shows the proceeds of a sale of a security or investment instrument.

Ordinary Distributions

Numeric field that corresponds to Box 1A on form 1099-DIV (Dividends and Distributions). No threshold for reporting; includes all payments.

Shows the payment or return on an investment. The investment has not been sold but is paying a dividend to the investor.

See also:

1099 Balance Maintenance


1099 Types Tab in 1099 Balance Maintenance

The 1099 Types tab in the 1099 Balance Maintenance window is used to enter and/or edit information on an IRS 1099-MISC or 1099-DIV.

The upper portion of the tab contains the following fields, each corresponding to an amount box found on a 1099-MISC: Rents, Royalties, Other Income, Federal Income Tax Withheld, Fishing Boat Proceeds, Medical and Healthcare, Non Employee Compensation, Crop Insurance Proceeds, Excess Golden Parachute, Substitute Payments and Gross Proceeds Paid to an Attorney.

The lower portion of the tab contains the following fields, each corresponding to an amount box found on a 1099-DIV: Cash Liquidations, Ordinary Dividends , and Qualified Dividends.

See also:

1099 Balance Maintenance


Accept Rebate Discrepancy: Concepts and Features

This feature modifies the 849 Import to deal with rebate variances, applying overpayments to the invoice line that generated the rebate and writing off underpayments automatically. If the discrepancy is within a defined variance, the system automatically marks the rebate paid in full.

Benefits
  • With this feature, the rebate process functions automatically, requiring manual intervention only for:
    • requests that were declined and not accepted into the system
    • rebate payments outside the acceptable variance range
How it works

A distributor generates rebates based upon an agreement established between the customer and vendor, the terms of which are set up in Prophet 21 as customer contracts, vendor contracts, or through sales pricing pages. When a customer uses this arrangement, the contract is applied to the appropriate line items and the system calculates a rebate.

The distributor submits the calculated rebate to the vendor using an 844 Product Transfer Account Adjustment request. The vendor sends back the rebate amount it intends to pay using an 849 response, which Prophet 21 imports. This rebate payment response also tabulates rebates by line item.

Using this feature, the system calculates rebates owed on contract line items, submits the request to the vendor, and applies the vendor's submitted rebate, all automatically. Additionally, the system can write off underpayments or apply overpayments if the vendor sends back a rebate other than the calculated amount, as long as the submitted rebate is within a accepted variance.

Note: This process works for reverse rebates as well, such as those generated on returns.

Examples

The following three scenarios all use the same setup information:

  • Invoice Number - 462943912
  • Line 1 - 'A100' AVI 100 Infusion Pump
  • Qty. - 1
  • Base Cost - $1.00
  • After Rebate Cost - $0.80
  • Expected Rebate - $0.20
  • Vendor's Invoice Line Variance - 5%
Rebate Match

Upon creating invoice 462943912, the system also generates an 844 export to the vendor, requesting a $0.20 rebate on the first line.

The vendor receives and reviews the 844, accepts the rebate as is, and sends back an 849 Response to Product Transfer Account Adjustment notifying you that they are paying the $0.20 rebate.

Prophet 21receives the 849 import, verifies the vendor, invoice number, and line number and marks the $0.20 rebate as received and paid in full.

Rebate Overpayment (within variance)

Upon creating invoice 462943912, the system also generates an 844 export to the vendor, requesting a $0.20 rebate on the first line.

The vendor receives and reviews the 844 and determines the rebate was not calculated correctly. The invoiced after rebate cost should have been $0.79, making the rebate $0.21. It sends an 849 response with the updated rebate amount.

Prophet 21imports the 849 response as overpaid, but because the discrepancy is within the acceptable invoice line variance, the system accepts it and applies the payment as follows:

  • Rebate Due = $0.20
  • Rebate Remaining = $0.00
  • Received to Date = $0.20
  • Allowed Amount = $-0.01

The rebate is considered paid in full and is no longer visible in Rebate Payments.

Rebate Underpayment (outside variance)

Upon creating invoice 462943912, the system also generates an 844 export to the vendor, requesting a $0.20 rebate on the first line.

The vendor receives and reviews the 844 and determines rebate was not calculated correctly. The invoiced after rebate cost should have been $0.90, making the rebate $0.10. It sends an 849 response with the updated rebate amount.

Prophet 21imports the 849 response as underpaid. In addition, because the payment is outside the accepted variance, the system tags the 849 Import Report with a note about this line, prompting the distributor to manually review this line.

In the meantime, the system accepts the rebate and applies it as follows:

  • Rebate Due = $0.20
  • Rebate Remaining = $0.10
  • Received to Date = $0.10

The rebate remains open in the system because the payment was outside of the accepted variance.

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate the feature

The settings that activate this feature and control the system's behavior when using it are located on the Rebate Options tab in Vendor Maintenance. Activate the feature by enabling the Allow Import of Rebate Payments with a Variance checkbox.

Select application method

Once you set the system to accept rebate payments in amounts other than those you submit, you must choose how the system deals with imported variances. Select your option from the Variance Application drop down.

Set variance

Having determined how the system deals with rebate payments that don't match your calculated amounts, you need to set the system's limits. The system will still accept rebate payments that fall within the boundaries you set in the 849 Import Invoice Line Variance fields, but anything beyond that fails the import.

Important! Setting the variance to .000 does not mean a zero variance tolerance; it means that the system has no limit in what it will accept, and will successfully import and apply any rebate submitted, no matter how much it varies from what you calculated.


Accounts Tab in Convert Inventory Return to Voucher

The Accounts tab displays the information for the payable account that is affected by the return (as defined in Company Maintenance).

The Vendor ID field displays the code that the system uses to identify the vendor. There is a brief vendor description to the right of that field.

AP Account displays the code that the system uses to identify the account. There is a brief account description to the right of that field.

See Also:

Convert Inventory Return to Voucher


Accounts Tab in Convert Landed Cost to Voucher

The Accounts tab is an informational only tab that contains the following fields:

Vendor ID is the vendor you are issuing payment to with this landed cost voucher.

AP Account is the payables account that the voucher draws from.

You cannot edit either field.

See also:

Convert Landed Cost to Voucher


Accounts Tab in Convert PO to Voucher

The Accounts tab in Convert PO to Voucher shows two things: the Vendor ID of the business who billed you for the material, and the AP Account that is used to track payables for that vendor. The Vendor ID is taken from the purchase order record when you enter the PO Number on the Voucher Information tab. The AP Account is taken from the vendor record.

The information in these fields cannot be edited on this tab.

See also:

Convert PO to Voucher


Accounts Tab in Convert Vendor Invoice to Voucher

The Accounts tab in Convert Vendor Invoice to Voucher shows two things: the Vendor ID of the business who billed you for the material, and the AP Account that is used to track payables for that vendor. The Vendor ID is taken from the purchase order record when you enter the PO Number on the Voucher Information tab. The AP Account is taken from the vendor record.

The information in these fields cannot be edited on this tab.

See also:

Convert Vendor Invoice to Voucher


ACH/Fed Wire

The number associated with the Automated Clearing House or Federal Wire electronic payment. This field will accept up to 20 characters. The system appends an “A” to the beginning of the number to differentiate it in the system.

Tip! You cannot use EDI and ACH at the same time. If you select ACH/Fed Wire and there is already an EDI setting for a line item, the system displays a message to this effect. Also, if a vendor has both EDI and ACH transactions and you select ACH here, the EDI setting is overridden.

See also:

Manual Check/ACH Tab in Single Vendor Check Printing


Active Checkbox

Active Checkbox -- a checkbox on several windows in the system that indicates whether something (e.g., a bank account, general ledger account) is active or inactive.

When something is marked "active" (when the checkbox is checked), it means that the account is completely functional throughout the system.

Important! If the Active checkbox is not checked for an account, then the system will allow you access to this account only through search windows on the maintenance windows.

For example:

Using Bank File Maintenance, you deactivate an account by clicking on its checked Active box. Once this occurs, you will not be able to print a check from the inactive account unless you know the bank number, but will still be able to access the bank account (and reactivate the account) through Bank File Maintenance.


Actual Lead Days

The number of days between the date the purchase order was generated and the day it was received. If the purchase order arrived piecemeal, then the actual number of days will be calculated from the date of the first shipment to arrive.

See Also:

Lead Data Tab


Additional Net Months

Additional Net Months – the number of months that should be added to the Net Due Date to determine when an invoice is due.

The Additional Net Months is part of a set of payment terms created through the Day of Month option. Create new sets of terms, edit existing terms, or delete those you no longer use in Terms Maintenance.

For example:

The Invoice Date is January 1st, the Net Day of Month is 15, and the Additional Net Months is 1, the Net Due Date is March 15th.

See also:

Terms Maintenance


Additional Terms Months

Additional Terms Months – the number of months that should be added to the Terms Due Date to determine when an invoice should be paid to receive the discount.

The Additional Terms Months is a part of a set of payment terms created through the Day of Month option. Create new sets of terms, edit existing terms, or delete those you no longer use in Terms Maintenance.

For example:

The Invoice Date is January 1st, the Terms Day of the Month is 10, and the Additional Terms Months is 1, the Terms Due Date is March 10th.

See also:

Terms Maintenance


Aging Days

Aging Days 1 – number of days in the first aging period.

Aging Days 2 – number of days in the second aging period plus the number of days in the first aging period.

Aging Days 3 – number of days in the third aging period plus the number of days in the first and the second aging periods.

For example:

Your company, Louth Electric wants to age their invoices every 30 days. So in the Aging Days 1 field, you would enter 30, symbolizing that the first aging period will contain invoices that are currently between 1 and 30 days after the invoice due date. In the Aging Days 2 field, you would enter 60. This will symbolize that the second aging period will contain invoices that are currently between 31 and 60 days after the invoice due date. In the Aging Days 3 field, you would enter 90. This symbolizes that the third aging period will contain invoices that are currently between 61 and 90 days after the invoice due date.


Allocate Items by Percentage

Allocate Items By Percentage – allows you to allocate different percentages of the Invoice Amount to different accounts in the general ledger. This field makes the Percent Allocated field appear.

Tip! The percentages for the Invoice Amounts must total 100.

Setting: | Description:
On | The Percent Allocated field will appear, and you will be able to allocate different percentages to the Invoice Amount.
Off | The Invoice Amount field will appear as it normally does.

See Also:

Voucher Entry by Amount


Allow Import of Rebate Payments with a Variance

Activating this checkbox prompts the system to automatically apply rebate overpayments to invoice lines. It also writes off underpayments automatically. The specific manner in which it does this is determined by the other settings found with this one.

See also:

Rebate Options tab in Vendor Maintenance

Click for more information:

Accept Rebate Discrepancy: Concepts and Features


Allow Multiple GPOs Checkbox

Allow Multiple GPOs checkbox - determines if all customers associated with this vendor GPO will be automatically eligible for GPO-based vendor contracts, or if only those customers which list this vendor GPO as the primary vendor GPO will be automatically eligible.

Setting: | Result:
ON | All customers associated with this vendor GPO will be eligible for automatic assignment to the contract.
OFF | Only customers with this vendor GPO listed as the primary vendor GPO are eligible for automatic assignment to the contract.

Note: This setting only applies if you want to create GPO-based vendor contracts.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Allow Vendor ID Edit During Voucher Generation

Allow Vendor ID Edit During Voucher Generation - Determines if you can edit the vendor ID in the following windows:

  • Convert PO To Voucher
  • Convert Vendor Invoice to Voucher
  • Convert Inventory Return to Voucher

Enabling this ability makes it easier to maintain accurate records in a larger variety of situations.

  • Instances when you order from a supplier other than the one recommended by the system but do not update the system with the information can be corrected on the fly when you post the invoice.
  • Likewise, when you order from a supplier that serves as an agent for a vendor, you'll receive an invoice from a business other than the supplier that received your order. This too can be adjusted on the fly upon receipt of the invoice.
Setting: | Result:
ON | You can edit the vendor ID in the windows mentioned above.
OFF | You cannot edit the vendor ID in these windows. This is the default.

Things That Change

When you change a vendor on a voucher, the following aspects of the record automatically change:

  • The Always Take Terms option sets based on the new vendor (you may edit both this and the terms themselves)
  • The system selects the GL accounts associated with this voucher (AP, Purchasing Account, etc.) according to the new vendor
  • The purchase account group ID changes to match the one assigned to the new vendor
  • 1099 rules defined for the new vendor apply
  • EDI business transaction rules defined for the new vendor apply
  • Any mandatory notes assigned to the vendor and set to display in this window appear as soon as you make the selection

Note: While not an automatic change, you may also add charges to the voucher after changing the vendor.

Things That Stay the Same

When you change the Vendor ID on a voucher, the system keeps the following aspects of the voucher and transaction in place, leaving them unchanged:

  • All original voucher rows
  • Terms (these may be edited, however)
  • Buyer
  • External PO number (for purchase orders)
  • PO reference number, authorization number, Charge Freight to Vendor option, freight, and restocking fees(for inventory returns, the last three may be edited)


Alternative 1099 Name

Alternative 1099 Name – used for vendors who are using a social security number instead of a Federal ID Number. Alternative 1099 Name holds the name of the person whose social security number is being used.

For example:

Esther Washington is a woman who does embroidery. She is the owner of a new business and has not received her Federal ID Number yet. Esther embroiders your company’s logo on staff shirts for a trade show. When you receive her invoice, Esther’s Embroidery is entered as a vendor, and Esther’s social security number is entered as the Federal ID Number. Esther Washington is entered as the Alternative 1099 Name.

See also:

Vendor Maintenance


Always Take Terms Checkbox

Always Take Terms checkbox on the Vendor tab in Vendor Maintenance – determines whether every purchase order issued for this vendor is subject to the terms entered in the vendor record. This can be overridden on a voucher-by-voucher basis.

Setting: | Result:
On | The terms entered specified in the vendor record are automatically taken on every voucher generated for the vendor, regardless of when the terms are (or were) due.
Off | The terms are not taken automatically. They must be specified manually, or terms will only be taken within the normal terms period allowed for that vendor.

When you update this checkbox in the vendor record and save the record, the system will ask if you want to update the status of this checkbox on all vouchers for that vendor. If you select Yes then the status of this checkbox on all the vouchers will be changed to the setting you have just entered. If you select No, then the system does nothing to existing vouchers.

Always Take Terms checkbox in Accounts Payable System Settings General – determines the default for the checkbox of the same name on the Vendor tab in Vendor Maintenance when you create a new vendor. This can be overridden on a vendor-by-vendor basis.

Setting: | Result:
On | The Always Take Terms checkbox on all new vendors will default to checked.
Off | The Always Take Terms checkbox on all new vendors will default to unchecked.

When you update this checkbox and save the record, the system asks if you want to update all existing vendors to match the checkbox. If you select Yes, the Always Take Terms checkbox on all vendors in the system will match the System Setting. If you select No, then this checkbox will only affect vendors created after its change.

Always Take Terms checkbox on Terms and Details tabs in AP – determines the status of terms for a particular voucher or series of vouchers. This setting will override any other terms settings for this voucher; it can be selected or deselected any time prior to printing a check.

Setting: | Result:
On | The terms entered specified in the vendor record are automatically taken on this voucher, regardless of when the terms are (or were) due.
Off | The terms are not taken automatically. They must be specified manually, or you must be within the normal terms period for the voucher.

The following tabs contain this checkbox for vouchers: Terms tab in: Convert Vendor Invoice to Voucher, Convert PO to Voucher, Voucher Entry by Amount, Voucher Entry by Item, and AP Credit/Debit Memo Entry, as well as the Details tab in Recurring Vouchers Entry.

If the voucher is not paid in full, terms will be taken proportional the amount of the total voucher that is being paid. If you manually edit the terms in any way, auto-calculate partial terms functionality will not be available.

Note: Even if this checkbox is not checked anywhere in the system, if the payment is within the terms period, the terms will be taken.

See also:

Vendor Maintenance

Always Take Terms in Fast Edit


Always Take Terms in Fast Edit

Always Take Terms – determines if a vendor always takes terms, regardless of when terms are (or were) due. Identical to the functionality described under Always Take Terms checkbox in Vendor Tab in Vendor Maintenance in Always Take Terms Checkbox.

The one difference is that in Vendor Fast Edit, you can retrieve several vendors at one time. Then, if you change the setting of Always Take Terms for one of the vendors, the system will ask if you want to change the setting for all the retrieved vendors. If you select Yes, all the vendors you retrieved will take the new setting. If you select No, then just the vendor you changed manually will change setting.


Amount Received to Date (Vendor)

Amount Received to Date (Vendors)

Amount Received to Date – amount of the payment due the vendor has paid to date, not including the current payment.


Amount Remaining (Vendor)

Amount Remaining – indicates the rebate or commission amount left to receive after the current payment if the amount due has not been fully paid.


Amount To Pay Subtotal

This field contains the total that remains to be paid for all the vouchers within a particular vendor where the Pay Invoice checkbox is enabled.


Amount To Pay Total

Contains the total that remains to be paid for all the vouchers for all the vendors where the Pay Invoice checkbox is enabled.


Amount Vouched

Amount Vouched – the total vouched against a recurring voucher to date.

For example:

A recurring voucher for $100.00 is posted once a month for 7 months. After the 7th month, the Amount Vouched is $700.00.

See also:

Recurring Voucher Entry


AP Account

AP Account – an account number representing an Accounts Payable account, which tracks the amount you owe for purchased material or services rendered.

For example:

You have just purchased 100,000 electrical outlets from Joe’s Home Supplies. You do not pay all your bills in cash, but promise to pay off your account within a short time period. The remaining balance of the purchase is considered to be an Accounts Payable.


AP Drill Down by PO

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use AP Drill Down by PO to search the database for to look up POs and drill into the vouchers formed from receipts against this PO.

Once you enter the parameters for the search, the application searches the database for the PO and displays a summary of the vouchers and memos for that PO. The information displayed includes the Voucher Number, Receipt Number, Invoice Number, Branch ID (if appropriate), Invoice Date, Terms Due Date, Net Due Date, Invoice Amount, Memo Amount, Amount Paid, Amount Remaining, and whether or not the voucher is Approved.

How the tab works:

The results of your search display on the Purchase Order Information tab in table format. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Purchase Order Information tab.

For example:

When searching for information on purchase order 24841, you read the summary table and notice that there are several open vouchers for this PO. To see all the items on one of the vouchers, click the Voucher Number cell for one of the unpaid vouchers (look for the G). The Voucher Inquiry tab comes to the front, showing details on the voucher you selected.

Ø AP Drill Down by PO is an option on the Accounts Payable Inquire menu. There are these tabs on the window: Purchase Order Information, Receipt Information, Receipt Detail, Landed Cost, Landed Cost Detail, and Timestamp.

If you drill down on the Voucher Number field, the Voucher Inquiry tab appears. If you drill down on the Memo Amount field, the Memo Inquiry tab appears. Also on the Voucher Inquiry tab, drilling-down on the Amount Paid field, invokes the Payment Inquiry tab.

Click here for more information on:

Using AP Drill Down By PO to Search for a Purchase Order

For information regarding more advanced features, please consult anEpicor Application Consultant.


Apply Payment Checkbox

This checkbox prompts the system to automatically apply payments to invoices, rebate payments, and open commissions (depending on where you find this checkbox).

Setting: | Result:
On | The system applies the payment amount to the outstanding invoices, rebate payments, or commissions. By default, it applies payments by age beginning with the oldest invoice or payment. However, the system uses whatever sort order you use to display the invoices, rebate payments, or payments, beginning at the top of the list and moving down.
Off | The payment amount is allocated as specified by you.


Applying Rebate Payments

Use the following instructions to apply a rebate payment. Steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Rebates.
  3. «From the Rebates sub-menu, select Rebate Payments.
  4. «In the Current Payment tab, enter the vendor that has issued you a payment. A list of outstanding rebate payment due from this vendor appears in the Rebate Information tab.
  5. «Enter the period, year, and date you received the payment.
  6. «Select the method by which the vendor is paying you from the Payment Method drop down.
  7. «Enter the bank number of the bank to which you are depositing the payment.
  8. «Enter the total value of the rebate payment.
  9. «Enter the amount of this payment you want to apply to the vendor's outstanding rebates. Alternatively, you can enable the Apply Payments checkbox to automatically apply the entirety of the rebate payment to the list of invoices, starting with the oldest first.

Note: This cannot be more than the value in the Amount field.

  10. Review the list of outstanding rebate payments in the Rebate Information tab.
  11. «Apply the vendor payment to these outstanding rebates by entering amounts in the Amount Received field for the line.

Notes: If the value you enter here equals the amount remaining, the system considers that rebate paid in full.

The total of all Amount Received fields cannot exceed the value you entered in the Amount to Apply field.

  12. If you do not expect any further payment against a given rebate that still has an outstanding amount, enter the amount you are prepared to write off in the Allowed Amount field. If this value plus the Received to Date fields equal the Rebate Due, the system considers the line paid in full.
  13. «Save the record.

Click for information on:

Rebates


As of Date

As of Date – the starting date for records included on a report. All records entered on or after the As of Date are printed on the report.

For example:

You would like to see all records created on and after 7/1/98. To do this, you would enter 07/01/98 into the As of Date field.


As Of Period

As Of Period and As Of Year are fields found on several report parameter and reconciliation windows that allow you to recall disbursement records as of a particular period and year. For example, entering 4 in the As Of Period field and 2005 in the As Of Year field will return all disbursement records as of period 4, 2005 that match the other parameters.


As Of Year

As Of Period and As Of Year are fields found on several report parameter and reconciliation windows that allow you to recall disbursement records as of a particular period and year. For example, entering 4 in the As Of Period field and 2005 in the As Of Year field will return all disbursement records as of period 4, 2005 that match the other parameters.


Attorneys Fees checkbox

Attorneys Fees checkbox -- enables you to select Non-Employee Compensation in the Default 1099 Type field if you have Incorporated selected on the Vendor tab. This effectively marks the vendor as a law firm.

Setting: | Result:
ON | If the vendor is marked incorporated, you can still use the 1099 type Non-Employee Compensation.
OFF | If the vendor is marked incorporated, you cannot use the 1099 type Non-Employee Compensation.

See also:

1099 Tab in Vendor Maintenance


Auto Assign Base Contracts Checkbox

Auto Assign Base Contracts checkbox - determines if the Assign Customers / Ship Tos button in Job / Contract Pricing Maintenance will automatically assign customers for this vendor GPO.

Setting: | Result:
ON | You can use the Assign Customers / Ship Tos button to automatically assign customers and ship tos to a contract you are creating for this vendor.
OFF | You cannot use the Assign Customers / Ship Tos button for a contract you are creating for this vendor. However, the contract type hierarchy still applies to any customers or ship tos assigned manually to the contract.

Note: This setting only applies if you want to create GPO-based vendor contracts.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Automatic Generation of EDI 852s

The Prophet 21 system can generate EDI 852s automatically on a daily basis for the vendors you choose. 852 transactions can still be generated manually, but for vendors who should receive 852s every day, the automated process will save time and system resources because it can be run after hours – when the system is not being used.

Scheduling Mechanism

The system uses the Windows Event Scheduler (WES) to set a time and frequency for running the automated 852 generation routine. For detailed information on using the Windows Event Scheduler, XML documents, and on how to set up unattended options, see the manual in the Documentation section of the Customer Web Site entitled Unattended Prophet 21 Operations Via XML.

Setting up Prophet 21

You must set up your system in the following areas:

  1. Vendor Maintenance. You can enable the automatic 852 creation process on a vendor-by-vendor basis on the Electronic Data Interchange tab. Set up the mechanics of the export on the VMI tab, and (if necessary) specify locations on the VMI Locations tab.
  2. Item Maintenance. On the VMI tab, you can override the system-generated VMI status with a manually-entered status for a specific time period.
  3. 852 EDI Product Activity Data Export. Here, you specify a “Full” or “Update” export file. A “full” export includes all items from the supplier line that are specified to be included on 852 transactions for a supplier and location. An “update” includes only those items where at least one key VMI indicator field has changed since the last time the item was included on an 852 transaction for the supplier/location. For more information on this, click here.

How it works

The settings of the Windows Event Scheduler determine how often the automatic 852 process runs for your system. During the selected times, the system will initiate the process to create the 852 documents for the specified vendors. When generating the 852s, the system creates the records based upon the parameters set up on the VMI tab in Vendor Maintenance. If there are overrides for specific items (entered on the VMI tab in Item Maintenance), the system takes those into account.


Automatically Send 852

Automatically Send 852 -- determines if an 852 export is automatically created by the system (according to timing set by the Windows Event Scheduler) for this vendor. If you check this checkbox, you can access the VMI tab. On the VMI tab, you can set the parameters the system should use when creating the 852 exports.

The Automatically Send 852 checkbox is only visible on the Electronic Data Interchange tab if the 852 transaction is selected, in focus, and is set to EDI or TPCx.

Setting: | Result:
On | The system automatically creates 852 Send transactions, as defined on the VMI tab in Vendor Maintenance.
Off | The system does not create 852 Send transactions automatically. These documents can however, be created manually through the 852 Product Activity Data Export. The VMI tab will remain inactive and you will be unable to select it.

See also:

Electronic Data Interchange

EDI Transactions

VMI Tab in Vendor Maintenance


Balance

Balance – the amount remaining in an account or to be paid on an order, statement, etc.

For example:

A customer places an order worth $1,000.00. You request a down payment of $100.00, and the customer gives you $200.00. The balance is $800.00.

In Bank Account Maintenance, the balance represents how much money is left in the current account.


Bank Account

Bank Account -- the actual account number assigned by the bank. The system automatically prints this field on the check, with the option to print On-Us Symbols, which are located directly in front of the account number.

Tip! To print the On-Us symbols on the check, enter a forward slash (/) in front of the bank account number when entering the bank account in the Bank Account Maintenance window.

For example:

Using Bank Account Maintenance, you enter the bank account as /123456. When the check is printed, the bank account number will appear as: çé123456êé after the Transit Code on the check.

See also:

Bank Account Maintenance


Bank Code

Bank Code - identifies the bank on the printed check. It is automatically printed on the check directly following the Federal Reserve Code and forward slash (/). The Federal Reserve Bank Code determines the first two digits of the Bank Code and the Federal Reserve Office determines the second two digits. This number is also the first four digits of the Transit Code.

For example:

Using Bank Account Maintenance, you enter the bank code 14 for your company’s bank, New York Savings and Loan. If the Federal Reserve Code is 12-345, then the Bank Code will appear next to the check on the upper right corner as 12-345/14.

See also:

Bank Account Maintenance


Bank Form View Tab

The Bank Form View tab is used to create, edit, or delete bank account information for your company.

The tab shows Company ID and GL Account, which identify your company and the account designated for tracking bank activity in the general ledger.

The rest of the fields deal with different aspects of the bank account. Bank Number is a code created by the user to identify the bank account in the system.

Important! If Use multiple currencies is enabled, you must set up bank accounts corresponding to each currency exchange rate you have established.

Transit Code, Bank Code, and Federal Reserve Code are used in the printing of checks.

Bank Account, Bank Name, Branch, Address1, and Address2 give further details about the bank, the branch that is used by the company, and the company’s account number.

The Reconcile Account checkbox determines if a back account is eligible to be reconciled through the bank reconciliation functionality. For more information, see cash and bank reconciliation.

Tip! Selecting a bank account for reconciliation and assigning the cash account restricts the type of transactions that may use the cash account. The cash account assigned to a bank cannot be used as the distribution account in Voucher by Item or Amount and Invoice Entry by Item or Amount. Transactions are limited to cash receipts, cash disbursements and journal entries for any cash account assigned to a bank that is marked for reconciliation. When the cash account is selected the system will check all accounts system wide to make sure this cash account is not selected for any other default or any other use in the system. (i.e. in the customer, vendor, or inventory records).

Startup Thru Period/Year (for use when the Reconcile Account checkbox is enabled) indicates when the bank was initially set to use the reconciliation process. You should select a prior, reconciled month (if there are months and/or years of history on the system). The system reconciles all transactions up to and including the period and year entered.

Tip! Realistically, if a prior month is reconciled there still may be some outstanding deposits or checks for the reconciled period. To begin using the bank reconciliation feature, you will need to manually disable the Reconciled checkbox for these in the Reconcile Checks and Deposits window.

The Last Check Number is the last check number that was printed for this bank account.

The Balance is the amount of money available in this account. This field defaults to dollars unless the Use multiple currencies option is enabled. This field is not editable; if you want to adjust your bank account balance, you must use journal entries.

Currency ID displays if Use multiple currencies is enabled.

Last Reconciled Period/Year displays only when the Reconcile Account checkbox is checked. Last Reconciled Period/Year displays the last period and year that cash was reconciled to the bank statement in the Bank Reconciliation worksheet. This field is not editable, and will be blank until the first time the account is reconciled in the worksheet.

Check Form Name determines which form the system uses to print checks for this bank account.

The Number of Signatures field determines if the signature information in System Settings is overridden for this bank account and if so, how many signatures are potentially printed on a check. The Signature Path 1 and Signature Path 2 defined point to the electronic file for these signatures, which may be different than the ones defined in System Settings. If you use more than one signature, you may want to set a check amount threshold that requires the second signature.

Important!If one of the Signature Paths is blank in Bank Account Maintenance, the defined signature will print and the other line will be blank. For example, if Signature Path 1 is defined and Signature Path 2 is blank, Signature 1 will print and a blank line will print for Signature 2, even if a Signature 2 Path exists in System Settings

The Active checkbox shows whether the bank account is active or inactive, and the Delete checkbox is used to delete accounts.

See also:

Bank Account Maintenance


Bank Name

Bank Name -- user-defined alphanumeric field of up to 30 characters that holds the name of your company’s financial institution. The bank name appears on checks when they print.

For example:

Using Bank Account Maintenance, you enter York Savings and Loan in the Bank Name field. When the check is printed, the bank name York Savings and Loan will appear on the check near the check number and the Federal Reserve Code.

See also:

Bank Account Maintenance


Bank Number

Bank Number – a user-defined field of up to six characters, which represents a specific bank account in the system.

Important! Even if a customer has two separate accounts at the same bank, each of these accounts must have their own Bank Number.

For example:

Using Bank File Maintenance, you enter 15 in the Bank Number field, representing New York Savings and Loan, the bank that your company uses. You can use this new bank number throughout the system to identify your company’s bank account with New York Savings and Loan.

See also:

Bank Account Maintenance


Billing Cycle Cutoff Day

Billing Cycle Cutoff Day – indicates the day of the month that is the last day that will be considered a part of the current billing cycle. All days beyond this will be a part of the next billing cycle (i.e., all days after the cutoff date will have one month added to their due date). The day is exclusive of itself (i.e., if an invoice is generated on the cutoff day, then it will not get a month added to it).

Any value in the Additional Net Months field will add to the final due date.

For example:

A company’s terms have a terms day of month is the 10th, and the net day of month is the 30th, with the billing cycle cutoff day being the 25th. If the invoice date is 3/25, then the terms due date is 4/10, and the net due date is 4/30. If the invoice date is 3/26, then the terms due date of month will become 5/10, and the net due date will become 5/30.

And if you had one additional net month set up for these terms, then the due date would extend by one month, so that if the invoice date was 3/25, the net due date would be 5/30, and if the invoice date was 3/26, then the net due date would be 6/30.


Branch

Branch -- the name of the subsidiary of the bank your company uses. The branch name automatically prints on all checks issued from this account. A bank branch name could be a city, a series of numbers, region name, etc.

For example:

Using Bank Account Maintenance, you enter Yardley for the branch field. When the check is printed, Yardley will appear on the check under the Bank Name.

See also:

Bank Account Maintenance


Cash Liquidations

Cash Liquidations -- a numeric field that corresponds to Box 1A on form 1099-DIV (Dividends and Distributions). No threshold for reporting; includes all payments.

Shows the proceeds of a sale of a security or investment instrument.

See also:

1099 Balance Maintenance


Charges

The calculation of the net amount of the credit memo for an inventory return. It consists of the sum of any freight and/or restocking fee that a vendor may assess.

If these charges are identified on the Inventory Return Entry or Shipping they will flow through to the voucher and are updateable at the time of conversion. This sum is subtracted from the Extended Cost on the Items tab, and the net amount is equal to the credit memo received from the supplier.


Charges Tab (Vouchers)

Charges Tab

The Charges tab enables you to enter "other" charges to your voucher by GL account. Some accounts may default in this tab if the vendor for which you are creating a voucher is associated with a purchase account group. Once the voucher is initially saved, all charges on the tab will no longer be available for editing.

The Purchase Amount field enables you to specify the purchase price of the miscellaneous charge on the invoice.

Purchase Account specifies the GL account number affected by the charge. The Account Description to the right of it is the description associated with the account number.

The Purchase Description contains a description of the charge you added. This field is required if any purchase amount has been specified on the tab.

Each line also contains a Disputed checkbox that enables you to dispute individual charges applied to the entire invoice.

The Take Terms checkbox determines if the charge is included in terms calculations. (For example, you might want to exclude vendor-collected taxes (such as PST, GST, HST, etc.) from terms calculations.)

On the right mouse button menu, the Insert, Add, and Delete options are available.

Tip! The total amount of the charges on this tab will display in the Charges field on the Items tab in the relevant window.

This tab exists in the following windows:

Convert Inventory Return to Voucher

Voucher Entry by Amount

Voucher Entry by Item

Reverse Vouchers

Convert Landed Cost to Voucher


Check Amount

Check Amount – the amount for which a check is written.

For example:

Your company writes a check for $1,000. The Check Amount for this check would be $1,000.

OR

Your company receives a check from a customer for $3000. The Check Amount for this check is $3000.


Check Form Name

Check Form Name – allows you to specify a form name for the account in Bank Account Maintenance. If you do not specify a form name, the system will use the standard checks. The naming conventions for forms are as follows (where xxx is either rpt if you use Crystal forms, or mdf if you use legacy forms):

Form Type: | Created By: | Form Name:
Standard (no modifications) | Activant | CHECK.xxx
Modified for all banks | You | CHECK_USER.xxx
Modified for individual banks | You | CHECK_BANK<bank_number>_USER.xxx
Custom for all banks | Activant | CHECK_<config_id>.xxx
Custom for individual banks | Activant | CHECK_<bank_number>_<config_id>.xxx

You can click the field label to browse for the correct check if you are not sure of the name. If you do not specify a full path to your check forms in this field, the system will simply look for the file in the path specified in your Crystal Reports Folder setting.

For more information on modifying Crystal check forms, see the Crystal Forms Check Modification Guide on the Customer Web Site.

Important! These naming conventions are guidelines suggested to make it easier for you to identify checks. However, because you are not bound to name your checks as above, this naming system may not be accurate for your business. Make sure you have the correct check names for your system.


Check Information Tab in AP Drill Down By Check

The Check Information tab in AP Drill Down by Check allows you to search the database for a particular check. The search can be performed for one company, bank number, and check at a time.

The parameters of the search are set on this tab. Enter the Company ID where you want to perform the search at the top. Enter the Vendor ID in the next field, and then select a Voucher Class. To include all types of vouchers, set the Voucher Class to ALL.

Once you enter the parameters for the search, the application searches the database for the check and displays a summary of the voucher for which the check was written. The information displayed includes the Voucher Number, Branch ID (if appropriate), Invoice Number, Vendor Name, Check Date, if the check is for a disputed invoice, whether the check was cashed by the bank (Cleared Bank) and whether or not the check has been voided since its printing (Void).

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Check Information tab.

See also:

AP Drill Down by Check


Check Information Tab in Void Checks

The Check Information tab in Void Checks is used to select the check you want to void and to select the period and year to post the void to the general ledger.

The tab shows the Company ID at the top.

The Bank Number identifies the bank account from which the check was written.

The Check Number is the number if the check you want to void.

Tip! If Use multiple currencies is enabled, the Currency ID field displays the currency that is being used in making this transaction, if applicable. The Check Amount displays in terms of the Currency ID.

The Check Amount automatically displays when a Check Number is entered. It shows the amount of the selected check.

The Original Period and Year fields indicate the period and year in which the check was initially posted.

The Void Period and Year fields indicate the period and year in which the check should be voided.

See also:

Void Checks


Check Inquiry Tab in AP Drill Down

The Check Inquiry tab appears in both AP Drill Down windows. This tab shows the results of a user-defined search.

By Vendor:

The search parameters for an inquiry by vendor are outlined on the Voucher Information tab, where you choose a company, vendor, and vendor class. This tab appears when you drill down on the Check Number on the Payment Inquiry tab.

By Check:

The search parameters for an inquiry by check are outlined on the Check Information tab, where you choose a company, bank, and check number. This tab appears when you drill down on the Amount Paid on the Voucher Inquiry tab.

The Check Inquiry tab in AP Drill Down shows the Invoice Number (the vendor’s), the Invoice Date, and the Invoice Amount. If your company was able to take advantage of a terms agreement, the Terms Taken field shows the discount amount taken.

Tip! You can drill down on the Invoice Number. The Invoice Inquiry tab displays details on the vendor’s invoice.

The Period and Year that the invoice was posted to the general ledger is shown.

The tab also shows the Amount Paid toward the invoice. If the check was voided after it was printed, the Void checkbox is selected.

See also:

AP Drill Down by Vendor


Check Number

Check Number – a system-generated number that prints on checks. The check number is printed on the top right corner of the check above the Bank Code and on the bottom left corner before the Transit Code. The last check number printed can be changed in the Last Check Number field in Bank File Maintenance.

Tip! Once a check number has been assigned, you are not permitted to enter another number.

For example:

Using Bank File Maintenance, you enter 10014 in the Last Check Number field. The Check Numbers for all checks printed after this point start at 10015.

See also:

Chart of Accounts Maintenance


Check Number in Rebate Payments

Check Number – the number on the rebate check. Available only if the rebate is issued in check form.


Check Parameters Tab in Scheduled Check Printing

The Check Parameters tab is used to enter the parameters of the checks you want to print.

Once you identify your Company ID and the Bank Number (bank account) from which you want to print checks, the tab allows you to enter a range of acceptable results for the Vendor ID field.

The Voucher Class drop-down field enables you to select a voucher class by which you want to limit the vouchers that are returned.

The Vendor Class 1 drop-down field enables you to select a vendor class by which you want to limit the vouchers that are returned.

The Account field shows the actual bank account number (the number assigned in Bank File Maintenance).

The Period and Year fields shows the year and period for which the transactions will be posted to the General Ledger.

The Current Payment Date and the Next Payment Date fields determine which invoices should be retrieved for payment.

The Check Date field allows you to designate the date that is printed on the checks.

The Saved checkbox in Check Printing allows you to save payment information for your vouchers without actually saving those changes to the system. In order to save them to the system, you are required to print the checks.

The Show Only Invoices Marked for Payment checkbox allows you to choose whether you want to include all invoices or only those that are marked for payment.

See also:

Scheduled Check Printing


Check Parameters Tab in Single Vendor Check Printing

The Check Parameters tab in Single Vendor Check Printing is used to enter the parameters of the checks you want to print.

The tab shows the Company ID at the top.

The Vendor ID field identifies the vendor for which the check is being printed.

The Bank Number represents the number of a bank account in the system.

The Account field shows the actual bank account number (assigned in Bank File Maintenance).

The Period and Year fields indicate the period and year the transactions will be posted to the General Ledger.

The Show all companies checkbox determines whether or not all companies or only the current company are included in the report.

The Current Payment Date is used to retrieve the invoices that are due for payment. This field defaults to the current system date, but you can edit it as necessary.

The Check Date is the date that appears on the printed check.

The EDI checkbox indicates that a remittance advice or payment will be sent via EDI or Trading Partner Connect. If this option is enabled, then no check will print, and instead an 820 Send EDI transaction will be generated. If the option is disabled, the checks will print as normal.

The Printing detail on check stub checkbox determines whether all the line item details of the vouchers that you are paying are printed on the check stub.

Tip! In order for the Printing detail on check stub option to appear on the screen, the Print line item detail on check stub checkbox must be selected in Accounts Payable System Settings Check Printing.

The Show Only Invoices Marked for Payment checkbox allows you to choose whether you want to include all invoices or only those that are marked for payment.

See also:

Single Vendor Check Printing


Check Tab in Pre-Pay Voucher Entry

The Check tab in Pre-Pay Vouchers is used to specify how the invoice will be paid.

The Check Type field has four options: Quick, Manual, None, and ACH/Fed Wire.

Setting:

Result:

Quick

Used to post the voucher immediately to the general ledger and print the check.

Manual

Indicates a handwritten check will be used to pay off the voucher. When you choose this option, the voucher and the check are posted immediately to the general ledger.

If the Manual Check option is selected, the system appends the letter M to the check number (e.g., 1344 would be saved as 1344M).

None

Indicates that no ACH, Federal Wire, or manual check has been recorded.

ACH/Fed Wire

If payment was made via the Automated Clearing House or the Federal Wire electronic payment type, set Check Type to ACH/Fed Wire.

If the ACH/Fed Wire option is selected, the system appends the letter A to the check number (e.g., 1344 would be saved as 1344A).

Enter a Check Date that you want to print on the check.

The Exchange Rate field enables you to determine if your payment will use the current day's exchange rate, or the exchange rate as of the check date, if the check or transfer occurred in the past.

See also:

Pre-Pay Voucher Entry


Check Tab in Voucher Entry

The Check tab in Voucher Entry By Item is used to specify a special method of payment (quick check, manual check, or ACH/Federal Wire) for the voucher to show how it was paid. If a check will be printed through the check printing options on the System menu, do not check any of the options on this tab.

The Check Type field has four options: Quick, Manual, None, and ACH/Fed Wire.

Setting:

Result:

Quick

Used to post the voucher immediately to the general ledger and print the check.

Manual

Indicates a handwritten check will be used to pay off the voucher. When you choose this option, the voucher and the check are posted immediately to the general ledger.

If the Manual Check option is selected, the system appends the letter M to the check number (e.g., 1344 would be saved as 1344M).

None

Indicates that no ACH, Federal Wire, or manual check has been recorded.

ACH/Fed Wire

If payment was made via the Automated Clearing House or the Federal Wire electronic payment type, set Check Type to ACH/Fed Wire.

If the ACH/Fed Wire option is selected, the system appends the letter A to the check number (e.g., 1344 would be saved as 1344A).

Enter a Check Date that you want to print on the check.

The Exchange Rate field enables you to determine if your payment will use the current day's exchange rate, or the exchange rate as of the check date, if the check or transfer occurred in the past.

See also:

Voucher Entry By Item


Check Type

The Check Type field in the Manual Check/ACH tab in Single Vendor Check Printing determines the type of check being created. The options available for the Check Type field are described as follows:

Setting: | Result:
ACH/Fed Wire | Indicates that an ACH/Fed Wire check is being created. When you select this type, the tab changes to prompt for an ACH/Fed Wire Number.
Manual Check | Manual Check Indicates that a handwritten check will be used to pay off one or more vouchers for a vendor. When you select this type, the tab changes to prompt for a Manual Check Number.
None | No ACH, Federal Wire, or manual check has been recorded.

See also:

Manual Check/ACH tab in Single Vendor Check Printing


Checks Tab in Single Vendor Check Printing

The Checks tab in Single Vendor Check Printing shows a list of open vouchers for the selected vendor.

Tip! If Use multiple currencies is enabled, all amounts will display in the bank’s currency, if applicable.

For each open voucher, the tab shows the Company ID (if Show All Companies is enabled), Invoice Number, the Invoice Date, the Net Due Date (the date by which the vendor’s invoice must be paid according to the terms assigned), and the Amount Remaining.

The Pay Invoice checkbox determines whether a check should be generated (or will be handwritten if using the Manual Check tab) to pay off the invoice.

Terms Amount is the discount that will be taken if the invoice is paid before the Terms Due Date, unless the Always Take Terms checkbox has been checked for the voucher or the vendor. Terms may be edited.

The Amount to Pay is the amount for which the check will be written.

The Saved checkbox in Check Printing allows you to save payment information for your vouchers without actually saving those changes to the system. In order to save them to the system, you are required to print the checks.

The tab also includes a Select All and a Deselect All feature on the right mouse button menu. If you right-click inside this tab, you will see the options Select, Select All, Deselect, and Deselect All. These options select or deselect the Saved checkbox for your vouchers.

See also:

Single Vendor Check Printing


Classes Tab in Vendor Maintenance

The Classes tab in Vendor Maintenance is used to assign Vendor Classes to the record for the purpose of associating vendors with like characteristics. Vendor Classes are set up in the System Setup Class Maintenance window.

The tab shows Class 1-5 fields.

Note: This tab also appears in the Vendor Supplier Management window, but there the majority of fields are informational only; you can view all this data, but cannot edit it.

See also:

Class Maintenance

Vendor Maintenance

Vendor Supplier Management


Cleared Checks Tab in Reconcile Checks

This tab has been renamed Cleared Disbursements.

See also:

Reconciled Disbursements


Cleared Period

The period the disbursement cleared the bank.


Cleared Year

The year the disbursement cleared the bank.


Code

Code -- user-defined alphanumeric code of up to eight characters that refers to a specific repetitive journal entry. Each code can identify an unlimited amount of account transactions.

Tip! Keep in mind that all these transactions would appear in the same journal. It is recommended that you try to group together similar postings for each code (e.g., depreciation entries, payroll entries).

Codes can be created in the General Ledger module and the Accounts Payable module as references for transactions.

In the General Ledger module, codes apply to transactions posted in the Post Repetitive Journal Entries window. You have the option to save a zero amount in the Repetitive Journal Entries window and to edit the amounts when you actually post the entry.

In the Recurring Voucher Entry window in the Accounts Payable module, codes relate to the voucher used in each transaction.

For example:

Using Repetitive Journal Entries, you enter a 10 in the Code field to group together all the repetitive depreciation entries posted in the Depreciation Journal (Journal ID: DJ) you created for your
company’s plant assets. This Code 10 can be entered in the Code field in the Post Repetitive Journal Entries window to post all the transactions entered. To help you remember the code for depreciation entries, you can create or edit the Journal Description for the Depreciation Journal by entering Depreciation - 10.

OR

Using Repetitive Journal Entries, you enter PAYROLL in the Code field to group together all of the repetitive employee payroll entries posted in the Payroll Journal. This Code PAYROLL can be entered in the Code field in the Post Repetitive Journal Entries window to post all the transactions entered.


Commission Information Tab in Dealer Commission Payments

The Commission Information tab automatically populates with a list of open vendor invoices for manufacturer rep orders for a certain vendor once you enter a vendor in the Current Payment tab.

Order Number is the number of the order for which you acted as a salesrep.

Order Date is the date that you created the manufacturer rep order.

If the customer provided an external tracking number for the order from his own system, that number appears in the External PO Number.

Customer ID is the customer ID of the customer who ordered the items for which you served as a salesrep.

Invoice Amount is the amount on the invoice submitted to the vendor.

Commission Due is the amount owed to you in commission by the vendor. It defaults to the dealer commission calculated in the Manufacturer Rep Order Entry window and cannot be edited.

Commission Remaining is the open amount left on the invoice. It equals the Commission Due minus the Received to Date amount and cannot be edited.

Received To Date is the total amount paid on the invoice to date. This field updates every time you apply a vendor payment to the invoice and cannot be edited.

Amount Received is the amount of the payment you want to apply against this particular invoice. The sum of all Amount Received fields must equal the Amount field in the Current Payment tab. Unless these values are equal, the system will not allow you to save the record.

Allowed Amount is a value used to reconcile the remaining invoice amount and represents the portion of the amount remaining that is not expected from the vendor.

When you enable the Paid In Full checkbox, the system automatically makes the Amount Received field equal to value in Commission Remaining. This checkbox automatically enables when the Amount Received plus the Allowed Amount is greater than or equal to the Commission Remaining. You cannot manually toggle it at this point. Once an invoice is parked paid in full, it no longer appears in this window, as it has no open amount.

The Amount Remaining field always equals the commission remaining minus the amount received plus the allowed amount. The system automatically updates this field whenever the values of the other three change.

See also:

Dealer Commission Payments


Container Information Tab in AP Drill Down

The Container Information tab gives detailed information about a container chosen from the Receipt Information tab.

The header of this tab provides the Receipt Number, Purchase Order Number, Vendor ID, Supplier ID, and Container Number.

Underneath the header, the tab shows you the Location to which this container was delivered. It also shows the ID and name of the vessel that carried the container, when the vessel received the container, and the expected and actual receipt dates of your purchase location.

You can drill into the vessel ID field to open the Vessel Information tab.

See also:

AP Drill Down by PO

AP Drill Down by Vendor


Contract Tab in Vendor Maintenance

The Contract Tab in Vendor Maintenance enables you to set the vendor's settings that are related to vendor contracts, including pricing hierarchy settings. This tab contains the following fields.

The Allow Multiple GPOs checkbox determines if all customers associated with this vendor GPO will be automatically eligible for GPO-based vendor contracts, or if only those customers which list this vendor GPO as the primary vendor GPO will be automatically eligible.

The Take Debit Upon Rebate Creation checkbox enables you to immediately reduce liability to the vendor when a rebate is created.

The Auto-Assign Base Contracts checkbox determines if the Assign Customers / Ship Tos button in Job / Contract Pricing Maintenance will automatically assign customers for this vendor GPO.

Freight Factor determines the multiplier to use with the freight factor source, the result of which will be added to the other cost for calculation of commission cost and pricing, if pricing is based on other cost.

Tracing works in conjunction with the setting on the Export EDI 867 Reporting window to determine if this vendor is included on a given EDI 867 report. The names of the settings -- Daily, Weekly, Monthly -- are used because typically, that is how vendors are classified for 867 reporting.

Contract Pricing Hierarchy Fields

The following fields all pertain to setting up the vendor contract pricing hierarchy for this vendor.

The Shop GPOs checkbox determines if, when searching for applicable contracts, the system must privilege contracts where the vendor GPO listed is the customer's primary GPO.

Contract Type determines which contract types are valid for this vendor. Any contract type listed here will be available on the Vendor tab in Job / Contract Pricing Maintenance for this vendor. To add additional contract types, highlight this field and press Enter until a new row appears.

Hierarchy determines what priority each contract type has when the system decides which contract applies to a transaction line. The lower the number you assign the contract type, the more likely it is that a contract with that contract type will be selected. For example, if a transaction line qualifies for two contracts with a vendor, one with a contract type hierarchy of 1, and one with a contract type hierarchy of 2, then the contract with a hierarchy of 1 will be used. If there are multiple contracts with the same hierarchy level that apply to the transaction, then the system uses the tie breaker set up in the Tie Break column (described below) to determine which contract applies.

If two contract types have the same hierarchy, Tie Break determines which takes precedence.

The Primary GPO checkbox determines if the hierarchy applies only to the primary GPO. If this checkbox is checked, this hierarchy only applies to contracts where the customer has the current vendor as the primary GPO.

The Secondary GPO checkbox determines if the hierarchy applies only to the secondary GPO. If this checkbox is checked, this hierarchy only applies to contracts where the customer has the current vendor as the secondary GPO.

The Delete checkbox determines if this contract type hierarchy definition is valid for this vendor, or if it will not be available when checking for contract hierarchy.

See also:

Vendor Maintenance

Vendor Contracts: Concepts and Features

Vendor Contracts Pricing Hierarchy


Contract Type

Contract Type - determines which contract types are valid for this vendor. Any contract type listed here will be available on the Vendor tab in Job / Contract Pricing Maintenance for this vendor. To add additional contract types, highlight this field and press Enter until a new row appears.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Convert PO to Voucher

The Convert PO to Voucher window is used when you receive a vendor’s invoice for material that was ordered and received into the system. This window allows you to:

  • Create vouchers (payables) for each receipt on the PO.
  • Enter any variance between the amount you expected to pay and the actual invoice amount.
  • View the purchase account that will track the payable amount.

Tip! If Use multiple currencies is enabled, the values display in the foreign currency of the supplier.

Selecting Appropriate Receipts

Because you could receive the material you ordered in separate receipts, the Convert PO to Voucher window allows you to select the receipt to which the vendor’s invoice applies and view items and quantities associated with that receipt before they are converted.

When you open the window, you must enter the Company ID and the Purchase Order Number. A Receipts popup window displays a list of each receipt against the purchase order. To select the receipt to which the invoice applies, click the Invoice checkbox next to that receipt and click OK. The items tab on the Convert PO to Voucher window displays the line-items from the receipt you selected.

When the Invoice is Different from the PO

Sometimes the invoice amount does not match the PO amount (the sum of the extended costs) of the line items on the receipt:

  • The vendor might have charged you a different price than you expected. If this is the case, enter the correct price in the Unit Price field for the problem item.
  • The vendor may have invoiced you for a different quantity than you actually received. If this occurs, you can enter the corrected quantity in the Quantity Invoiced field for the problem item.
  • The vendor may have charged you freight for the shipment, or the freight cost may have been different from what you expected. If this is the case, enter the corrected amount in the Freight field for the problem item. Freight amount will not be pro-rated when the item quantity changes.

The difference between the PO amount and the invoice amount is shown in the Variance field. Freight and cost variances will be calculated on incomplete receipt lines. Quantity variances will only be calculated when receipt lines are complete.

General Ledger Impact

When vouchers are entered against material received into stock and there is no variance, the activity is posted to the following:

Account: | Action: | Record:
Inventory Receipts Clearing Account | Debit | Company Record in System Setup
Accounts Payable | Credit | Vendor

When there is a variance between the material receipt value and the voucher value, the total invoice amount is posted to the following:

Account: | Action: | Record:
Accounts Payable | Credit | Vendor

The amount of the material received into stock is posted to:

Account: | Action: | Record:
Inventory Receipts Clearing Account | Debit | Company Record in System Setup

And the variance is posted to one or more of the following:

Account: | Action: | Record:
Inventory | Debit/Credit | Item Record in Item Maintenance
Cost Variance | Debit/Credit | Company Record in System Setup
Quantity Variance | Debit/Credit | Company Record in System Setup
Freight Variance | Debit/Credit | Company Record in System Setup

Any variances are posted to the Inventory Account if:

  • An on-hand quantity exists
  • An "each" variance is calculated
  • The quantity on hand is greater than the voucher quantity

If the quantity on hand is less than the voucher quantity, a portion is posted to the Inventory Account and the remainder is posted to the Variance Account.

Tip! If Use multiple currencies is enabled, the voucher is saved in the PO’s currency and the home currency.

Ø Convert PO to Voucher is an option on the Accounts Payable Transaction menu. The tabs on the top of the window are: Voucher Information, Charges, Accounts, Terms, Miscellaneous, PO Notes, Document Links, and Timestamp. The tabs on the bottom of the window are: Items, Purchase Account, Notes, PO Line Notes, Lot Billing, and Timestamp.

Click for more information on:

Converting a PO to a voucher

Converting a PO to a voucher with Use multiple currencies enabled


Convert Vendor Invoice to Voucher

The Convert Vendor Invoice to Voucher window is used when you receive a vendor’s invoice through EDI. Once you have received the order, use this window to turn the invoice into a voucher. This window allows you to:

  • Create vouchers (payables) for each receipt on the PO.
  • Create vouchers (payables) for PO lines you have not received yet (to take advantage of terms, for example)
  • Enter any variance between the amount you expected to pay and the actual invoice amount.
  • View the purchase account that will track the payable amount.

Tip! If Use multiple currencies is enabled, the values display in the foreign currency of the supplier.

Remember that only invoices received through EDI will appear in this window.

Once you enter a PO number, the window displays a list of line items for that purchase order. This window allows you to vouch any vendor invoice line, whether you've received the material or not. You can also partially vouch vendor invoices.

Note: Because you can use this window to partially vouch a vendor invoice, it’s possible to have multiple vouchers for a single invoice.

Selecting Appropriate Receipts

Because you could receive the material you ordered in separate receipts, the Convert Vendor Invoice to Voucher window allows you to select the receipt to which the vendor’s invoice applies and view items and quantities associated with that receipt before they are converted.

When you open the window, you must enter the company ID and either the vendor ID and branch ID or purchase order number. If you enter a vendor ID, a popup window that lists all purchase orders for which an EDI invoice has been received will appear. If you enter a PO number, a Receipts popup window displays a list of each receipt against the purchase order.

To select the receipt to which the invoice applies, click the Reconcile checkbox next to that receipt and click OK. The items tab on the Convert PO to Voucher window displays the line-items from the receipt you selected. You are only able to reconcile a single invoice at a time. Once you have checked the Reconcile checkbox, you will not be able to check another until that first invoice is reconciled.

When the Invoice is Different from the PO

Sometimes the invoice amount does not match the PO amount (the sum of the extended costs) of the line items on the receipt:

  • The vendor might have charged you a different price than you expected. If this is the case, enter the correct price in the Unit Price field for the problem item.
  • The vendor may have invoiced you for a different quantity than you actually received. If this occurs, you can enter the corrected quantity in the Quantity Invoiced field for the problem item.
  • The vendor may have charged you freight for the shipment, or the freight cost may have been different from what you expected. If this is the case, enter the corrected amount in the Freight field for the problem item. Freight amount will not be pro-rated when the item quantity changes.

The difference between the PO amount and the invoice amount is shown in the Variance field. Freight and cost variances will be calculated on incomplete receipt lines. Quantity variances will only be calculated when receipt lines are complete.

General Ledger Impact

When vouchers are entered against material received into stock and there is no variance, the activity is posted to the following:

Account: | Action: | Record:
Inventory Receipts Clearing Account | Debit | Company Record in System Setup
Accounts Payable | Credit | Vendor

When there is a variance between the material receipt value and the voucher value, the variance is posted to the following:

Account: | Action: | Record:
Inventory Receipts Clearing Account | Debit | Company Record in System Setup
Accounts Payable | Credit | Vendor

The variance is also posted to one or more of the following:

Account: | Action: | Record:
Inventory | Debit/Credit | Item Record in Item Maintenance
Cost Variance | Debit/Credit | Company Record in System Setup
Quantity Variance | Debit/Credit | Company Record in System Setup
Freight Variance | Debit/Credit | Company Record in System Setup

Any variances are posted to the Inventory Account if:

  • An on-hand quantity exists
  • An "each" variance is calculated
  • The quantity on hand is greater than the voucher quantity

If the quantity on hand is less than the voucher quantity, a portion is posted to the Inventory Account and the remainder is posted to the Variance Account.

Tip! If Use multiple currencies is enabled, the voucher is saved in the PO’s currency and the home currency.

When the Vendor Invoice Is Not Associated with a PO

It is possible to have an invoice where there is no PO associated. This might happen for freight or other miscellaneous charges from the vendor. Click here for more information on how the system handles invoices with no PO.

Ø Convert Vendor Invoice to Voucher is an option on the Accounts Payable Transaction menu. The tabs on the top of the window are: Voucher Information, Accounts, Terms, Charges, and Timestamp. The tabs on the bottom of the window are: Items, Purchase Account, Item Notes, PO Line Notes, PO Header Notes, and Timestamp.

You can also access the Vendor Invoice Edit window by selecting Edit Vendor Invoice form the RMB menu in this window.

Click for more information on:

Converting a Vendor Invoice to a Voucher

Converting a Vendor Invoice to a Voucher With Use Multiple Currencies Enabled


Corporate ID

Corporate ID – associates a customer/vendor with their corporate entity (parent company).

If the customer/vendor you entered is a branch of a larger organization (parent company), enter the Corporate ID of the larger organization. If the company is not part of a larger organization, leave the field blank. When you set up a new customer/vendor that is a corporate entity, leave the Customer ID and Corporate ID fields blank.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Mack Tool is your customer. Mack is a corporate company that owns two smaller companies, Mack Hardware and Mack Tool Co., both of which are your customers. Mack Tool receives all invoices for purchases made by the two smaller companies. Mack Tool’s Address ID would be used as the Corporate ID.

If not already entered into the system, Mack Tool should be set up first, using Address Maintenance. Then Mack Hardware and Mack Tool Co.’s addresses should be set up, using the Address ID of Mack Tool as the Corporate ID.

See also:

Vendor Maintenance

Customer Maintenance


Criteria Tab in 1099 Balances

The Criteria tab in 1099 Balances Report is used to enter the parameters of the report before you print it or view it on the screen.

At the top. The tab shows the Company ID at the top.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The Year field shows the year in which the report is based.

The tab also gives you the option of whether you want to Include Vendors Less Than $600. This determines whether you want to show vendors for which you paid less than $600.

See also:

1099 Balances


Criteria Tab in 1099 Div Balances Report

The Criteria tab in 1099 Div Balances Report is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Vendor ID is a range field by which you can filter your report's results. The report only displays records that have values that fall within the ranges you specify in these fields.

The Calendar Year field allows you to choose the year in which the report is based.

See also:

1099 Div Balances Report


Criteria Tab in 1099 DIV Printing

The Criteria tab in 1099 DIV Printing is used to enter the parameters for the range of 1099 forms you want to print.

The tab shows the Company ID at the top.

The Vendor ID field and the To field hold a range of vendors to include in the printing session.

The Calendar Year field holds the year for which the 1099 forms will be printed.

See also:

1099 DIV Printing


Criteria Tab in 1099 Payment Type Proof

The Criteria tab in 1099 Payment Type Proof is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The Year field and the To field hold the range of the years that should be included on the report.

The 1099 Type field determines in which box the amount entered on the voucher is printed on either the 1099-MISC (for vendors that are not incorporated) or the 1099-DIV (for reporting returns or dividends earned by company officers, primary stockholders, or investors in the company).

See also:

1099 Payment Type Proof


Criteria Tab in 1099 Printing

The Criteria tab in 1099 Printing is used to enter the parameters for the range of 1099 forms you want to print.

The tab shows the Company ID at the top.

The Vendor ID field and the To field hold the range of the Vendor IDs that should be included in the 1099 print session.

The tab also includes the Year field, which holds the year for which the 1099 forms will be printed.

See also:

1099 Printing


Criteria Tab in A/P Cash Disbursements Journal

The Criteria tab in A/P Cash Disbursements Journal is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Bank Number field and the To field hold the range of the bank numbers that should be included on the report.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The Check Date field and the To field hold the range of the check dates that should be included on the report.

The Period field and the To field hold the range of periods that are should be shown on the report (i.e., Periods 1 to 6).

Year determines the year of activity that should be shown.

Branch Summary determines if branch summary information appears on the report.

See also:

A/P Cash Disbursements Journal


Criteria Tab in Aged Dealer Commission Report

The Criteria tab is where you define what information you want to appear on the report.

After establishing your Company ID, this tab allows you to enter a range of Branch IDs, Vendor IDs, Customer IDs, and Salesrep IDs to include on the report.

Aging Date is the date from which the report starts when judging the age of open invoices.

Set the Period and Year parameters to the period and year in which you want the system to search for open invoices.

The three Aging Days fields determine the number of days in each aging period. This number is added to the aging date to determine what aging category an invoice falls in. For example, if you set the Aging Date to 01/01/06, and the aging days to 30, 60, and 90 respectively, then the system would place an invoice with an invoice date of 01/22/06 in the first aging category, because it is less than 30 days past the aging date.

Detail or Summary determines if the report gives information in the individual invoices attached to each vendor, or just provides the vendor totals.

Sort Order determines the criteria the system uses when grouping information together. You may choose from Vendor, Customer, and Salesrep.

Print Title Page determines if a title page listing the criteria for the report prints along with the report itself.

The Report By Branch checkbox determines if the report includes branch totals and uses the branch ID as a secondary sort.

The Currency ID drop down allows you to select the currency in which the report presents its financial figures.

See also:

Aged Dealer Commission Report


Criteria Tab in AP Trial Balance

The Criteria tab in AP Trial Balance is used to enter the parameters for the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

If Allow Branch Accounting is enabled for this company, the Branch ID field and the To field hold the range of the Branch IDs that should be included on the report.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The Period field indicates the period for which you want to print the report.

Year indicates the year of the stated period.

The Aging Date field shows the date after which (and including) you would like the records to be shown on the report. You choices are Due Date or Invoice Date.

The Show Detail setting allows you to select between a summary or detailed listing on the report.

The tab also shows Aging Days 1, Aging Days 2, and Aging Days 3 fields, which allow you to set up how many days are in each aging date period.

Sort Order determines how the system organizes the results of this report.

Vendor Type determines what kinds of vendors print on the report.

Include Intercompany Vouchers determines if intercompany vouchers appear on this report.

Disputed Invoices determines if invoices with disputed lines appear on this report.

Only accounts using the currency selected from the Currency ID menu appear on the report.

The Print Title Page checkbox determines if the system prints a title page. This page contains the report parameters.

The Display Fully Paid Vouchers checkbox determines if vouchers that are paid in full print on the report if they meet all other criteria. This transforms the report into a tool that provides a complete view of vendor activity within a set period of time. Using this new parameter, you can use the AP Trail Balance Report to see how much you’ve purchased from a vendor, and how much of that has been paid.

See also:

AP Trial Balance


Criteria Tab in Brief Vendor List

The Criteria tab in the Brief Vendor List window is used to enter the parameters of the report before you print it or view it on the screen.

Once you identify your Company ID, the tab allows you to enter a range of acceptable results for the Vendor ID field.

The tab also gives you the option of whether you want to Show Deleted Records. This determines whether you want to include vendors that have been marked for deletion.

See Also:

Brief Vendor List


Criteria Tab in Cash Requirements Report

The Criteria tab in Cash Requirements Report is used to enter the parameters of the report before you print it or view it on the screen.

Note! Vendors that do not have a balance due in the date specified, or due to credits have a net amount due of zero dollars or less will not print on this report.

The tab shows the Company ID at the top.

If Allow Branch Accounting is enabled for this company, the Branch ID field and the To field hold the range of the Branch IDs that should be included on the report.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The Current Payment Date field and the Next Payment Date field hold the range of voucher dates that should be retrieved for the report. The Current Payment Date should be set to the date you plan to print the checks. The Next Payment Date should be the next date that you will generate checks.

The tab also shows a Currency ID field. This allows you to select which currency you wish to report on. For example, if you would like to see all vendors with Canadian currency, you would select the Canadian currency in the drop down.

The Show all companies checkbox indicates whether or not you want to print information for all companies or just the current one.

See also:

Cash Requirements Report


Criteria Tab in Check Register

The Criteria tab in Check Register is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Bank field and the To field hold the range of the bank numbers that should be included on the report.

The Vendor ID and To field hold the range of the vendor IDs that should be included on the report.

The Check Date field and the To field hold the range of check dates that should be included on the report.

The Currency ID field determines what currency the report uses when showing the face value of the disbursements. Only payments made in the currency selected appear in the report.

Note: If you select All, the report prints all disbursements and uses your company's home currency to display the face value of all payments.

See also:

Check Register


Criteria Tab in Delete EDI 810 Vendor Invoices

The Criteria tab in Delete EDI 810 Vendor Invoices allows you to select a range of branches, locations, vendors, etc. over which you can return vendor invoices to be deleted. After you select your criteria and choose Retrieve from the File menu, the results in the range populates in the Vendor Invoice tab. The following range fields are available to filter your results: Company ID, Branch ID, Location ID, Vendor ID, PO Number, Invoice Number, and Invoice Date.

See also:

Delete EDI 810 Vendor Invoices


Criteria Tab in Distribution Journal

The Criteria tab in Distribution Journal in Accounts Payable and Accounts Receivable is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

If Allow Branch Accounting is enabled for this company, the Branch ID field and the To field hold the range of the Branch IDs that should be included on the report.

The Accounts field and the To field hold the range of the accounts that should be included on the report (i.e., 114-02 to 114-05).

The Periods field and the To field hold the range of periods that are going to be shown in the report (i.e., Periods 1 to 6).

Year determines the year of activity that should be shown.

In Accounts Payable, you also have the option to Show Unapproved records. This determines whether you would like to show transactions that are not approved in the report. You also have the option to run the report in specific currencies.

See also:

Distribution Journal


Criteria Tab in Form 4419

The Criteria tab in Form 4419 is used to create or print a Form 4419.

Block 1 shows the name and address of the transmitter.

Block 2 shows the person who should be contacted about the request.

Block 3 holds the Employer Identification Number (EIN) of the transmitter organization.

Block 4 identifies the tax year you wish to begin filing magnetic media.

Block 5 indicates whether you are a service bureau developing and/or transmitting files for other payers.

Block 6 indicates whether you are only going to use your Transmitter Control Code (TCC) for requests for extension time to file.

Block 7 indicates the type of returns that you will be filing magnetically and/or electronically.

Block 8 holds the magnetic tape/cartridge parameters for the files you intend to submit.

Block 9 holds the diskette parameters for the files you intend to submit.

Block 10 indicates how you will be transmitting your files, if you intend to file electronically.

Block 11 holds the signature of an official of the company or organization that is requesting authorization.

See also:

Form 4419 Blocks 1 Through 11

Form 4419


Criteria Tab in Form 4804

The Criteria tab in Form 4804 is used to create or print a Form 4804.

Block 1 identifies the type of file that is represented by this transmittal.

Block 2 shows the tax year for which the media is being submitted.

Block 3 shows the Transmitter Control Code (TCC), which is assigned by the IRS.

Block 4 shows the name and address of the transmitter.

Block 5 shows the name and telephone number of a person to contact regarding magnetic/electronic files.

Block 6 shows the name and address of the company and the name/title of the person to whom problem files are to be returned.

Block 7 indicates whether the tape cartridge is 18 or 36 track.

Block 7a indicates the means by which you are transmitting the files, if you are filing electronically.

Block 8 indicates the total number of media (tapes) in the shipment.

Block 9 is the combined number of payer records from Block 10.

Block 10 shows the names and addresses of the payers.

The Affidavit section is where the payer or the authorized agent affirms that this transmittal is correct and complete.

See also:

Form 4804 Blocks 1 Through 10

Form 4804


Criteria Tab in Non-Incorporated Vendor Report

The Criteria tab in Non-Incorporated Vendor Report is used to enter the parameters of the report before you print it to a printer or view it on the screen.

The tab shows the Company ID at the top.

The Vendor ID field and the To field hold the range of the Vendor IDs that should be included on the report.

The Year field is the year for which the Non-Incorporated Vendor Report will be printed.

The 1099 Type field determines in which box the amount entered on the voucher is printed on either the 1099-MISC (for vendors that are not incorporated) or the 1099-DIV (for reporting returns or dividends earned by company officers, primary stockholders, or investors in the company).

See also:

Non-Incorporated Vendor Report


Criteria Tab in Outstanding Disbursements Report

The Criteria tab in Outstanding Disbursements Report (formerly the Outstanding Checks Report) is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Bank field and the To field hold the range of the bank numbers that should be included on the report.

The As of Period and As of Year fields allow the report to be run as of the end of the period and year designated. The report can be recreated and run for past periods and years.

How it looks:

The report will start a new page for each bank. Total disbursements are shown for each bank, and a grand total is shown at the bottom for all banks. The total on the Outstanding Disbursements Report will match the total outstanding checks on the Bank Reconciliation Worksheet.

Voided checks appear as "outstanding" on the report for all periods before the period in which the check was voided.

Separate sections are shown for checks, EDI payments, ACH payments, and Federal Wire transactions.

See also:

Outstanding Disbursements Report


Criteria Tab in Post Recurring Voucher Entries

This tab is where you define the filters that determine what data your query retrieves.

Field: | Description:
Company ID | Your company ID.
Vendor ID | The range of vendor IDs returned. This range uses alphanumeric sorting.
Vendor Class | Enables you to limit the vouchers that are returned by vendor class. You can select all, none, or limit the results to a single class.
Voucher Class | Enables you to limit the vouchers that are returned by voucher class. You can select all, or limit the results to a single class.
Period | The query only returns vouchers created in the fiscal period defined in this field.
Year | The query only returns vouchers created in the fiscal year defined in this field.
Currency ID | The query only returns vouchers that use the currency defined in this field.

See also:

Post Recurring Voucher Entries


Criteria Tab in Purchases Journal

The Criteria tab in Purchases Journal is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

If Allow Branch Accounting is enabled for this company, the Branch ID field and the To field hold the range of Branch IDs that should be included on the report.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The Periods field and the To field includes the range of periods that are going to be shown in the report (e.g., Periods 1 to 6).

Year determines the year of activity that should be shown.

The tab also gives you the option of whether you want to Show Unapproved. This determines whether you want to show purchases that are unapproved, as well as those that are approved.

Branch Summary determines if branch summary information appears on the report.

See also:

Purchases Journal


Criteria Tab in Rebate Report

The Criteria tab in Rebate Report is where you enter the parameters of the information you would like to display on your report. The tab grants you the following methods of sorting data:

Field:

Description:

Company ID

Your company ID

Vendor ID

Range of vendors, sorted alphanumerically, that you wish to include in this report

Customer ID

Range of customers, sorted alphanumerically, that you wish to include in this report

Item ID

Range of items, sorted alphanumerically, that you wish to include in this report
Rev. Range of revision numbers, if you have the Revision Tracking feature enabled.

Invoice Numbers

Range of invoice numbers that you wish to include in this report

Rebate Location

Range of locations from which you issue rebates that you wish to include in this report. This information is based on those locations that you have assigned to customers as specific rebate locations.

Report By

Determines how the system will determine the time span when looking for historical rebate information.

Rebate Date

System will pull all rebates falling in the established range of dates

Period and Year

System will pull all rebates falling in the set period and year

Report Date

Rage of dates you would like examined for rebate information. This range is available only if you set the Report By parameter to Rebate Date.

Period

Period you would like examined for rebate information. This field is available only if you set the report By parameter to Period and Year.

Year

Year you would like examined for rebate information. This field is available only if you set the report By parameter to Period and Year.

Rebate to Include

Determines which type of rebates will be included on the report.

All

All rebates, regardless of any special status, will appear on the report.

Open Only

Only those rebates that have not been fully paid by the vendor will appear on the report.

Closed Only

Only those rebates that have been completely paid by the vendor (or otherwise written off) will appear on the report.

Open Rebates – Non-Excluded Only

Only rebates that were not marked as excluded initially and still have money owed on them will appear on the report.

Open Rebates – Excluded Only

Only rebates that were marked as excluded initially and still have money owed on them will appear on the report.

Sorting By

Determines how the rebates will be sorted on the report.

Vendor ID

Rebates will appear first by vendor. Within the same vendor, rebates will be sorted by customer, and within the same customer rebates will be sorted by invoice number.

Customer ID

Rebates will be sorted by customer, regardless of vendor, and then by invoice number within the same customer.

Report Format

Determines how much information will print on the report.

Summary

Only the following fields will appear on the report:

  • Date Created
  • Invoice Number
  • Item ID
  • SKU/UPC
  • Description
  • Quantity Shipped
  • Rebate Amount

Detail

The following fields will appear on the report:

  • Date Created
  • Invoice Number
  • Item ID
  • SKU/UPC
  • Description
  • Quantity Shipped
  • Unit Sales Price
  • Unit Sales Cost
  • Total Sales Cost
  • Unit Cost After Rebate
  • Total Cost After Rebate Cost
  • Rebate Amount

Transaction Type

Determines what rebates will appear on the report by the transaction that generated them. Rebates appearing on the report will also list what kind of transaction generated them. You may select any or all of the following:

Sales Order

Rebates generated from either Order Entry or Front Counter Orders will appear on the report.

RMA

Rebates generated from customer returns will appear on the report. These will almost always be negative rebates.

Manual

Rebates entered manually will appear on the report.

Manual – Excluded

Rebates entered manually on invoice lines that were marked to initially exclude rebates will appear on the report.

See also:

Rebate Report


Criteria Tab in Reprint Checks

The Criteria tab in Reprint Check is used to select the check or range of checks that you want to reprint.

The tab shows the Company ID and Bank No. for the checks that you are reprinting. It also allows you to enter the Check Number for the check or range of checks that you want to reprint.

The tab also shows the Print detail on check stub checkbox.

See also:

Reprint Checks


Criteria tab in Unvouchered Landed Cost Report

The Criteria tab allows you to filter the results that the system prints on the report. After you establish your Company ID, you may enter a range of acceptable results for the following criteria: Location ID, Receipt Date, PO Number,Transfer Number, Vendor ID, External Reference Number, and Landed Cost Driver ID.

See also:

Unvouchered Landed Cost Report


Criteria Tab in Unvouchered PO Report

The Criteria tab in Unvouchered Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

The Company ID at the top of the tab determines for what company you are running the report.

Location ID and To, Receipt Date and To, PO Number and To, Vendor ID and To, and Supplier ID and To define the ranges of location IDs, receipt dates, PO numbers, vendor IDs, and supplier IDs by which the report will be limited.

Include determines if all POs, inventory POs only, or requisition POs only will print on the report.

Include Unvouchered Inventory Returns determines if shipped, but unvouchered inventory returns display on the report.

Include Lot Bill PO Receipts determines if material received against lot bills display on the report.

The Currency ID drop down contains every foreign currency defined in your system. If you select a specific currency, the report only returns results for suppliers that use that currency. If you select "All," the report lists results that meet all other criteria, and includes amounts in both the supplier's currency and your own home currency, if different.

See also:

Unvouchered PO Report


Criteria Tab in Vendor Invoice Report

This tab contains a series of range fields that allow you to establish search parameters for the Vendor Invoice Report. After establishing your Company ID, you may enter any range of Branch IDs, Location IDs, Vendor IDs, Supplier IDs, PO Numbers, Invoice Numbers, and Invoice Dates. Additionally, you may select which Invoice Status to include on the report. The checkboxes are not mutually exclusive. The Include Vendor Invoices Without PO Numbers checkbox allows you to determine if the report will include invoices with no PO number associated with them. The Show Invoices with Discrepancies setting allows you to filter results based on if there are disputed lines on the invoice. The Show Approved setting allows you to filter results based on their approval rating. The Show Unreconciled setting allows you to filter results based on if there are invoice lines that have not been reconciled with PO receipts.

The Delete parameter is an exclusive setting; you cannot enable this parameter with any of the others on this tab. Enabling this checkbox will display deleted vendor invoices.

See also:

Vendor Invoice Report


Criteria Tab in Vendor List

The Criteria tab in Vendor List is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Vendor ID field and the To field hold the range of the vendors that should be included on the report.

The tab also gives you the option of whether or not you want to Show deleted records. This determines whether you want to include vendors that have been deleted from the Vendor List.

See also:

Vendor List


Criteria Tab in Voucher Journal

The Criteria tab in Voucher Journal is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

If Allow Branch Accounting is enabled for this company, the Branch ID field and the To field hold the range of the Branch IDs that should be included on the report.

The Vendor field and the To field hold the range of the Vendor IDs that should be included on the report.

The Period field and the To field hold the range of periods that should be included on the report (i.e., Periods 1 to 6).

Year indicates the year of activity that is going to be shown in the report.

The tab also gives you the option of whether you want to Show Unapproved. This determines whether you want the report to include vouchers that have been unapproved.

Branch Summary determines if branch summary information appears on the report.

See also:

Voucher Journal


Crop Insurance Proceeds

Crop Insurance Proceeds -- numeric field that corresponds to Box 10 on IRS tax form 1099-MISC (Miscellaneous Income). It shows any crop insurance proceeds paid to farmers by insurance companies, unless the farmer has informed the insurance company that expenses have been capitalized under section 278, 263A, or 447.

See also:

1099 Balance Maintenance


Cumulative Finance Charge

Cumulative Finance Charge – the total amount of finance charges charged against a particular invoice.


Current Payment Date

Current Payment Date – the first payment date in a range that you want to retrieve or for which you want to print information.

To include a range of payment dates:

To include a range of payment dates, enter the first payment date in the range in the field labeled Current Payment Date and the last in the field labeled Next Payment Date:

Current Payment Date: 01/01/00 00:00:00 Next Payment Date: 12/31/01 00:00:00

This represents a range of payment dates from 01/01/00 00:00:00 to 12/31/01 00:00:00.

To include all payment dates:

To include all payment dates in the range, leave the default information in the fields:

Current Payment Date: 01/01/90 00:00:00 Next Payment Date: (system places current date and time here)

This represents all the payment dates in the system.

To include only one payment date:

To include only one payment date, start and end with the same payment date:

Current Payment Date: 07/31/00 00:00:00 Next Payment Date: 07/31/00 00:00:00

This represents only payment date 7/31/00 00:00:00.


Current Payment Date in Scheduled Check Printing

Current Payment Date – in conjunction with the Next Payment Date, determines which vouchers will be retrieved for payment.

The Current and Next Payment Dates function together. If the invoice date is prior to or equal to the Current Payment Date and its net due date is prior to or on the Next Payment Date, the system will retrieve it for payment. If the invoice has a discount date that is later than or equal to the Current Payment Date, the discount will automatically be applied.

For example:

You enter a Current Payment Date of 7/31/99 and a Next Payment Date of 8/31/99. The system will retrieve vouchers with invoice dates prior to or on 7/31/99 and net due dates prior to or on 8/31/99. If there are any vouchers with discount dates that are on or later than 7/31/99, the discount will automatically be applied.

See also:

Scheduled Check Printing


Current Payment Date in Single Vendor Check Printing

Current Payment Date – determines which vouchers will be retrieved for payment. The system retrieves vouchers with invoice dates that are prior to or on the Current Payment Date. If the invoice’s discount date is later than or on the Current Payment Date, the discount will automatically be applied.

For example:

You enter a Current Payment Date of 7/31/00. The system will retrieve vouchers with invoice dates on or before 07/31/00. The system will also apply any discounts to invoices with discount dates on or after the Current Due Date.

This field defaults to the current system date, but it can be edited. If you change this date, the system will display the following message:

Warning: A new set of invoices will be retrieved using this new date. Any changes you made may be lost, proceed anyway?

If you choose Yes, the system will retrieve a new set of invoices based on the date you entered. If you choose No, no new information is retrieved.

See also:

Single Vendor Check Printing


Current Payment Tab in Dealer Commission Payments

The Current Payment tab is where you enter information about the payment you are recording in the system. This tab contains information about the payment as a whole.

Once you enter the Company ID of the payment recipient, the Vendor ID of the vendor making the payment, and the Branch ID of the branch to which the payment is tied, the system pulls up a list of open invoices in the Commission Information tab that match your entered criteria.

Payment Type identifies the method by which the vendor is making this payment. You can choose from check or debit memo.

Bank Number identifies the bank to which the payment is tied.

Check Number is the number of the vendor’s payment check. This field is only required if the vendor is paying by check, but the number must then be unique. If the vendor has ever submitted a check of that number for any payment, the system will not allow the entry.

Date Received is the date you enter the payment into the system.

Amount is the total value of the payment. This might be more than the vendor owes you for any single commission payment, but you can apply this amount to multiple invoices. The value of this field must equal the sum of the Amount Received fields in the Commission Information tab.

Amount to Apply is the payment amount that you still must apply to vendor invoices. The system automatically calculates this field’s value by taking the Amount field and subtracting the value listed in each Amount Received field in the Commission Information tab. It automatically updates should any of these fields change value, but you cannot manually edit it. You cannot save the payment record until this field reads 0.00.

Period is the period in which the payment is recorded, while Year is the year this payment is recorded. Both default to the current year/period.

When you activate the Apply Payment checkbox and save the record, the system applies the entire amount to open dealer commissions in the order they appear on the Commission Information tab. This defaults from oldest to newest, but you can adjust the sort by any of the columns and switch between ascending and descending. Whatever sort order you select is the order in which the system applies the payments. The system applies the payments in full to as many dealer commissions as possible, but will make its last payment a partial one if it does not have enough left over to completely pay the last commission.

See also:

Dealer Commissions Payments


Current Payments Tab in Rebate Payments

The Current Payments tab is where you establish general information about the rebate you are currently receiving. This tab lists the following information:

Field:

Description:

Company ID

Your company ID

Vendor ID

The vendor issuing the rebate

Branch ID

The branch receiving the rebate

Payment Type

Method the vendor is issuing the rebate: check or debit memo.

Bank Number

Bank you are depositing the rebate check to. Available only if the rebate is issued in check form.

Check Number

Number on the rebate check. Available only if the rebate is issued in check form.

Deposit Number

The number that corresponds to the payment deposit.

Date Received

Date you received the rebate

Amount

Total value of the rebate

Apply Payment

When you enable the checkbox, the system automatically applies the payment to each invoice (starting with the oldest) until either the payment is used up, or there are no more invoices left

If you disable this checkbox, the system automatically removes the payment amount from every invoice, returning the Amount Received column to zero.

Note : You cannot automatically apply a rebate that is larger than the total rebate amount remaining.

Amount to Apply

Amount of the rebate that has yet to be received

Period

Period you received the rebate

Year for Period

Year you received the rebate

See also:

Rebate Payments


Date in Rebate Reversals

Date – the date of the rebate. This can help isolate the exact rebate you want to reverse.


Date Last Paid

Date Last Paid - in Accounts Payable, the date of the check that most recently paid a voucher.


Dealer Commission Payments

Dealer Commission Payments Journal

The Dealer Commission Payments window is where you enter commission payments your vendors give you for manufacturer rep orders. Using this window, you can pull up all invoices generated for manufacturer rep orders, and apply vendor payments against those of your choosing.

General Ledger Effects

When you enter a payment in the Dealer Commission Payment window, the activity posts to the following accounts:

Account: | Action: | Record:
Cash Account (only if paid by check) | Debit | Bank
Accounts Payable Account (only if paid by debit memo) | Debit | Vendor
Commission Allowance Account | Debit | Vendor
Commission Receivable Account | Credit | Vendor

ØDealer Commission Payments is an option on the Accounts Payable Transactions menu. It has the following tabs in the header: Current Payment, and Previous Payment. It has the following tabs in the footer: Commission Information.


Default 1099 Type

Default 1099 Type – determines the box on the 1099 form (either 1099 MISC or 1099 DIV) used to report a vendor’s income.

Setting: | Income is printed in::
Crop Insurance Proceeds | Box 10 of the 1099 MISC.
Excess Golden Parachute Payment | Box 13 of the 1099 MISC.
Fishing Boat Proceeds | Box 5 of the 1099 MISC.
FIT (Federal Income Tax) Withholding | Box 4 of the 1099 MISC.
Medical and Health Care Payment | Box 6 of the 1099 MISC.
None | Income is not printed on the 1099.
Non-employee Compensation | Box 7 of the 1099 MISC.
Other Income | Box 3 of the 1099 MISC.
Rents | Box 1 of the 1099 MISC.
Royalties | Box 2 of the 1099 MISC.
Substitute Payments | Box 8 of the 1099 MISC.
Cash Liquidation | Box 8 of the 1099 DIV.
Ordinary Dividends | Box 1A of the 1099 DIV.

See also:

Vendor Maintenance


Default Invoice Description

Default Invoice Description – the default description for invoices received from a particular vendor.

For example:

Whenever you receive invoices from Westlake Supply and convert POs to vouchers, the system uses Westlake’s Default Invoice Description, Payment for material as a description for the voucher.

See also:

Vendor Maintenance


Default Rebate Location

Default Rebate Location -- assigns all rebates for this customer to the entered location, regardless of where the sale actually occurred.

This rebate location default value overrides the sales location value currently reported on rebate reports and rebate exports (844 and 867). However, the sale of the item is always posted in the system to the actual sale location.

This field is not required to use the rebate features, but is the only way to assign all rebates from a given customer to a specific location.


Default Terms ID

Default Terms ID – the terms you are normally granted when purchasing material from a particular vendor.

Terms Description – a description of a set of payment terms.

For example:

You often buy electrical supplies from Joe’s Home Supplies. Normally, you receive 2% 10, Net 30 terms.

2% 10, Net 30 is set up in Terms Maintenance. To assign it as the "usual" terms for a particular vendor, you select these terms in the Default Terms ID field in Vendor Maintenance.

See also:

Vendor Maintenance


Details Tab in Recurring Voucher Entry

The Details tab in Recurring Voucher Entry is used to enter detailed information about a recurring voucher.

The Invoice Amount is the total amount of the vendor’s invoice. You can edit this amount when the recurring voucher is posted, if the amount is different than originally expected.

Times Vouched is the number of times that this voucher has been posted. Amount Vouched is the total amount posted for this recurring voucher so far. For example, if the invoice amount is $100.00 and the voucher has been vouched 7 times, the amount vouched is $700.00.

The Active checkbox indicates whether the recurring voucher is active or inactive. An active recurring voucher is valid and should be posted as planned. An inactive recurring voucher is invalid and should not be posted.

The Terms field indicates the payment terms of the vendor’s invoice (voucher).

The Voucher Class determines the voucher classification assigned to this item. For instance, all vouchers for inventory items are assigned to Voucher Class "I" for Inventory.

The Description field holds comments about the recurring voucher entry. For instance, you might enter Lease payment for delivery truck NJ-103 as the description.

If a purchase order was entered in the system for the material on the recurring voucher, the Purchase Order Number is shown.

The Always Take Terms checkbox determines if terms entered specified in the vendor record are automatically taken on this voucher, regardless of when the terms are (or were) due.

See also:

Recurring Voucher Entry


Disbursement Amount

The dollar amount of a disbursement.


Disbursement Date

The date on which a disbursement was made.


Disbursement Number

The number assigned to a check, EDI payment, ACH payment, or Federal Wire payment.

Tip! The disbursement numbers assigned to ACH payments and Federal Wire payments have the letter “A” appended to the end of the number.


Driver Complete Checkbox

Driver Complete checkbox - enables you to save the voucher without completing your landed cost drivers, so you can come back and update them later. To do so, you must disable the Driver Complete checkbox before you save the voucher.

Setting: | Result:
ON | When you save the record, the landed cost charge is considered complete and you cannot modify them.
OFF | When you save the record, the landed cost charge is not considered complete, and you can reopen the voucher and modify the landed cost.

See also:

Charges / Landed Cost Tab


Due Date Is in Same Month as Invoice Date Checkbox

Due Date Is in Same Month as Invoice Date checkbox – determines if the due date will be in same month in which the invoice is printed or if it will be in the next month if the invoiced is printed on days 1-15.

Setting: | Result:
On | If the invoice date is on or between day 1 and day 15, then the due date will occur in the same month as the invoice date.
Off | The due date will be in the month following the month in which the invoice was printed.


Edit Vendor on Vouchers: Concepts and Features

This feature provides you the ability to edit the vendor ID in the following windows:

  • Convert PO to Voucher
  • Convert Vendor Invoice to Voucher
  • Convert Inventory Return to Voucher

Benefits

The expanded flexibility provided by this feature makes it easier to maintain accurate records in a larger variety of situations.

  • Instances when you order from a supplier other than the one recommended by the system but do not update the system with the information can be corrected on the fly when you post the invoice.
  • Likewise, when you order from a supplier that serves as an agent for a vendor, you'll receive an invoice from a business other than the supplier that received your order. This too can be adjusted on the fly upon receipt of the invoice.
How It Works

The following changes apply to the Convert PO to Voucher, Convert Vendor Invoice to Voucher, and Convert Inventory Return to Voucher windows.

  • You can edit the vendor on a payment record
  • You can search the Vendor ID field and select any active vendor in your system that uses the same currency as the current one

Things That Change

When you change a vendor on a voucher, the following aspects of the record automatically change:

  • The Always Take Terms option sets based on the new vendor (you may edit both this and the terms themselves)
  • The system selects the GL accounts associated with this voucher (AP, Purchasing Account, etc.) according to the new vendor
  • The purchase account group ID changes to match the one assigned to the new vendor
  • 1099 rules defined for the new vendor apply
  • EDI business transaction rules defined for the new vendor apply
  • Any mandatory notes assigned to the vendor and set to display in this window appear as soon as you make the selection

Note: While not an automatic change, you may also add charges to the voucher after changing the vendor.

Things That Stay the Same

When you change the Vendor ID on a voucher, the system keeps the following aspects of the voucher and transaction in place, leaving them unchanged:

  • All original voucher rows
  • Terms (these may be edited, however)
  • Buyer
  • External PO number (for purchase orders)
  • PO reference number, authorization number, Charge Freight to Vendor option, freight, and restocking fees(for inventory returns, the last three may be edited)
Reporting and Inquiry Changes

In addition to the changes that occur on the voucher itself, changing a vendor shows up in several reports and inquiry windows, either reflecting the change or recording it.

Form/Report Effects

The following forms and reports print in reference to or display only the new vendor:

  • The system issues checks for the voucher to the new vendor
  • The Cash Requirements Report displays the new vendor
  • The Voucher Journal, Purchase Journal, Distribution Journal, and Cash Disbursements Journal reflect only the new vendor

AP Drill Down Changes

The AP Drill Down by Vendor and AP Drill Down by Check windows change in the following ways:

  • Both windows display information only for the new vendor
  • You may view the original vendor by accessing the original transaction (PO or return)
  • The Voucher and Check Information Tabs display a checkbox called Vendor Edited.

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate System Setting

Basic Info [image] Quick Steps

In order to use this feature, you must activate the system setting Allow Vendor ID Edit During Voucher Generation checkbox found in Accounts Payable > General.

  • Go to Setup > System Setup > System > System Settings > Accounts Payable > General
  • Activate the Allow Vendor ID Edit During Voucher Generation checkbox
  • Save the changes


End Recurring Voucher By

End Recurring Voucher By – allows you to select if the date or the number of voucher postings will determine when a recurring voucher will stop posting.

Setting: | Description:
Number of Times | The number of times the voucher has posted will determine when the last voucher in the recurring voucher series will post.
Ending Date | The date specified in the Ending Date field will determine when the last voucher in the recurring voucher series will post.


Enhanced Rebates - Fields

Window | Tab | Field
Company Maintenance | Accounts Payable | Default Rebate Account Default Rebate Allowance Account
Vendor Maintenance | Vendor | Track Rebates
Customer Maintenance | OE Options | Default Rebate Location ID

Click for more information on:

Enhanced Rebates: Concepts and Features


Entering_Manual_Rebates

Use these instructions to edit allocated account amounts. The steps marked with a « are mandatory.

  1. «Open the Accounts Payable module.
  2. «From the Transaction menu, select Rebates.
  3. «From the Rebates sub-menu, select Rebate Manual Entry.
  4. «In the Rebate Manual Entry tab, enter the vendor who owes you the rebate, and the current fiscal period and year.
  5. «In the Rebates tab, enter the invoice number of the invoice that contains the item which generated the rebate.
  6. «Enter that item's invoice line number.
  7. «Enter the item's ID.
  8. «Enter the rebate amount due you.
  9. To enter more than one line, press [Enter] at the end of the line. This creates a new, blank line. You may create as many lines as you need.
  10. «Save the record.

Click for more information on:

Rebates


Estimated Lead Days

The average lead time for an item at the time the purchase order is generated.

See also:

Lead Data Tab


Exception Flag

Exception Flag - If you enabled the Use Report Exception system setting, the Exception Flag field appears in the Vendor Rebate Fast Edit window. This drop down menu sets a particular rebate as one that violates the contract terms, either for having an order quantity that exceeds the contract’s maximum, or for being requested after the contract’s expiration date. Because you can call your vendors and ask them to still honor contract terms, you might have certain rebate exceptions that are still valid. Thus, you can adjust their exception status in the Fast Edit window.


Excess Golden Parachute

Excess Golden Parachute -- numeric field that is the excess amount paid on a golden parachute payment.

Important! The calculation for determining what is considered to be an excess amount of a golden parachute payment is very complicated. Information on how to calculate this is available from the IRS. Please consult a tax professional for more information about excess golden parachute payments and how they should be calculated.

Excess Golden Parachute Payments made to a non-employee goes in Box 13 of a 1099-MISC, and should have the letters "EPP" next to the amount.

For example:

A $300,000 excess golden parachute payment made to a non-employee should be entered on a 1099-MISC as 300000EPP.

See also:

1099 Balance Maintenance


Exchange Rate

Exchange Rate - enables you to determine if your payment will use the current day's exchange rate, or the exchange rate as of the check date, if the check or transfer occurred in the past.

Note: This field only appears if your vendor's currency is different from your home currency. Also, it is only available for editing if you select the Manual or ACH / Fed Wire options as your check type.

Option: Description:

Check Date

Uses the exchange rate from the check date (or transfer date). You would most commonly select this option if your transfer had taken place in the past, and you want to ensure that the exchange rate is correctly recorded as of the transfer.

Note: If you set your check date for some date in the future, the system will use the current date's exchange rate.

This option is the default, to maintain current system functionality.

Current

Uses the exchange rate for the current date, regardless of the check (or transfer) date. You would most commonly select this option if you are entering checks or vouchers today, and want to use the current exchange rate, even for backdated checks.

See also:

Check Tab in Voucher Entry

Check Tab in Pre-Pay Voucher Entry

Manual Check/ACH Tab in Single Vendor Check Printing


Exclude Checkbox

Exclude checkbox – an information only checkbox that shows you if a particular invoice was designated as one that would not include rebates when the order was first entered in Order Entry.


Excluding a Transaction From Rebates

The following instructions can be used for any transaction in the Order Entry module, from orders to RMAs. Steps marked with a « are mandatory.

  1. «In the header of the window, open the RMB menu.
  2. «Select Exclude Rebates.
  3. Continue with your transaction as normal.
  4. This setting will remain in place until invoicing time, at which point the transaction will not generate rebate transactions. Until that time, you are free to reverse the setting. You may review the setting at any time by viewing the RMB menu again. Transactions set to exclude rebates will have a checkmark next to the option.
  5. If you wish to later add a rebate to an already invoiced transaction that was set to ignore rebates, you must use the Rebate Manual Entry window.


Expiration Dates Tab in Vendor Maintenance

The Expiration Dates tab in Vendor Maintenance shows the expiration dates that a vendor’s Worker’s Compensation and General Liability policies will expire.

Notes: This information may be important to you if the vendor performs an on-site service for you, such as landscaping, snow removal, etc.

This tab also appears in the Vendor Supplier Management window, but there the majority of fields are informational only; you can view all this data, but cannot edit it.

See also:

Vendor Maintenance

Vendor Supplier Management


Export Directory

Export Directory - the fully qualified path and file location of an exported document.

Tip! The Export Directory is used if you are not exporting via XML document definition. If you are using an XML Document Definition, the export path defaults to the TPCx integration server.


Extended Cost

Extended Cost — the cost for a line item, calculated by multiplying the quantity ordered, requested, or shipped by the item’s Unit Cost.

For example:

15 boxes of pens are ordered (Quantity Ordered) at $4.00 per box (Unit Cost). The Extended Cost is $60.00.


Federal Income Tax Withheld

Federal Income Tax Withheld -- numeric field that corresponds to Box 4 on IRS tax form 1099-MISC (Miscellaneous Income). It shows any backup withholding by your company for tax purposes. This box would show the back withholding for people (vendors) who have not furnished their tax identification number (TIN) to your company.

See also:

1099 Balance Maintenance


Federal Reserve Code

Federal Reserve Code – an alphanumeric code shown on the check that identifies the governmental region of the bank. The code consists of six digits separated by a hyphen. The system typically inserts a hyphen after the first two digits and allows four digits after the hyphen. The four digits to the right of the hyphen are the digits in the Bank Identification number or ABA number. The ABA number designates the bank and location to which the item must be delivered. The two digits to the left of the hyphen are defined by the financial institution and should be included in the Federal Reserve Code field in the Bank Account Maintenance screen. A current check from the client should be used to determine these two digits.

Tip! The system automatically inserts a hyphen after the first two characters of the code, therefore it is not necessary to enter a hyphen in the Federal Reserve Code field. If the code is shorter than the system standard, the application adds enough zeroes to the code to make it the necessary length.

For example:

In Bank Account Maintenance, you enter 5150 to the Federal Reserve Code field. If the Bank Code is 112, then the printed check will show 51-500/112 on the upper right corner of the check.

See also:

Bank Account Maintenance


Fee Based Vendor (GPO, GOV) Checkbox

Fee Based Vendor (GPO, GOV) checkbox - determines if the vendor is available as a GPO vendor to customers. This checkbox must be enabled if you want to use the vendor with GPO-based vendor contracts.

Setting: | Result:
ON | The vendor appears as a GPO vendor for customers and you can use this vendor in a GPO contract (also called a base contract).
OFF | The vendor does not appear as a GPO vendor for customers, and you cannot use this vendor in a GPO contract.

See also:

Vendor Tab in Vendor Maintenance

Vendor Contracts: Concepts and Features


Fishing Boat Proceeds

Fishing Boat Proceeds -- numeric field that corresponds to Box 5 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to show income for an individual share of all proceeds from the catch of a fishing boat with fewer than ten crewmembers.

See also:

1099 Balance Maintenance


Form 4419 Blocks 1 Through 11

Form 4419 Block 1

This block holds the name and complete address of the person or organization that will submit the magnetic media or electronic files (transmitter).

Form 4419 Block 2

This block holds the name, title, and telephone number (with area code) of the person to contact about this application, if the IRS needs additional information.

Form 4419 Block 3

This block holds the Employer Identification Number (EIN) of the organization transmitting the magnetic media and/or electronic files.

Form 4419 Block 4

This block holds the tax year that you wish to start filing magnetically and/or electronically.

Form 4419 Block 5

This block indicates whether you are a service bureau developing and/or transmitting files for other payers.

If you submit information returns for a group of payers, attach a list with the names and employer identification numbers of those payers to your application. A separate transmitter control code (TCC) is not required for each payer. If you add or delete any names from your file, submit an updated list to the IRS Martinsburg Computing Center (MCC). You are not required to file another Form 4419.

Form 4419 Block 6

This block indicates whether you are requesting this transmitter control code (TCC) solely for the purpose of filing magnetic/electronic requests for an extension of time to file information returns.

Form 4419 Block 7

This block lists the returns you will file with the IRS magnetically and/or electronically.

Important! A separate TCC will be assigned for each form identified in Block 7. Please make sure you submit your magnetic media files using the correct TCC. Thereafter, if you need to add any of the forms identified in Block 7, it will be necessary to submit another Form 4419 to the IRS, so that another TCC can be assigned.

Form 4419 Block 8

This block specifies the type of magnetic tape/cartridge parameters for the files you are going to submit to the IRS.

Form 4419 Block 9

This block specifies the type of diskette parameters for the files you are going to submit to the IRS. Enter the name of the manufacturer and the model number under "Hardware" (for example, IBM PC/AT). Under "Software Operating System," indicate whether the software was purchased or is self-programmed. If purchased, provide the name of the software company. For 3 ½-inch diskettes, also indicate the operating system under which the diskette was prepared (for example, MS/DOS).

Form 4419 Block 10

This block specifies the type of electronic filing transmission you will be using, via Information Reporting Program Bulletin Board System (IRP-BBS) (asynchronous) or 3780 Protocols (bisynchronous).

Important! This is used for electronic filing only!

Form 4419 Block 11

This block holds the signature and date of an official of the company or organization requesting authorization to report magnetically and/or electronically.

See also:

Form 4419


Form 4804 Affidavit

Form 4804 Block Affidavit – signature of a transmitter, service bureau, paying agent or disbursing agent on behalf of the payer, signifying that the transmittal and its corresponding documents are correct and complete.

Affidavit Requirements:

A transmitter, service bureau, paying agent, or disbursing agent (all referred to as "agent") may sign Form 4804 on behalf of the payer (or other person required to file), if the conditions in terms 1 and 2 are met:

  1. The agent has the authority to sign the form under an agency agreement (oral, written, or implied) that is valid under state law.
  2. The agent signs the form and adds the caption "For: (name of payer or other person required to file)."

The authorized agent’s signing of the affidavit on the payer’s behalf does not relieve the payer of the responsibility for filing a correct, complete, and timely Form 4804, with attachments, and will not relieve the payer of any penalties for not complying with those requirements.

See also:

Form 4804


Form 4804 Blocks 1 Through 10

Form 4804 Block 1

This block allows you to choose one of the following types of files represented by the Form 4804 transmittal:

Type: | Description:
Original | Original records submitted to IRS.
Replacement | Records submitted by the payer to correct records that were successfully processed by the IRS, but contained erroneous information.
Correction | Records submitted by the payer to correct media errors. The IRS has returned media to you because of errors encountered during processing. After you have made the necessary changes, you must return media to the IRS.
Test | Test records submitted to the IRS are files to be reviewed. These files must be submitted between November 1 through December 31 each year, except for Form 1042S test files, which must be submitted December 1 through February 15.

Form 4804 Block 2

This block indicates the tax year for which media is being submitted.

Form 4804 Block 3

This block contains a five-character alphanumeric transmitter control code (TCC) assigned by the IRS.

Tip! The TCC is only assigned after a completed Form 4419 is approved by the IRS.

Form 4804 Block 4

This block holds the name and address of the transmitter.

Form 4804 Block 5

This block holds the name and telephone number of the person to contact about the magnetic/electronic files.

Form 4804 Block 6

This block holds the name and address of the company, along with the name/title of the person to which unprocessed media is returned.

Form 4804 Block 7

This block indicates whether your tape cartridge is 18 or 36 track.

Important! This section is for tape cartridge filers only!

Form 4804 Block 7a

This block indicates whether you will be filing via Information Reporting Program Bulletin Board System (IRP-BBS) (asynchronous) or 3780 Protocols (bisynchronous). If you are using IRP-BBS, enter the file name assigned by IRP-BBS.

Important! This field is for electronic filers only!

Form 4804 Block 8

This block indicates the total number of media (tapes, diskettes) included in your shipment.

Form 4804 Block 9

This block indicates the combined number of payees listed in Block 10 and any attached Forms 4802.

Form 4804 Block 10

This block indicates the payer’s name, address, Employer Identification Number, Type of Return (e.g., 1099-INT, 5498, or 1042S) and the number of Payee "B" Records. For Form 1042S (Total Payee Records), show the number of Recipient "Q" Records. For Form 8027 (Total Payee Records), show the number of establishments reported. In Transmitter Media Number, if your organization uses an in-house numbering system to identify media, indicate the media number(s) in the appropriate blocks. If your file contains more than one medium (for example, 1 of 5, or 2 of 5), indicate the number of the first medium only.

Tip! If you have more than 4 payers, you can use Form 4802 to complete the number of payers.

See also:

Form 4804


Form View Tab in Vendor Contract Type Maintenance

The Form View tab in Vendor Contract Type Maintenance enables you to create the vendor contract type which is used to define pricing hierarchies in vendor contracts.

This tab contains the following fields.

Vendor Contract Type ID is the code that the system uses to track vendor contract types. This ID does not appear in the system when you want to select a contract type ID; rather, the vendor contract type description appears.

Vendor Contract Type Description is the description associated with the vendor contract type ID. This description displays in the system wherever you are able to select vendor contract types.

The Delete checkbox determines if the contract type record is available in other areas of the system. It will always be available on this tab, so you can delete and undelete contract types.

See also:

Vendor Contract Type Maintenance

Vendor Contracts: Concepts and Features


Form View Tab in Vendor Defaults Maintenance

Enter, view, edit, and delete the business defaults for vendors in this tab. It lists the Company ID of your company, the AP Account from which you pay your vendors, the Default Terms ID, if you process AP transactions using EDI or Paper, and what your default (Home) currency is.

Any of these defaults may be removed by checking the Delete checkbox.

See also:

Vendor Defaults Maintenance


Form View Tab in Vendor Invoice to Voucher Automation

This is the only tab in the Vendor Invoice to Voucher Automation window. In it you find the ranges to establish which invoices are eligible for automated vouching, as well as some work parameters of the system and the ability to start and stop the automated process.

The tab is set up much like the criteria tabs of many reports found throughout Prophet 21, and in many ways it functions the same way as well. Use the fields provided to establish a criteria range; any invoices falling in this range will be automatically processed and vouched (assuming they meet all requirements). Anything outside of this range will wait for manual processing.

The Run Every fields allow you to set the time interval at which the system will check its queue for new, uninvoiced EDI entries.

The Current Status field tells you if the system is set to automatically process incoming invoices or not. When this field reads Running, all other fields will be grayed out and uneditable. You must stop the process to edit any of the criteria. To start or stop the automated process, select Start/Stop Automation from the RMB menu.

The Last Executed field will display the last time the system ran the automated process, regardless of whether it found any invoices, or successfully vouched them. It is informational only, and not editable.

The Error File Directory field holds the path to the folder where all error files generated by this process are sent. This can be any directory on your network, provided the path already exists.

See also:

Vendor Invoice to Voucher Automation


Form View Tab in Voucher Class Maintenance

The Form View tab in the Voucher Class Maintenance window is used to create, edit, and/or delete voucher classes set up for financial reporting purposes.

The tab shows the Voucher Class and Voucher Class Description fields. It also contains a Delete checkbox, which indicates whether the voucher class has been deleted.

See also:

Voucher Class Maintenance


Freight

Freight – the amount charged for shipping material, to you or to your customer.


Freight Factor

Freight Factor - determines the multiplier to use with the freight factor source, the result of which will be added to the other cost for calculation of commission cost and pricing, if pricing is based on other cost.

See also:

Freight Factor - How It Works

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Freight Invoiced

Freight Invoiced – a payable that a vendor charges a customer for shipping material.

For example:

A customer orders 5 boxes of pens from your company. The freight charge for this order is $4.00. An invoice is generated for the order and the Freight Invoiced is $4.00.

See also:

Convert PO to Voucher


Freight To Invoice

Freight To Invoice – a payable amount that a vendor is charging a customer for shipping material before an invoice is generated.

For example:

A customer orders 5 boxes of pens from your company. The freight charge for this order is $4.00. The Freight To Invoice is $4.00.

See also:

Convert PO to Voucher


Frequency In Days

Frequency In Days – the number of days between the postings of a recurring voucher.

For example:

You enter a recurring voucher to track lease payments for a delivery truck for one year. The lease payments are made once per month. The Frequency In Days field should be set to 30, indicating that this voucher should be posted once every 30 days.

See also:

Recurring Voucher Entry


General Liability Expiration Date

General Liability Expiration Date – the month, day, and year in which the vendor’s liability policy will expire.

Tip! If a vendor (such as a roofer or a landscaper) comes on your property and is injured, and the vendor does not have insurance, the liability for the injury is on YOU as the property owner. When you hire vendors, you can ask for a certificate of insurance to keep on file. This proves that they are liable for injuries sustained to their employees, even when they are on the job on your property. Your insurance company may even give you a discount for maintaining up-to-date files of these certificates.

The General Liability Expiration Date field tracks when the certificate of insurance expires. Before expiration, you can call the vendor to send for an updated copy and then change the expiration date as necessary.

See also:

Vendor Maintenance


Gross Proceeds Paid to an Attorney

Gross Proceeds Paid to an Attorney -- numeric field that corresponds to Box 14 on IRS tax form 1099-MISC. No threshold for reporting; includes all payments. It shows any payments made to an attorney.

See also:

1099 Balance Maintenance


Group Description

The group description is an unnamed field on the Group tab in Purchase Account Group Maintenance. It contains a brief description of the group to aid you in identifying it. It is associated with the Purchase Account Group ID.


Group Tab in Purchase Account Group Maintenance

The Group tab in Purchase Account Group Maintenance allows you to specify the group name, description, and status for a group of purchase accounts that can be associated with a vendor for use during voucher conversion.

Company ID is the code associated with the company for which you are creating purchase account groups.

Group ID allows you to enter a name or code which will identify the purchase account group in the system. The field immediately to the right of the Group ID is the Group Description, which is a brief description of the group to aid you in identifying it.

The Status drop-down field allows you to determine if the purchase account group will be available to add to a vendor in the system.

For more information on how to add accounts to the account group, see the Accounts tab.

See also:

Purchase Account Group Maintenance


Handling a Vendor Invoice with No PO

It is possible to have an invoice where there is no PO associated. This might happen for freight or other miscellaneous charges from the vendor.

When you go to convert your vendor invoices to voucher, invoices with no PO number associated with them will display a series of zeros instead of a PO number. The Item ID is populated from the alphanumeric information that describes the charge from the 810 EDI file. The purchase account is populated from the expense account selected under the Electronic Data Interchange tab. The description field is populated from the Purchase Description designated under the Electronic Data Interchange Tab. Purchase Type is blank.

Terms are applied form the vendor record. The Always Take Terms option will be enabled if that option is enabled in the vendor record. The period and year will be populated by the current period and year of the system based on the date the 810 file is posted and saved in Prophet 21. The voucher class field is populated with EDI 810.

For Vendor Invoice Line Items the branch ID, if not in the Import, can be derived from the location ID. If the branch ID is not indicated in the import then the Branch ID in the GL account for the Vendor Invoice Line should be inserted based on location assignment to branch designated in Location Maintenance.

If the Track AP by Branch is enabled in Company Maintenance the Header Branch record for the Accounts Payable posting should use the Branch or the branch attached to the location record in the import file. The location record will determine the Branch ID based on the branch designated in location maintenance if no branch is designated in the import file. If the Track AP by branch is not enabled in Company Maintenance then the Branch Id should use the Accounts Payable account and branch in the Vendor record.

The 1099 type tab is populated from the 1099 type designated in the vendor record.

Job ID can be edited if the system setting to enable Automated Vendor Invoice to Voucher is not selected and Use Job Id is enabled in Accounts Payable. The user can add the Job Id by line item to the voucher information in the Voucher by Item screen.

If the system setting to Enable Automated Vendor Invoice to Voucher is not selected then in the Accounts Payable Module, Transaction Menu, Convert Vendor Invoice to Voucher menu option you will select the Vendor in the Convert Vendor Invoice to Voucher screen. If the invoice is attached to a purchase order then the information will be displayed in the Convert Vendor Invoice to Voucher screen. If the invoice has no purchase order then the purchase order number on the tree displayed on the left hand side of the popup window will carry all zeros. The invoice number will be displayed on the right hand side of the popup.

If an invoice without a purchase order is selected from the popup screen the system will display the invoice on a voucher entry by item screen where you can make changes to any information on the Terms tab, invoice date, invoice number, or create a Quick Check under the Check tab. When this type of voucher is saved the screen will retain the voucher by item screen and you will right-click, select Go To, and then select Convert Vendor Invoice To Voucher to return to the original screen to select the vendor again.

Invoices without purchase orders can be converted and saved through the Vendor Invoice to Voucher Automation screen if the system setting to Enable Automated Vendor Invoice to Voucher is selected. Invoices without Purchase order numbers are not subject to the variance criteria detailed in System Settings in Accounts Payable.


Hierarchy

Hierarchy - determines what priority each contract type has when the system decides which contract applies to a transaction line. The lower the number you assign the contract type, the more likely it is that a contract with that contract type will be selected. For example, if a transaction line qualifies for two contracts with a vendor, one with a contract type hierarchy of 1, and one with a contract type hierarchy of 2, then the contract with a hierarchy of 1 will be used.

If there are multiple contracts with the same hierarchy level that apply to the transaction, then the system uses the tie breaker set up in the Tie Break column to determine which contract applies.

See also:

Pricing Hierarchy - How It Works

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance

Vendor Tab in Job / Contract Pricing Maintenance


Include Declined

Include Declined - Determines if the report is filtered based on if the 849 record was a declined rebate in the 849 Rebate Payments Report.

Declined rebates are the result of rebate claims that the vendor rejects.

Options: | Description:
Yes | Both declined and accepted rebate imports appear on the report.
No | Only accepted rebate imports appear on the report; declined rebate imports do not appear.
Only | Only declined rebate imports appear on the report; accepted rebates do not appear.


Include Reconciled Checks Checkbox

Include Reconciled Checks in Period/Year Checkbox

Include Reconciled Checks in Period/Year – determines if disbursements that are already reconciled are retrieved and displayed on the Cleared Disbursements tab.

Setting: | Description:
On | All checks in the specified range, including those that have already cleared the bank (i.e., been reconciled), are included in the check listing on the Cleared Disbursements tab.
Off | Only checks that have not been cleared (i.e., are not reconciled) are included in the check listing on the Cleared Disbursements tab.

See also:

Reconcile Checks


Include Unapproved

Include Unapproved - Determines if the 849 Rebate Payments Report is filtered based on the approval status of the transactions.

This is useful if you have set up your system to import 849 records as unapproved; you can then use this window to track which records have been approved and which have not.

Options: | Description:
Yes | Both approved and unapproved 849 rebate records appear on the report.
No | Only approved rebate records appear on the report; unapproved records do not appear.
Only | Only unapproved rebate records appear on the report; approved records do not appear.


Include Vendor Invoices Without PO Numbers Checkbox

Include Vendor Invoices Without PO Numbers checkbox – allows you to determine if the report will include invoices with no PO number associated with them.

Setting: | Description:
On | The report will include invoices without any PO number associated with them.
Off | The report will only include invoices that do have a PO number associated with them.


Include Vendors Less Than Threshold Checkbox

Include vendors less than threshold checkbox – determines whether the report includes vendors (independent contractors) that earned less than the specified threshold in rents, services (including parts and materials), prizes and awards, other income payments, and medical and health care payments from your company during the selected year.

Setting: | Description:
On | The report will show all vendors (independent contractors) available in the system.
Off | The report will only show vendors (independent contractors) that have earned more than the specified threshold from your company during the selected year.

See also:

1099 Balances


Incorporated Checkbox

Incorporated – indicates whether a vendor is an incorporated company. Note that since this checkbox is tied to the generation of 1099 forms, this indicator is only important when dealing with vendors; it is not used for customers.

Setting: | Description:
On | This vendor is incorporated. IRS information is not saved and 1099 forms are not generated for these vendors.
Off | The vendor is unincorporated. IRS information is saved and 1099 forms can be generated.


Intercompany Functionality

Intercompany Functionality – when this option is enabled, you can post transactions between multiple companies.

This feature allows you to post a single voucher and/or invoice transaction to multiple companies if you had more than one company on the system, rather than having to post a separate transaction to each company. You can post to as many companies as necessary.

Setting: | Description:
On | You can post transactions between multiple companies.
Off | You cannot post transactions between multiple companies.

For example:

Gifford’s Tire Company owns both a rubber company and a sneaker company. If the setting is enabled, Gifford’s can post a $500 transaction to both companies. For example $300 can be posted to the sneaker company, and $200 to the rubber company.

Important! This option is module-specific, which means that it is only valid in the module where it is enabled.

For more information:

Intercompany Account Maintenance


Invoice Amount

Invoice Amount -- total amount of an invoice. The Invoice Amount usually includes freight and brokerage. In some windows, such as the AP Drill Down By Vendor window in Accounts Payable, this field includes a total amount below the column.


Invoice Detail Popup in Convert Vendor Invoice to Voucher

The Invoice popup in the Convert Vendor Invoice to Voucher window displays when a Vendor ID is entered on the Voucher Information tab.

The popup lists every invoice for the Vendor ID entered on the Voucher Information tab. For each invoice, the popup shows the Invoice Number, Invoice Date, and the Invoice Amount.

Tip! The Invoice Amount defaults to dollars unless Use multiple currencies is enabled. With Use multiple currencies enabled, the amount displays in terms of the supplier’s currency.

For the invoice you wish to reconcile, select the Reconciled checkbox. Then, click the OK button. The Items tab on the Convert Vendor Invoice to Voucher window displays the line items from the receipt you selected.

The popup has a tree-view field that displays PO numbers and their associated invoices. It allows you to drill down on a particular receipt number. For item-specific information, such as quantities and costs, click the receipt number in the tree-view field to invoke the Invoice Detail popup window.

See also:

Convert Vendor Invoice to Voucher


Invoice Information Tab in Reverse Vouchers

The Invoice Information tab in Reverse Vouchers shows details on the voucher you selected in the Cancel Voucher tab.

The tab shows the vendor’s Invoice Number and the Invoice Amount.

The Period and Year are the period and year the voucher was originally posted to the general ledger. The Date field shows when it will be reversed.

The Item ID, Description, and Quantity fields list the items that were purchased and the quantities in which they were bought. The Unit Price indicates how much per unit you were charged for each product.

The Purchase Amount is the total cost of the items on the vendor’s invoice. The Purchase Account is the general ledger account that, if you were not canceling the voucher, would have been used to pay the vendor.

The tab also shows the Job ID and the Company ID from the invoice.

Tip! If Use multiple currencies is enabled, all amounts display in terms of the currency shown in the Currency ID field on the Reverse Voucher tab, if applicable.

See also:

Reverse Vouchers


Invoice Inquiry Tab in AP Drill Down

The Invoice Inquiry tab appears in both AP Drill Down windows. This tab shows the results of a user-defined search. This tab appears when you drill down on the Invoice Number on the Check Inquiry tab.

By Vendor:

The search parameters for an inquiry by vendor are outlined on the Voucher Information tab, where a company, vendor, and Vendor Class were chosen.

By Check:

The search parameters for an inquiry by check are outlined on the Check Information tab, where a company, bank, and check number were chosen.

The Invoice Inquiry tab in AP Drill Down shows the Invoice Number, Invoice Date, and Voucher Number at the top. The Period and Year that the invoice was posted to the general ledger is shown. The Invoice Amount and Terms Amount (if any) are also shown.

At the bottom of the tab, purchasing information about each item on the invoice is listed. For each item, the tab shows the Company ID, Item ID, Voucher Description, Quantity, Unit Price, Purchase Amount (extended price), Purchase Account, and Purchase Type ID.

This tab is found in the following windows:

AP Drill Down by Vendor

AP Drill Down by Check


Invoice Number

Invoice Number — a number that identifies an invoice. An Invoice Number can apply to an invoice you print for your customer (in which case the number is system-generated), or to an invoice printed for you by your vendor.


Invoice Status

Invoice Status – a series of checkboxes that you may enable to allow for invoices of various states to appear on the report.

Status: | Description:
Open | Invoice not complete and not vouched
Complete | Invoice complete and voucher complete
Ready to Vouch | Invoice complete and not vouched
Failed Auto-Conversion | Invoice was received via EDI but failed the auto-vouching process for some reason


Invoiced Checkbox

Invoiced checkbox – indicates whether a vendor’s invoice has been entered for an inventory receipt.

Setting: | Description:
On | A vendor’s invoice has been entered for the items on this particular inventory receipt.
Off | No invoice has been entered for the items on this particular inventory receipt.

See also:

Convert PO to Voucher


Item Notes Tab

The Item Notes tab shows any notes that have been entered in the system for the current item and the current display area. A display area is the place in the system where an entered note will appear for a user to read.

For Example:

A warehouse worker can enter a note regarding an item’s fragility: This item must be packed carefully! The worker then selects where the note displays or prints, for example, on a pick ticket. Whenever an order is entered for this item, the Item Notes tab is active and displays the warehouse worker’s note when selected.

If there are any notes attached to the current item for the current display area, the Item Notes tab shows the note IDs assigned to the attached notes, the topic of each note, the class of the note, and the actual note text itself.

See also:

Item Notepad Maintenance


Items Tab in Convert Inventory Return To Voucher

The Items tab displays line item information about the return. You can edit the units of measure, the Unit Cost, and the Quantity Returned fields.

The Item ID field contains the code that identifies the item within the system. Item Description is a brief description of the item.

The Return Number is the transaction number of the return being converted.

The Supplier Part Number is the code the supplier uses to identify the item in their system.

Unit of Measure is the unit of measure for the inventory return.

Quantity To Return is the quantity of the item returned to the vendor, as entered for return in the Inventory Return Shipping window.

Quantity Returned is the quantity of the item that was returned to the vendor.

Pricing Unit of Measure is the purchasing unit of measure. This field is updatable.

Unit Price is the unit price value as entered in Inventory Return Entry. This field is updateable.

The Vouch Complete checkbox determines whether the system considers an item fully vouched. Once selected on a saved order, you will not be able to convert any remaining amounts.

Extended Price is the cost to order the recommended quantity at the price shown in the Unit Price column. If the supplier uses foreign currency, these prices will reflect that currency.

Charges is the sum of the charges against the return. To use this and the surrounding fields, edit the freight and restocking charges on the Voucher Information tab.

Checking the Dispute checkbox allows you to place the line in dispute, and the Disputed Amount field notes how much of the line is in dispute. This field accepts both positive and negative values; a positive value decreases the amount owed to the vendor, while a negative amount increases the amount owed. If you check the Disputed checkbox on a line with a quantity invoiced of zero, the system puts the entire line in dispute. If the quantity invoiced is greater than zero but less than the quantity to invoice, the system disputes the difference between these two fields. That difference displays in the Disputed Amount field. As long as you only dispute the invoice line and not the entire invoice, you can pay the balance of this disputed line.

Alternately, you can dispute the unit price of the line item. If you adjust the price on the invoice line, the Disputed Amount field displays the difference between the purchase order cost and the changed price.

See also:

Convert Inventory Return to Voucher


Items Tab in Convert PO to Voucher

The Items tab in Convert PO to Voucher lists all the items received on the receipts that were marked as "Invoiced" on the Receipts window.

The tab shows the Item ID, Item Description, PO Number, and Supplier Part Number.

The tab also shows the UOM and the Quantity to Invoice.

The Quantity Invoiced refers to the item quantity you are being billed for on the current vendor invoice. The Quantity Invoiced defaults to the quantity received on the selected receipts.

Tip! If Use multiple currencies is enabled, values such as unit price, freight, extended cost, and variance display in the supplier’s currency.

The Pricing UOM and the Unit Price refer to the price charged on the invoice. The Unit Price defaults to the price on the purchase order.

Freight To Invoice and Freight Invoiced refer to the amount of freight that will be and is charged for shipping the material. If a freight amount was entered when the material was received, that amount will be used as the default.

The Vouch Complete checkbox determines whether the system considers an item fully vouched. Once selected on a saved order, you will not be able to convert any remaining amounts.

The Extended Cost is shown for each item on this tab.

The Variance for an item is displayed if the Quantity To Invoice differs from the Quantity Invoiced.

The bottom of the tab shows the total Charges, Total Extended Cost, and the Total Variance.

Tip! The difference between the Quantity Invoiced, Unit Price, or Freight that was on your purchase order and the amount that is actually on the vendor’s invoice, is the Variance. You can edit the Quantity Invoiced, Unit Price, and Freight amounts, but you should only do so if you have proper authorization. The difference is posted to the appropriate variance account in the general ledger.

Checking the Dispute checkbox allows you to place the line in dispute, and the Disputed Amount field notes how much of the line is in dispute. This field accepts both positive and negative values; a positive value decreases the amount owed to the vendor, while a negative amount increases the amount owed. If you check the Disputed checkbox on a line with a quantity invoiced of zero, the system puts the entire line in dispute. If the quantity invoiced is greater than zero but less than the quantity to invoice, the system disputes the difference between these two fields. That difference displays in the Disputed Amount field. As long as you only dispute the invoice line and not the entire invoice, you can pay the balance of this disputed line.

Alternately, you can dispute the unit price of the line item. If you adjust the price on the invoice line, the Disputed Amount field displays the difference between the purchase order cost and the changed price.

See also:

Convert PO to Voucher


Items Tab in Convert Vendor Invoice to Voucher

The Items tab displays information across two rows. The first row contains item information; each item on the vendor invoice appears in its own row of this type. The second row is a sub-row of the first, and contains information about the various receipts of this item. Each receipt receives its own line, meaning that each item might have multiple sub-rows if it was delivered to you in more than one shipment.

The first row shows the Item ID, and Item Description, the Supplier Part Number, the PO Quantity, the Invoice Quantity, Vouched Quantity, and if the line is completely vouched.

Note: The Vouched Quantity field is a cumulative field, so if you issue multiple vouchers against the same line, this field displays the total item quantity of all prior vouchers.

The Receipt Number displays on the second row, as does the current Quantity Received.

The Pricing UOM and the PO Unit Price refer to the price charged on the PO. The Invoice Unit Price defaults to the price on the Invoice.

Tip! If Use multiple currencies is enabled, values such as unit price, freight, extended cost, and variance display in the supplier’s currency.

The Quantity to Vouch refers to the item quantity you are being billed for on the current vendor invoice. The Quantity Invoiced defaults to the quantity received on the selected receipts.

Note: If you enter a quantity in this field greater than the quantity received, the system will not allow you to save the record unless you activated the Vouch Unreconciled Invoices setting for the vendor.

Freight To Invoice and Freight Invoiced refer to the amount of freight that will be and is charged for shipping the material. If a freight amount was entered when the material was received, that amount will be used as the default.

The Extended Cost is shown for each item on this tab.

The Variance for an item is displayed if the Quantity To Invoice differs from the Quantity Invoiced.

The bottom of the tab shows the total Charges, Total Extended Cost, and the Total Variance.

Tip! The difference between the Quantity Invoiced, Unit Price, or Freight that was on your purchase order and the amount that is actually on the vendor’s invoice, is the Variance. You can edit the Quantity Invoiced, Invoice Unit Price, and Freight Invoiced amounts, but you should only do so if you have proper authorization. The difference is posted to the appropriate variance account in the general ledger.

When you save the record, the system creates vouchers for all receipt lines that have a value in the Quantity to Vouch field. However, as long as there is one receipt line open, you may call up this vendor invoice to review and edit. The system displays all items on the invoice, even those fully vouched, but only displays incomplete receipt lines for each item.

The system recalculates all the values on this tab whenever you receive material against the invoice listed here. If a receipt completes the vendor invoice with acceptable variances, the system automatically checks the Complete checkbox.

If a voucher is approved, it displays in the Check Printing window, available for payment. The quantity vouched in the Convert Vendor Invoice to Voucher window appears as the applied payment. Unapproved vouchers cannot be paid.

See also:

Convert Vendor Invoice to Voucher


Landed Cost Detail Tab in AP Drill Down

The Landed Cost Detail tab allows you to see what landed cost was applied to an item on the receipt. You can view it by drilling into the External Reference Number field in the Receipt Information tab.

The tab lists the following information: Item ID, Item Description, Landed Cost Driver, Landed Cost Driver Description, Multiplier, Calculation Method, Dollar Amount, and Application Point.

See also:

AP Drill Down by PO

AP Drill Down by Vendor


Landed Cost Tab in AP Drill Down

The Landed Cost tab allows you to see what landed cost was applied to the receipt. You can view it by drilling into the External Reference Number field in the Receipt Information tab.

The tab lists the following information: Landed Cost Driver, Landed Cost Driver Description, Currency ID, Multiplier, Calculation Method, Dollar Amount, and Application Point.

See also:

AP Drill Down by PO

AP Drill Down by Vendor


Landed Cost Tab in Convert Landed Cost to Voucher

The Landed Cost tab displays all the landed costs you selected in the landed cost popup window that appears in the Voucher Information tab. Each landed cost appears on its own line, with one primary and one secondary entry. If the landed cost driver is for tax purposes in purchasing, a tax checkbox displays.

The primary line contains the information used to identify the landed cost:

  • Landed Cost Driver
  • Landed Cost Driver Description
  • Transaction Number
  • Transaction Type

The secondary line contains the information needed to process the value of the voucher:

  • Multiplier
  • Calculation Method
  • Dollar Amount
  • Landed Cost to Invoice
  • Landed Cost Paid
  • Landed Cost Invoiced
  • Variance
  • Vouch Complete (automatically enables if the Dollar Amount is equal to or greater than the Landed Cost Paid)

See also:

Convert Landed Cost to Voucher


Last Check Number

Last Check Number -- the number of the last check written against the account. The system will generate checks beginning with the number after the number entered in this field. Any manually written checks will not affect the Last Check Number.

Tip! The system automatically updates check numbers in the Bank Account Maintenance window.

See also:

Bank Account Maintenance


Last Check Number in Vendor Payments

Last Check Number – check number of the last payment the vendor made toward an owed rebate or commission. Note that this field will be blank if the last payment was in the form of a debit memo.


Line Items Tab in Recurring Voucher Entry

The Line Items tab in Recurring Voucher Entry allows you to enter items on the recurring voucher.

For each item, enter an Item ID to identify it, the Unit Price, and the Quantity purchased. The Purchase Amount is the total cost of the purchased item (Unit Price x Quantity).

The Description field holds a short description of the purchase (e.g., Lease payment). The Purchase Account is account used to pay off the voucher.

The Purchase Type assigned to the purchase indicates the type or purpose of the purchase. For example, all service and repairs on your delivery truck fleet might be assigned to the Purchase Type Truck Maintenance.

The Delete checkbox allows you to delete a line item from the Line Items tab.

See also:

Recurring Voucher Entry


Lot Billing Tab in Convert PO to Voucher

When vouching special order lot bill items that derive their cost from the header, the Convert PO to Voucher window does not display any component detail, only header information. The system calls this header item “Lot Bill Amount,” gives it a value of 0.00, and a quantity of 1.

When you place your focus on a lot bill header item in the Items tab, the Lot Bill Item PO tab becomes available. This tab provides vouching information about the lot bill.

The Item ID field is the item ID assigned to the lot bill header selected in the Items tab. You cannot edit this field.

The Purchase Order Number is the purchase order you’re converting to a voucher. You cannot edit this field.

The Total Lot Bill cost is the order cost of the lot bill header as it appeared on the PO. If this amount is different on the voucher, you may change it.

The Previously Vouched Amount is the total of any prior vouchers created against this same header item and PO.

The Remaining Cost is the total amount minus the previously vouched amount.

Update Customer Lot Bill Cost from Voucher

This section of the Lot Billing tab enables you to update the open cost of the lot bill, and the cost associated with a receipt's invoice. This is especially useful if you "front loaded" the lot bill invoice in Direct Ship Confirmation, creating a zero-cost invoice because you wanted to invoice your customer prior to receiving the vendor's invoice. You can only use this functionality if you are converting a PO for a header-type lot bill to voucher.

The Customer Order is the sales order associated with the PO line. It populates automatically.

The Invoice Number is the invoice number that is being updated, if you enable the Update Invoice Cost checkbox. This field must be populated if you want to update the invoice or lot bill cost.

The Update Lot Bill Costs checkbox determines if the cost information you entered for the voucher will update the lot bill order's invoiced cost and open cost. If you entered a cost in Direct Ship Confirmation or Shipping Confirmation, it will be overridden by the cost on this voucher. Defaults to checked only if the cost on the original receipt is zero.

The Update Invoice Cost checkbox determines if the cost information you entered for the voucher will update the invoice's cost. Defaults to checked only if the cost on the original receipt is zero.

See also:

Convert PO to Voucher


Manual Check/ACH Tab in Single Vendor Check Printing

The Manual Check/ACH tab has been modified to allow you to designate a payment method for ACH or Fed Wire. If you choose this option, the payment of the voucher is recorded as ACH/Fed Wire with the appropriate number.

The Check Type field determines the type of check being created: ACH Federal Wire, Manual Check, or None. The setting of this field determines the other information the system needs. The table below describes how this works.

If Check Type is set to:

The system displays:

ACH/Fed Wire

An ACH/Federal Wire number field. Enter the number associated with the Automated Clearing House or Federal Wire electronic payment. The system appends an “A” to the beginning of the number to differentiate it in the system.

Tip! You cannot use EDI and ACH at the same time. If you select ACH/Fed Wire and there is already an EDI setting for a line item, the system displays a message to this effect. Also, if a vendor has both EDI and ACH transactions and you select ACH here, the EDI setting is overridden.

Manual Check

A Check Number field. Enter the number of the handwritten check in this field. The system appends an "M" to the beginning of the number to differentiate it in the system.

None

No additional fields. This setting indicates that no ACH, Federal Wire, or manual check has been recorded.

Tip! If Use multiple currencies is enabled, you can only post vouchers in a foreign currency against a bank account that uses the same currency.

The Exchange Rate field enables you to determine if your payment will use the current day's exchange rate, or the exchange rate as of the check date, if the check or transfer occurred in the past.

See also:

Single Vendor Check Printing


Manual Check Checkbox

Manual Check – indicates that a handwritten check will be used to pay off one or more vouchers for a vendor.

Setting: | Description:
On | The system will post this voucher to the general ledger, but will not print a check for this voucher.
Off | The manual check option is not used.

For example:

A service technician was called to fix a problem with your telephones. The technician needed to be paid immediately, so you had to write a check. To update your books, you entered the voucher as usual. In Check Printing—Single Vendor, since you had already written the check, you checked the Manual Check checkbox. No check was printed.

See also:

Check Printing - Single Vendor


Manual Check Tab in Single Vendor Check Printing

The Manual Check tab in Single Vendor Check Printing is used to instruct the system to post vouchers to the general ledger as paid, but not to print checks for those vouchers. Do this if you plan to hand-write the check to pay off a voucher.

Tip! Checks that were handwritten will have the letter M appended to the end of the check number for identification purposes (e.g., check number 1344 would be saved as 1344M).

The Manual Check checkbox indicates you are hand-writing a check to pay off the vouchers selected in the Checks tab.

The Check Number field shows the check number that will be posted to the general ledger.

The Check Date field shows the date the check was generated.

Tip! If Use multiple currencies is enabled, you can only post vouchers in a foreign currency against a bank account that uses the same currency.

See also:

Single Vendor Check Printing


Manufacturer Rep Accounts tab in Vendor Maintenance

The manufacturer Rep Accounts tab only becomes available after you enable the Enable Manufacturer Rep Order Functionality system setting.

Use this tab to define the accounts used in general ledger transactions for orders where you serve as the salesrep for a manufacturer. Specifically, you define the Commission Receivable Account, the Commission Revenue Account, and the Commission Allowance Account. All three of these fields default to the default account of the same name entered in the Accounts Payable tab in Company Maintenance. You may edit these default values if you wish.

You do not have to populate these fields, however, you cannot specify a particular vendor ID when you enter a manufacturer rep order without defining these accounts.

See also:

Vendor Maintenance


Medical and Healthcare

Medical and Healthcare -- numeric field that corresponds to Box 6 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to show the amount paid by your company to each physician or other supplier or provider of medical/healthcare services.

For example:

Medical and Healthcare includes payments made by medical/healthcare insurers under health, accident, and sickness insurance programs.

See also:

1099 Balance Maintenance


Memo Amount

Memo Amount – amount referencing the total amount of an existing invoice. In some windows, such as the AP Drill Down By Vendor window in Accounts Payable, this field includes a total amount below the column. This is the total of all credit and debit memos against the invoice.

Enter credit and debit memos by choosing the Credit or Debit Memo Adjustment Type in the Credit/Debit Memo Entry window.

See also:

Single Vendor Check Printing


Memo Inquiry Tab in AP Drill Down

The Memo Inquiry tab in AP Drill Down is used to view information on a particular memo.

The tab shows the Memo Number, Branch ID (if appropriate), the Date, Period, and Year that the invoice was created, the Invoice Amount, and if the invoice is Disputed.

The bottom of the tab shows the total amount of the invoices.

See also:

AP Drill Down by Vendor

AP Drill Down by PO


Memo Number

Memo Number -- a system-generated number that identifies a memo entry.

See also:

Credit/Debit Memo Entry


Memo Tab in Credit/Debit Memo Entry (Accounts Payable)

The Memo tab in Credit/Debit Memo Entry in Accounts Payable is used to enter header information for a voucher memo entry.

The tab shows the Memo Number and Company ID fields at the top as well as the Vendor ID, which identifies the vendor.

The Reference Number usually is the Voucher Number of an existing voucher affected by the memo entry. The Reference Number field also can be a Memo Number if an existing Voucher Number is not entered in this field.

Description is a description for the memo entry. Memo Date is the date that the memo entry was posted to the general ledger.

The Voucher Description identifies the type of memo entry. There are two possible voucher descriptions: Debit Memo and Credit Memo.

Transactions can be posted between companies by using the Intercompany checkbox.

Period and Year specify the financial period to which the entry will be posted to the general ledger.

If Allow Branch Accounting is enabled for this company, the Branch ID identifies the appropriate branch of your company.

Total Amount is the total value of the transaction. Invoice Number refers to the vendor invoice number. It is for informational purposes only.

If the Use Multiple Currencies option is enabled, you may set the currency of a credit/debit memo by adjusting the setting of the Currency ID field. Though this field defaults to the vendor's currency, you may edit this field until you save the memo and the system assigns it a memo number. At that point, the currency becomes fixed. The Total Amount and the Unit and Extended Prices (displayed on the Items tab) use the currency you set here.

If you enter an invoice number in the Reference Number field, the system sets the memo’s currency to match that of the invoice and does not allow you to change it. This applies to tax adjustments as well.

The system uses the exchange rate in effect as of the Memo Date to determine the home currency equivalents. However, if you tie the memo to an invoice, the system uses the invoice date instead of the memo date to determine what exchange rate to use.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

The Delete checkbox allows you to cancel this record before saving.

Important! Once you save an approved Credit/Debit Memo Entry is saved, you cannot edit it or delete it from the system.

See also:

Credit/Debit Memo Entry


Miscellaneous Tab in Credit/Debit Memo Entry (Accounts Payable)

The Miscellaneous tab in the Credit/Debit Memo Entry window in the Accounts Payable module allows you to view and enter additional information about the memo entry.

The tab shows the Voucher Class field, which allows you to identify the voucher group that includes the voucher entry. If you are adjusting an existing voucher, the Voucher Class will be the same for both (unless you change it).

Purchase Order Number is the identification number for the purchase order for which the voucher was generated.

The Comments field allows you to enter any notes about the voucher memo entry (e.g., Adjustment for increased tax charged on the vendor invoice.).

Important! Once an approved Credit/Debit Memo Entry is saved, it cannot be edited or deleted from the system. This includes any details specified in the memo entry.

See also:

Credit/Debit Memo Entry


Miscellaneous Tab in Pre-Pay Voucher Entry

The Miscellaneous tab in Pre-Pay Vouchers is used to indicate the group in which the voucher is included.

The tab shows the Voucher Class box, which allows you to choose the Voucher Class Description in which this voucher is included.

See also:

Pre-Pay Voucher Entry


Miscellaneous Tab in Voucher Entry

The Miscellaneous tab in Voucher Entry By Item holds only one field: Voucher Class. The Voucher Class is used to indicate the type of purchases made on this voucher.

See also:

Voucher Entry By Item

Voucher Entry By Amount

Voucher Class Maintenance


Name Control

Name Control – the first four letters of a business name or person’s surname, usually a payee, whose TIN is reported in positions 15-23 of the "B" record.

Use the following guidelines to help you:

n Use the first four characters of the business name, except if the vendor is a sole proprietorship. In that case, use the first four characters of the proprietor’s surname.

n Surnames of less than four characters should be left-justified.

n Do not enter special characters other than the ampersand (&) or dash (-).

n Disregard the word "the" when it is the first word of the business name, unless the name is only two words.

n Surname prefixes are acceptable.

n If the name that corresponds to the TIN is not included in the first or second payee name line and the correct Name Control is not provided, a backup withholding notice may be generated for the record.

For example:

For Franklin Tool, the Name Control would be FRAN.

OR

For Esther Washington, the Name Control would be WASH.

See also:

Vendor Maintenance


Net Day of Month

Net Day of Month - the day in the month following the Invoice Date on which the invoice payment is due.

See also:

Terms Maintenance


Net Days

Net Days – the number of days added to the Invoice Date to determine the Net Due Date of an invoice.

The Net Days is a part of a set of payment terms created through the Number of Days option. Create new sets of terms, edit existing terms, or delete those you no longer use in Terms Maintenance.

For example:

The Net Days is 30. If the Invoice Date is January 1st, the Net Due Date is January 31st.

See also:

Terms Maintenance


Next Day to Post

Next Day To Post – the next time you need to post a recurring voucher. The Next Day To Post is automatically calculated by the system based on the Begin Date, End Date, and Number of Times to Recur.

For example:

Rent is due the 15th of every month from January 1, 2000 to January 1, 2001. The Number Of Times to Recur is 12. Today is May 1st. The Next Day To Post is May 15th.

See also:

Recurring Voucher Entry


Next Payment Date

Next Payment Date – the last payment date in a range that you want to retrieve or for which you want to print information.

To include a range of payment dates:

To include a range of payment dates, enter the first payment date in the range in the field labeled Current Payment Date and the last in the field labeled Next Payment Date:

Current Payment Date: 01/01/00 00:00:00 Next Payment Date: 12/31/01 00:00:00

This represents a range of payment dates from 01/01/00 00:00:00 to 12/31/01 00:00:00.

To include all payment dates:

To include all payment dates in the range, leave the default information in the fields:

Current Payment Date: 01/01/90 00:00:00 Next Payment Date: (system places current date and time here)

This represents all of the payment dates in the system.

To include only one payment date:

To include only one payment date, start and end with the same payment date:

Current Payment Date: 07/31/00 00:00:00 Next Payment Date: 07/31/00 00:00:00

This represents only payment date 7/31/00 00:00:00.


Next Payment Date in Scheduled Check Printing

Next Payment Date – in conjunction with the Current Payment Date, determines which vouchers will be retrieved for payment.

The Current and Next Payment Dates function together. If the invoice date is prior to or on the Current Payment Date and its net due date falls prior to or on the Next Payment Date, the system will retrieve it for payment. If the invoice has a discount date that is later than or on the Current Payment Date, the discount will automatically be applied.

For example:

You enter a Current Payment Date of 7/31/00 and a Next Payment Date of 8/31/00. The system will retrieve vouchers with invoice dates prior to or on 7/31/00 and net due dates prior to or on 8/31/00. If there are any vouchers with discount dates that are on or later than 7/31/00, the discount will automatically be applied.

See also:

Scheduled Check Printing


Non Employee Compensation

Non-Employee Compensation -- numeric field that corresponds to Box 7 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to show fees, commissions, prizes, or awards for services performed for your organization, or any other form of compensation given by your company to an individual who is not an employee of your company.

Tip! In this field you should include any golden parachute payment. If you pay an excess golden parachute payment to a non-employee, see Excess Golden Parachute.

See also:

1099 Balance Maintenance


Note Areas Tab in Vendor Notepad Maintenance

The Note Areas tab in Vendor Notepad Maintenance allows you to determine where the vendor note written in the Vendor Notes tab will display.

The Available Areas for display are shown on the left side of the tab, and the Selected Areas are shown on the right side. If you have just entered the note, the Selected Areas list will be empty.

To select an area to display, highlight it in the Available Areas list. Click Add, or drag the display area to the Selected Areas list.

To remove an area from the Selected Areas list, highlight it. Click Remove, or drag the display area to the Available Areas list.

If you have selected a form (such as a pick ticket, purchase order, report, etc) on which to print the note, where it prints on the form depends on several factors. Header-level notes print in the header area below header information. Line-level notes print near the referenced line item. Forms can be customized by your company, so the actual location of the printed note may vary based on the form’s design.

See also:


Number Of Times To Recur

Number Of Times To Recur – the number of times a recurring voucher can be posted before it expires.

For example:

You enter a recurring voucher to track lease payments for a delivery truck for one year. The lease payments are made once per month. The Number Of Times To Recur is 12 (once per month for 12 months).

See also:

Recurring Voucher Entry


On-Us Symbols

On-Us Symbol -- code that precedes the Account Number on checks. To activate this option on the check, enter a forward slash (/) before the account number on the Account Number field in the Bank Account Maintenance window.

For example:

An On-Us Symbol will appear on the check like this: çé

See also:

Bank Account Maintenance


Option 1: Number of Days Tab in Terms Maintenance

The Option 1: Number of Days tab in Terms Maintenance allows you to set up payment terms that calculate the invoice and discount due dates by adding a specified number of days to the Invoice Date.

The tab shows the Terms ID, which is a system-generated ID number for this set of payment terms, and the Terms Description.

The tab also shows the Net Days, which is the number of days added to the Invoice Date to determine the due date for an invoice (Net Due Date). For example, if Net Days is 30 and the Invoice Date is January 1, the Net Due Date would be January 31.

The Terms Discount Percent is the percent discount that can be taken if payment is made by the Terms Due Date. The Terms Due Date is calculated by adding the number of days entered in the Terms Days field to the Invoice Date.

The Delete checkbox indicates whether or not this set of payment terms is active. When the box is selected, the set of terms is disabled and will not be available in any search windows. When the box is deselected, the set of terms is active and will be available in any search windows.

See also:

Terms Maintenance


Option 2: Day of Month Tab in Terms Maintenance

The Option 2: Day of Month tab in Terms Maintenance allows you to set up payment terms where the invoice and discount due dates are not calculated. Instead, the invoice is due on a specific day of the next month (Net Day of Month), and the discount is available until a certain day of the current month (Terms Day of Month). Additional months can be added to either or both the Net Day of Month and Terms Day of Month.

The tab shows the Terms ID, which is a system-generated ID number for this set of payment terms, and the Terms Description.

Net Day of Month indicates the day of the month on which the net payment for the invoice is due.

Additional Net Months indicates the number of months beyond the Net Due Date the invoice will be due (i.e., if you want to add months to the Net Due Date so the invoice is due in several months rather than one, use this field).

Billing Cycle Cutoff Day indicates the day of the month that is the last day that will be considered a part of the current billing cycle. All days beyond this will be a part of the next billing cycle (i.e., all days after the cutoff date will have one month added to their due date).

Terms Day of Month indicates the day of the month on which terms are due. This is always prior to the net due date.

Additional Terms Months functions just as the Additional Net Months field described above, except that it applies to terms.

Terms Discount Percent indicates the percentage that will be subtracted from the order should payment be received by the terms due date.

The Net Day of Month, Additional Net Months, and Billing Cycle Cutoff Day fields define the Net Due Date. The Net Day of Month is the day of the month that the invoice is due, in the month following the Invoice Date plus any Additional Net Months, provided that the invoice is generated on or prior to the . For example, if the Invoice Date is January 1st, the Net Day of Month is 15, and the Additional Net Months is 0, the Net Due Date is February 15th.

Tip! If the Invoice Date is January 1st, the Net Day Of Month is 15, and the Additional Net Months is 1, the Net Due Date is March 15th.

The Terms Discount Percent, the Terms Day Of Month and the Additional Terms Months fields define the Terms Due Date and the discount percentage. The Terms Day of Month is the day of the month that the invoice must be paid if the discount (Terms Discount Percent) is going to be taken. The Terms Day of Month is in the month following the Invoice Date plus any Additional Terms Months. For example, if the Invoice Date is January 1st, the Terms Day of Month is 10, and the Additional Terms Months is 0, the Terms Due Date is February 10th.

The Delete checkbox indicates whether or not this set of payment terms is active. When the box is selected, the set of terms is disabled and will not be available in any search windows. When the box is deselected, the set of terms is active and will be available in any search windows.

See also:

Terms Maintenance


Option 3: Split Month Tab in Terms Maintenance

The Option 3: Split Month method tab allows you to set up terms where the invoice and discount due dates are different depending on when the invoice was generated: during the first half of the month or the last half of the month. The invoice is due/discount is available on a certain day of the month if the invoice date is between the 1st and 15th , and on a different day of the month if the invoice date is between the 16th and the 31st. As with the Day of Month method, Additional months can be added to either or both the Net Day of Month and Terms Day of Month.

The tab shows the Terms ID, which is a system-generated ID number for this set of payment terms, and the Terms Description.

The Net Day of Month (1-15), Net Day of Month (16-31), and Additional Net Months fields define the Net Due Date. If the Invoice Date is between the 1st and 15th, the first Net Day of Month is used. If the Invoice Date is between the 16th and the 31st, the second Net Day of Month is used. The actual month in which the invoice is due is determined by the Invoice Date.

The Terms Discount Percent, Terms Day of Month (1-15), Terms Day of Month (16-31), and Additional Terms Months define the Terms Due Date. If the Invoice Date is between the 1st and 15th, Terms Day of Month (1-15) is used. If the Invoice Date is between the 16th and the 31st, Terms Day of Month (16-31) is used. The actual month in which the Terms Due Date falls is determined by the Invoice Date.

The Due Date Is in Same Month as Invoice Date checkbox allows you to set the due date to a value higher than 15 and have the date occur in the same month as the invoice date, rather than the next month.

The Terms Date Is in Same Month as Invoice Date checkbox allows you to set the terms date to a value higher than 15 and have the date occur in the same month as the invoice date, rather than the next month.

The Delete checkbox indicates whether or not this set of payment terms is active. When the box is selected, the set of terms is disabled and will not be available in any search windows. When the box is deselected, the set of terms is active and will be available in any search windows.

See also:

Terms Maintenance


Ordinary Dividends

Ordinary Dividends -- a numeric field that corresponds to Box 1A on form 1099-DIV (Dividends and Distributions). No threshold for reporting; includes all payments.

Shows the payment or return on an investment. The investment has not been sold but is paying a dividend to the investor.

See also:

1099 Balance Maintenance


Original Period and Year

Original Period – the period in which a check was initially posted.

Original Year – the year in which a check was initially posted.

For example:

Your company wants to void a check that was initially posted in June 1999. If your fiscal year starts January 1 and ends December 31, 1999, the Original Period for this check is 6 and the Original Year for that check would be 1999.

See also:

Void Checks


Other Income

Other Income – numeric field that corresponds to Box 3 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to show income that should not be reported in any other box.

For example:

Other income includes such things as prizes and awards that are for services performed.

See also:

1099 Balance Maintenance


Outstanding Checks Tab in Scheduled Check Printing

The Outstanding Checks tab shows all open vouchers that are due between the Current Payment Date and the Next Payment Date entered on the Check Parameters tab.

For each open voucher, the tab shows the Vendor Name, vendor’s Invoice Number, the Invoice Date (the date the invoice is due), and the Amount Remaining (the amount of the invoice that is left to be paid).

The EDI checkbox indicates that a payment or remittance advice will be sent via an EDI 820 transaction. If this checkbox is enabled, then no checks will print for the line item to which it applies, and an 820 Send EDI transaction will result. If it is disabled, then checks will print as normal.

The Pay Invoice checkbox determines whether a check should be printed to pay off the remainder of the voucher. The Terms Amount indicates the discount that will be received if the invoice is paid before the Terms Due Date, unless the Always Take Terms checkbox has been checked for the voucher or the vendor. The Amount To Pay is the amount for which the check will be written.

The grayed-out fields in the Terms Amount and Amount to Pay columns that are under each vendor contain the vendor subtotals for terms amount and amount to pay.

The tab also includes a Select All and a Deselect All feature on the right mouse button menu. If you right-click inside this tab, you will see the options Select, Select All, Deselect, and Deselect All. These options select or deselect the Saved checkbox for your vouchers.

Important! If Use multiple currencies is enabled, all amounts display in the supplier’s currency, if applicable.

See also:

Scheduled Check Printing


Page Break By Customer

Page Break By Customer checkbox – enabling this checkbox causes the system to insert a page break every time it prints a batch of item rebates associated with a new customer ID. This means that each page of the report will only contain a single customer’s results; there will never be more than one customer on a page.

See also:

Rebate Exception Report


Paid In Full (Vendor)

Paid In Full – determines if the rebate or commission has been fully paid.

Setting: | Result:
On | The amount owed to you by the vendor has been fully paid.
Off | The amount owed to you by the vendor has not yet been fully paid.


Paid in Full Checkbox

Paid in Full checkbox – allows you to designate an invoice as paid in full.

Setting: | Description:
On | The selected invoice is considered paid in full.
Off | The selected invoice is not considered paid in full.


Pay Invoice Checkbox

Pay Invoice checkbox – allows you to tell the system if you would like to pay the balance of the invoice on the check.

Setting: | Description:
On | The invoice selected will be included in the check that is printed.
Off | The invoice selected will not be paid.

See also:

Scheduled Check Printing


Payment Inquiry Tab in AP Drill Down

The Payment Inquiry tab in AP Drill Down shows the results of a search outlined on the Voucher Information tab (for AP Drill Down by Voucher), where a company, vendor, and vendor class were chosen, or the Purchase Order Information tab (for AP Drill Down by PO), where you selected a purchase order. This tab appears when you drill down on the Amount Paid field (if the Amount Paid is greater than zero) on the Voucher Information, Voucher Inquiry, or Purchase Order Information tabs.

The tab shows the Check Number of the check printed as payment against the voucher you selected, and the Check Date (i.e., the date it was printed). If this voucher was created to pay off a particular PO, the Purchase Order Number is also shown.

Tip! In AP Drill Down by Voucher, you can drill down on the Check Number. When you do so, the Check Inquiry tab displays the details on the payment made against the vendor’s invoice.

The Period and Year that the payment was posted to the general ledger is shown.

The Amount Paid (i.e., the amount on the check) is shown along with the Terms Amount you took on the payment and the Currency Variance Amount. If the check was voided after printing, the Void checkbox is selected. If your bank has already cashed the check, the Cleared Bank checkbox is selected.

See also:

AP Drill Down by Vendor

AP Drill Down by PO


Payment Type in Vendor Payments

This drop down menu determines how a vendor is issuing a payment to you. It is very similar to the remittance payment types but is slightly different because of different business practices associated with rebates and vendor commissions. There are two kinds of payments available:

Payment: | Description:
Check | The vendor issues you a check for the rebated/commission amount. This is treated much like a cash receipt from a customer.
Debit Memo | The vendor issues you a debit memo, good for future orders with the vendor. In this case, you are not required to enter any bank information; you only need to note which rebate lines are issued as debit memos.


Payments Tab in Rebate Reversals

The Payments tab in rebate Reversals shows all payments a vendor has made toward rebates. This information is not broken out by customer invoice, but by vendor payment. So, for example, if a vendor made three different payments on the same rebate, these payments would be listed as three separate line items.

Each line item lists the Payment Date, Payment Type, Bank Number and Check Number (if payment was by check) and the Payment Amount.

See also:

Rebate Reversals


Percent Allocated

Percent Allocated – the percentage of the Invoice Amount for each purchase. The numbers in this field must add up to equal 100.


PO Date

The date this purchase order was generated on.

See also:

Supplier Maintenance

Item Maintenance


PO Header Notes Tab

The PO Header Notes tab shows any notes that have been entered in the system for the current purchase order and the current display area. A display area is the place in the system where an entered note will appear for a user to read.

For Example:

A warehouse worker can enter a note regarding any special instructions for a purchase order: This order must be packed carefully! Then, you can select where the note displays or prints, for example, on a pick ticket. Whenever this purchase order is recalled, the PO Header Notes tab is active and displays the note when selected.

If there are any notes attached to the current purchase order for the current display area, the PO Header Notes Tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

You create the notes that appear on the PO Header Notes Tab on the PO Notes tab in Purchase Order Entry.

See also:

Purchase Order Entry

Convert PO to Voucher

Reverse PO Receipts


PO Line Notes Tab

The PO Line Notes tab is used to enter or edit notes for a particular line item on a purchase order or display purchase order notes in other windows throughout the system. The exception to this is in PO drill downs, where information can only be viewed and not edited.

For example, a buyer can enter a note regarding special details about a purchase: Contact Steve Franklin when this material is received. The buyer then selects where the note displays or prints, for example, in Inventory Receipts. The note "follows" the PO line item through the system, displaying in the areas chosen by the buyer.

If there are any notes already attached to the line item, the PO Line Notes tab shows the Note IDs, the Topic of each note, the Class of each note, and the actual Note text itself.

To add a new note to the order in Purchase Order Entry, click the Add button on the PO Line Notes tab. To edit an existing note, click the Edit button. The system displays a special Notepad Entry window where a note can be entered or edited.

Note: If you create a PO line note for a lot billing component and set it to display in Direct Ship Confirmation or Shipping, it will display in the Lot Bill PO Line Notes tab, rather than the PO Line Notes tab. The functionality of those two tabs is identical.

See also:

PO Requirements/Generation

Purchase Order Entry

Requisition Purchase Orders

Convert PO to Voucher

Direct Ship Confirmation

Reverse PO Receipts


PO Receipt Notes Tab in Convert PO to Voucher

This tab displays any line item notes entered at the time of PO receiving. The tab displays the Note ID, Topic, Class, and Note. None of these fields are editable; this is an information only tab.

Note that if multiple receipts are made against the same order because of partial shipping, or multiple receipts are made into a single voucher, each line item in the receipt will carry the note.


Previous Amount Paid

Previous Amount Paid – a field on the Previous Payments tab in Single Vendor Check Printing, which shows the amount of invoice that has already been paid.

See also:

Single Vendor Check Printing


Previous Payment Tab in Dealer Commission Payments

The Previous Payment tab provides basic information on the last payment made by the vendor entered in the Current Payment tab.

Last Payment Date is the most recent month/day/year that you entered a payment from this vendor.

Last Payment Amount displays the amount of that payment.

Last Check Number displays the check number the vendor used for his last payment, if applicable.

See also:

Dealer Commission Payments


Previous Payments Tab

The Previous Payments tab lists each voucher shown on the Outstanding Checks tab, showing any payments that have already been made against them.

For each voucher, the tab shows the Invoice Number, the Original Invoice Amount, the Previous Amount Paid (the amount already paid toward the voucher), the Previous Terms Taken (the amount of the discount already taken), and the Memo Amount, if any memos were written referencing this voucher.

Important! If Use multiple currencies is enabled, all amounts display in the supplier’s or bank’s currency, if applicable.

See also:

Scheduled Check Printing

Single Vendor Check Printing


Previous Payments Tab in Rebate Payments

The Previous Payment tab is something like a timestamp tab, noting the last time this vendor paid a rebate. It is a simple tab with only three fields.

Field: | Description
Last Payment Date | Date the vendor last made a payment on any rebate owed.
Last Payment Amount | Amount the vendor last paid toward a rebate owed.
Last Check Number | Check number of the last payment the vendor made toward an owed rebate. Note that this field will be blank if the last rebate payment was in the form of a debit memo.

See also:

Rebate Payments


Previous Terms Taken

Previous Terms Taken – a field on the Previous Payments tab in Single Vendor Check Printing, which shows the amount of discount that has been taken previously.

See also:

Single Vendor Check Printing


Primary GPO Checkbox

Primary GPO checkbox - determines if the hierarchy applies only to the primary GPO. If this checkbox is checked, this hierarchy only applies to contracts where the customer has the current vendor as the primary GPO.

Note: This setting only applies if you want to create GPO-based vendor contracts.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Print Detail on Check Stub Checkbox

Print detail on check stub checkbox -- indicates whether or not the line-item detail of the transaction(s) are printed on the check stub. There is usually one line per voucher on a check stub.

Setting: | Description:
On | Line item details of the transactions that you are paying print on the check stub.
Off | No line item details of transactions that you are paying print on the check stub.

Tip! In order for the Print detail on check stub option to appear on the Check Parameters tab in Scheduled Check Printing, the Print line item detail on check stub checkbox must be selected in Accounts Payable System Settings Check Printing.

See also:

Scheduled Check Printing


Print Notes On

In the Available Areas section of any of the notepad maintenance windows, there is an option for displaying notes that is not a window display. These display areas begin with the word "Print." Any display area beginning with the word "Print" actually means that the form of the corresponding type will print with note information on it. For example, in Item Notepad Maintenance, there is a Print Invoices option. This means that, if this display area is selected, the selected item’s item notes will print on invoices for it.

See also:

Item Notepad Maintenance

Customer Notepad Maintenance


Prorate Freight By

Prorate Freight By – allows you to choose how freight is prorated to the items’ Moving Average Cost in the Convert PO to Voucher window. This field can be set to Quantity or Weight.

Setting: | Description:
Quantity | Freight in Convert PO to Voucher is prorated by the quantity of the item on the voucher. The greater the quantity of the item, the greater the portion of freight prorated to the item’s MAC.
Weight | Freight in Convert PO to Voucher is prorated by the weight of the item on the voucher. The greater the weight of the item, the greater the portion of freight prorated to the item’s MAC.

See also:

Company Maintenance

Convert PO to Voucher


Purchase Account

Purchase Account – account that will be debited when a voucher is entered using the Voucher Entry By Amount window. For example, a Purchase Account could be Rent or Office Supplies.

Important! Please consult your Activant Application Consultant for recommendations on which accounts would work best for your business.

See also:

Vendor Maintenance

Voucher Entry

Convert Inventory Return to Voucher


Purchase Account Group ID

Purchase Account Group ID -- allows you to enter a name or code which will identify the purchase account group in the system.

See also:

Group Tab in Purchase Account Group Maintenance

Vendor Tab in Vendor Maintenance


Purchase Account Group Maintenance

The Purchase Account Group Maintenance window allows you to set up a group of accounts that can be applied to a vendor on the Charges tab in any voucher conversions.

ØThe Purchase Account Group Maintenance option is available on the System menu in Accounts Payable. The following tabs are available across the top of the window: Query, Group, and List. The following tabs are available across the bottom of the window: Accounts. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.


Purchase Account Tab in Convert Inventory Return To Voucher

The Purchase Account tab displays line items and the accounts to which they are attached. You can also add notes to each line item on this tab.

The Item ID field contains the item ID of the line item in the return. The Item Description is a brief description of that item.

Clearing Account is the purchase clearing account as defined in the Inventory tab in Company Maintenance. Account Description is a brief description of the purchase account.

Description is a field into which you can write brief notes about a line item.

See also:

Convert Inventory Return to Voucher


Purchase Account Tab in Convert PO to Voucher

The Purchase Accounts tab in the Convert PO to Voucher window shows the account to which a purchase will be posted (such as Inventory). This account will be debited when payment against the voucher is made.

For each item on the purchase order, the tab shows the Item ID and Item Description. The Purchase Account and the Account Description are also shown.

The Invoice Number entered on the Voucher Information tab is automatically entered as the Description for the posting for each item.

See also:

Convert PO to Voucher


Purchase Account Tab in Convert Vendor Invoice to Voucher

The Purchase Accounts tab in the Convert Vendor Invoice to Voucher window shows the account to which a purchase will be posted (such as Inventory). This account will be debited when payment against the voucher is made.

For each item on the purchase order, the tab shows the Item ID and Item Description. The Purchase Account and the Account Description are also shown.

The Voucher Number entered on the Voucher Information tab is automatically entered as the Description for the posting for each item.

See also:

Convert Vendor Invoice to Voucher


Purchase Accounts Tab in Vendor Maintenance

Note: This tab also appears in the Vendor Supplier Management window, but there the majority of fields are informational only; you can view all this data, but cannot edit it.

The Purchase Accounts tab in Vendor Maintenance allows you to enter, edit, and delete purchase accounts from a vendor record. The system uses the purchase accounts you enter here as the defaults when enter manual vouchers or Accounts Payable Credit/Debit memos.

Field: | Description:
Purchase Account Number/Name | The account number text description.
Delete | Used to delete a purchase account from the list.
Wildcard Account in Voucher Entry | Determines whether branches are automatically wildcarded on the GL account when a credit card payment is made. When you enable this checkbox the payment will be posted to the proper branch if it differs from the default branch in the Account Number field.

See also:

Vendor Maintenance

Vendor Supplier Management


Purchase Amount

Purchase Amount -- total cost of a purchased item. The formula for calculating the purchase amount is Quantity * Unit Price = Purchase Amount.


Purchase Items Tab in Voucher Entry

The Purchase Items tab in Voucher Entry By Item allows you to enter items on the voucher whereas the Purchase Items tab in Voucher Entry By Amount allows you to enter the purchase amounts from the vendor invoice.

For each item on a Voucher Entry By Item or Pre-Pay Voucher Entry, enter an Item ID to identify it, the Unit Price, and the quantity purchased.

You can find the following fields in both Voucher Entry windows:

The Purchase Amount is the total cost of the purchased item (Unit Price x Quantity).

Tip! If the Use Multiple Currencies option is enabled, the Unit Price and Purchase Amount will display in terms of the vendor’s currency.

The Description field holds a short description of the account and the purchase (e.g., Lease payment). The Purchase Account is an account used to pay off the voucher.

The Purchase Type assigned to the purchase indicates the type or purpose of the purchase. For example, all service and repairs on your delivery truck fleet might be assigned to the Purchase Type Truck Maintenance.

The Delete checkbox allows you to delete a line-item from the Purchase Items tab.

The bottom of the tab shows the total Charges and purchase amount of the invoice, voucher, or memo.

Checking the Dispute checkbox allows you to place the line in dispute, and the Disputed Amount field notes how much of the line is in dispute. This field accepts both positive and negative values; a positive value decreases the amount owed to the vendor, while a negative amount increases the amount owed.

See also:

Voucher Entry By Item

Voucher Entry By Amount


Purchase Order Information Tab in AP Drill Down by PO

The Purchase Order Information tab in AP Drill Down by PO allows you to search the database for vouchers for a particular purchase order. You perform this search one PO at a time, and you can limit which vouchers are retrieved based on their approved and disputed status.

The parameters of the search are set on this tab. Enter the Company ID where you want to perform the search at the top. Enter the Purchase Order Number in the next field, and the system immediately displays all vouchers associated with that PO, as well as populating the Purchase Order Date, Vendor ID, and Supplier ID fields.

The Approved setting determines if approved vouchers appear in your search; the Include Disputed setting determines if disputed charges appear in your search. If the PO was a direct ship order, you can enter the sales order number in the in the Direct Sales Order Number field.

Once you enter the parameters for the search, the application searches the database for the PO and displays a summary of the vouchers and memos for that purchase order. The information includes the Voucher Number, Receipt Number, Invoice Number, Branch ID (if appropriate), Invoice Date, Terms Due Date, Net Due Date, Invoice Amount, Memo Amount, Amount Paid, and Amount Remaining.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Purchase Order Information tab.

See also:

AP Drill Down by PO


Purchase Order Information Tab in AP Drill Down by Vendor

The Purchase Order Information tab becomes available when you drill into the Purchase Order Number field in the Voucher Information tab. This tab contains additional details about the selected purchase order.

The tab header lists the Company ID and Name, the Vendor ID to whom you should issue payment, the Voucher Number associated with this PO, and the voucher’s Class.

Underneath this is a list of receipts made against your selected PO. Each receipt displays on its own line, which contains the following information: Receipt Number, Purchase Order Number, Container Number, Vessel ID, Vessel Name, and External Reference Number.

Note: If you arrive at this tab by drilling into a Purchase Order Number field that displays “multi,” all the POs used to create this voucher appear on this tab.

You can drill into the Receipt Number field to invoke the Receipt Detail tab.

See also:

AP Drill Down by Vendor


Purchase Order Options Tab in Vendor Maintenance

The Purchase Order Options tab in Vendor Maintenance allows you to specify some options that affect how the Purchase Order module functions when you enter POs for a specific vendor.

Important! The Pay Freight To field is reserved for future development.

The Supplier checkbox determines whether a vendor’s address in Vendor Maintenance is also saved as a Supplier ID.

Tip! If the vendor uses foreign currency, the created supplier will use that same foreign currency.

See also:

Vendor Maintenance

Vendor Supplier Management


Purchase Order Tab in Voucher Entry

The Purchase Order tab in Voucher Entry By Item is used to indicate that the material on the vendor’s invoice was ordered via purchase order.

The tab shows the Purchase Order Number field, which identifies the purchase order number that was used to order the goods from the vendor.

See also:

Voucher Entry By Item


Purchase Type

Purchase Type --allows you to group similar items together for reporting purposes. It can be used to group individual items from different purchase orders to more easily track and report them.

For example, you may want to create a purchase type for items used in researching and developing a new product. Another example would be to create a purchase type to track purchases made by each department in a company.

You can define new purchase types, edit existing ones, or delete those you no longer use in Purchase Type Maintenance. The purchase types that you create are available as choices from Purchase Type ID fields throughout the system.


Purchase Type Form View Tab

The Purchase Type tab in the Purchase Type Maintenance window is used to create, edit, and/or delete purchase types.

The tab shows the Type ID and Type Description fields. It also contains a Delete checkbox, which indicates whether the purchase type has been deleted.

See also:

Purchase Type Maintenance

Purchase Type ID and Description


Purchase Type ID and Description

Purchase Type ID – a user-defined code of up to 8 characters that identifies a group of purchases.

Purchase Type Description – a description of a Purchase Type ID.

ØDefine new purchase types, edit existing ones, or delete those you no longer use in Purchase Type Maintenance. The purchase types that you create are available as choices from Purchase Type ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Purchase Type Maintenance, you create a purchase type for the research and development of new products. The Purchase Type ID is RANDD for Research and Development. In the Purchase Type Description field, you enter the description Research and Development. Whenever the Purchase Type ID of RANDD is assigned to an item, Research and Development displays next to it.

Later, you can print a report to group all items assigned to Purchase Type ID RANDD, giving you a total of all items on all POs purchased for the research and development of new products.

See also:

Purchase Type Maintenance


Purchases Tab in Credit/Debit Memo Entry (Accounts Payable)

The Purchases tab in the Credit / Debit Memo Entry window in Accounts Payable allows you to enter voucher memo line information.

The tab shows the Company ID (if the Intercompany checkbox on the Memo tab is checked), Item ID and Item Description fields. While Item ID and Item Description are required fields here, you do not necessarily have to enter an item ID. This field is a special case where you can either enter an existing item ID (or search for an item by double-clicking the field), or enter free-form text if your credit / debit memo is not specific to an item. The item ID does not affect any GL posting; the account entered for the GL posting for the line is the purchase account from the vendor record, which displays in the Purchase Account field on this tab (see below).

Unit Price shows the price per unit for each item purchased. The Quantity field specifies how many items your company purchased.

Purchase Amount is the total amount for each item your company purchased. It is calculated automatically by the system using the formula: Quantity * Unit Price.

Tip! If Use Multiple Currencies is enabled, Unit Price and Purchase Amount display in the vendor’s currency.

Purchase Account specifies the general ledger account used to track this line of the credit / debit memo. Defaults from the purchase account specified in the vendor record. You can edit the account number.

Tip! The Voucher Description on the Memo tab displays between the Purchase Amount and the Purchase Account columns as DR (Debit Memo) or CR (Credit Memo). The Purchase Account specified in that field will be credited for the amount shown in the Purchase Amount field.

Purchase Type allows you to specify the purchase group in which the memo entry will be included.

The 1099 Type field allows you to determine in which box the voucher payment will appear on an IRS tax form 1099-MISC for a vendor that is not incorporated.

If the voucher memo is unapproved, Delete allows you to delete individual line-items from the voucher.

Important! Once an approved credit / debit memo entry is saved, it cannot be edited or deleted from the system. This includes any voucher details defined in the memo entry.

The bottom of the tab shows the total purchase amount of the invoice, voucher, or memo.

See also:

Credit/Debit Memo Entry


Purchases Tab in Pre-Pay Voucher Entry

The Purchases tab in Pre-Pay Vouchers has a chart that allows you to enter the items purchased from the vendor invoice.

If Intercompany functionality is enabled, a Company ID will display on this tab.

The chart shows the Item ID, which is the user-defined code that identifies a product that you sell.

The Unit Price indicates how much per unit you were charged for the product.

Tip! If Use Multiple Currencies is enabled, Unit Price and Purchase Amount display in terms of the Currency ID shown on the Voucher tab.

The Quantity indicates how many of the product you bought.

The Purchase Amount identifies how much the products cost your company to purchase.

The Purchase Account identifies the company account that will pay for this purchase.

The Description field identifies the name of the products purchased.

The Purchase Type indicates the group of Purchase Type IDs that this purchase belongs.

The chart also includes the Delete checkbox, which allows you to undo the purchases indicated on the line.

See also:

Pre-Pay Voucher Entry


Qualified Dividends

Qualified Dividends -- a numeric field that corresponds to Box 1B on form 1099-DIV (Dividends and Distributions).

Shows what portion of your ordinary dividends are subject to the capital gains tax rate.

See also:

1099 Balance Maintenance


Quantity to Invoice

Quantity to Invoice – the amount of an ordered item that will be invoiced in the current session.

For example:

A customer orders 10 boxes of pens. The pens are allocated to the order and shipped to the customer. You need to generate an invoice for this order. The Quantity to Invoice is 10.

See also:

Convert PO to Voucher


Quantity to Vouch

Quantity to Vouch – the quantity of a line item on a PO that has already been invoiced.

For example:

You receive an invoice against PO number 100987. The invoice is for 10 carbide drill bits. Using Convert PO to Voucher, you enter the invoice for the only remaining receipt not invoiced for PO 100987. The Items tab shows a Quantity Invoiced of 250 for the carbide drill bits. This means that there was at least one other receipt of carbide drill bits against this purchase order and that the receipt has already been invoiced.

See also:

Convert PO to Voucher


Quick Check Checkbox

Quick Check – determines whether to print a check immediately.

Setting: | Description:
On | A check is printed immediately.
Off | The check must be printed as usual through the Check Printing options on the Reports menu in Accounts Payable.

Tip! When you print a check using the Quick Check option, the system will prompt you with a message asking you if you want to reprint the check.


Quote Expiration Date

Quote Expiration Date - the date on which your quotation expires and can no longer be converted to an order. This date is calculated using the value of the system or customer defaults.

The Quote Expiration Date field may appear on the Order tab for the Order Entry, Front Counter Order, and Service Order Entry windows. If the system’s Store Quote Expiration Dates checkbox is checked and the order’s Quote checkbox is checked, the Quote Expiration Date field is shown. The system calculates the date that is displayed by adding the customer’s Number of Days Before Quotes Expire to the quote entry date. This field is a date field that can be edited.

Note: If the number of days in the Customer record is zero, the Quote Expiration Date is automatically set to 12/31/2049.

If the order has the "Quote" checkbox unchecked, the new "Quote Expiration Date" is not available.

If the Quote Complete and the Cancelled checkboxes on the Order tab of the order header are both unchecked, you can modify the Quote Expiration Date while you are adding to or modifying the quote.

Note: The expiration date cannot be earlier than the quote date.

When you try to convert a quote to an order, either by the right mouse button “Convert to Order” function, or by the “Quote to Order” option:

  • If the system’s Store Quote Expiration Dates checkbox is checked, the system validates the quote expiration date to ensure that it is equal to or after today’s date.
  • If the system’s Store Quote Expiration Dates checkbox is unchecked, the system does not check the quote expiration date.

See also:

Order Tab in Order Entry


Ready to Vouch

Ready to Vouch checkbox – indicates the invoice is complete but has not yet been vouched.


Rebate Accounts Tab in Vendor Maintenance

This tab is where you assign GL accounts to track rebate dollars that come from transactions with a given vendor. If you have established these accounts in Company Maintenance, then those same accounts will default here. If the company defaults differ from what you would like to use for this vendor, you may override the company settings by assigning different accounts in this tab.

The two accounts, the Rebate Account, and the Rebate Allowance Account, function exactly as they do in Company Maintenance.

See also:

Vendor Maintenance


Rebate Due

Rebate Due – the rebate due to you from the vendor for this transaction.

Note: if this is a negative value, then this is a counter-rebate created to account for a customer return of an item that qualified for a vendor rebate.


Rebate Exception Report

The Rebate Exception Report lists all the rebates you entered via contract in Order Entry, but that have a reason for being invalid, such as order quantity exceeding the maximum amount covered by the contract, or the order was placed after the contract expired. Print this report before placing a call to your vendors to get authorization for potentially rejected rebate requests.

The report sorts results by customer ID first, with the invoice number used as a secondary sort. You may set the report to insert a page break in between customer IDs, printing only a single customer ID per page.

Each page header contains the following information:

  • Customer ID
  • Customer Name
  • Ship to ID
  • Ship To Name
  • Invoice
  • Order Number

The body of the report lists the rebates that might be rejected for one reason or another. These are listed by item, with each item appearing on its own line and displaying the following information:

  • Item ID
  • Unit Price
  • Vendor Authorization Number
  • Expiration Date (if expired)
  • Amount of Maximum Quantity Exceeded (if applicable)

The report provides a subtotal of all rebates by customer, and a grand total at the end.

Rebate exceptions remains on the report until the exception flag has been set to No in the Rebate Fast Edit window.

Note: Even though the rebate has an exception status the system will still post the rebate amount to the rebate account and credit the cost of goods sold account.

ØThe Rebate Exception Report is an option on the Accounts Payable Reports menu. It has the Criteria tab.

Click for more information on:

Printing a Report


Rebate Information Tab in Rebate Payments

This tab lists the line item rebates that you are eligible to receive from a given vendor. Each rebate displays the following information:

Field: | Description:
Invoice Number | Customer invoice that contains the rebate item.
Invoice Date | Date the invoice was created.
Customer ID | Customer the invoice was sent to.
Item ID | Item ID of the rebate item.
Quantity | Quantity of the rebate item invoiced.
Invoice Amount | Invoice value of the rebate item charged to the customer.
Rebate Due | Rebate due to you from the vendor for this transaction. Note: if this is a negative value, then this is a counter-rebate created to account for a customer return of an item that qualified for a vendor rebate.
Rebate Remaining | Amount of the rebate due the vendor has yet to pay.
Amount Received to Date | Amount of the rebate due the vendor has paid to date.
Amount Received | Amount of the rebate due you are currently receiving.
Allowed Amount | Amount of the rebate you have not yet received and plan to write off rather than receive.
Paid In Full | Determines if the rebate has been fully paid. If you are paying the enter amount of the rebate for the invoice, then you can click this checkbox and the system will fill in the amount received correctly.
Amount Remaining | Indicates the rebate amount left to receive after the current payment if the rebate has not been fully paid.

See also:

Rebate Payments


Rebate Manual Entry

This window is used to enter rebates you receive from a vendor that the system did not account for. This is useful for circumstances where it is not feasible to enter a price page for a given rebate item, or if you qualify for a rebate you were unaware of and thus did not establish in the system before making sales of a rebate item.

ØRebate Manual Entry is an option in the Transaction menu of the Accounts Payable module. It has two tabs: Rebate Manual Entry and Rebates.

Click for more information on:

Rebates: Concepts and Features

Enhanced Rebates: Concepts and Features


Rebate Manual Entry Tab in Rebate Manual Entry

The Rebate Manual Entry tab in Rebate Manual Entry is where you establish the who and when of the rebate. After establishing your Company ID, enter the Vendor ID of the vendor you received the rebate from, and the Period and Year when you received it.

See also:

Rebate Manual Entry


Rebate Options Tab in Vendor Maintenance

This tab is where you assign GL accounts to track rebate dollars that come from transactions with your vendor. The two accounts are the Rebate Account, which tracks rebate amounts vendors owe you, and the Rebate Allowance Account, which tracks rebate amounts you've written off.

If you have established these accounts in the Accounts Payable tab in Company Maintenance, then those same accounts default here. If the company defaults differ from what you would like to use for this vendor, you may override the company settings by assigning different accounts in this tab.

The Rebate Payment Import Variance Application section contains settings that determine if and how the system automatically applies rebate overpayments to invoice lines and writes off underpayed rebates.

The Allow Import of Rebate Payments with a Variance activates the feature; the Variance Application determines what the system does with the variance; and the Invoice Line Variance defines how large a variance the system tolerates before it fails an import.

See also:

Vendor Maintenance


Rebate Payments

The Rebate Payments window is where you track and apply rebates issued to you from your vendors. You can receive rebate checks through this window, and turn rebates into debit memos.

ØThe Rebate Payments window is an option in the Transaction menu of the Accounts Payable module. It has three tabs: Current Payments, Previous Payments, and Rebate Information.

Click for more information on:

Rebates: Concepts and Features

Enhanced Rebates: Concepts and Features


Rebate Report

The Rebate Report shows you how many rebates have been issued to you, with many filters available to you in order to customize the data you receive.

ØThe Rebate Report window is available in the Reports menu of the Accounts Payable module. It has two tabs: Criteria and Timestamp Criteria.

Click for more information on:

Enhanced Rebates: Concepts and Features

Printing a Report


Rebate Reversals

The Rebate Reversals window is where you can reverse or nullify incorrectly entered vendor payments on rebates.

ØThe rebate Reversals window is an option in the Transaction menu of the Accounts Payable module. It has three tabs: Vendor Rebate Reversal, Payments, and Receipts.

Click for more information on:

Rebates: Concepts and Features

Enhanced Rebates: Concepts and Features


Rebates Tab in Rebate Manual Entry

The Rebates Tab in Rebate Manual Entry does not activate until you have entered a vendor set to track rebates in the Rebate Manual Entry tab. Once you do, this tab becomes editable, allowing you to enter rebates by invoice number.

Each line of this tab lists an Invoice Number, Customer ID, Item ID, and Rebate Due. Aside from Customer ID, the rest of the fields must be manually entered, though you may browse the system for the appropriate values.

The Excluded checkbox is an information only checkbox that shows you if a particular invoice was designated as one that would not include rebates when the order was first entered in Order.

The Exclude from 844 checkbox determines if the selected rebate line will be transmitted with the Rebate Request EDI 844 document. If the checkbox is enabled, the rebate line is excluded from this document.

The Vendor Authorization Number allows you to adjust the rebate amount and mark it with a reference number your vendor can easily cross-reference.

See also:

Rebate Manual Entry


Receipt Amount

Receipt Amount – the value of an inventory receipt, in terms of inventory cost.

For example:

You receive 10 boxes of oil filters from your supplier at $65.00 each. The total Receipt Amount is $650.00.


Receipt Detail Tab in AP Drill Down

The Receipt Detail tab gives detailed information about a receipt.

The header of this tab provides the Receipt Number, Purchase Order Number, Location ID, Vendor ID, Supplier ID, External Reference Number, and Container Number.

Listed below this are all the lines for this chosen receipt. Each line displays on its own row and contains the Line Number, Item ID, Item Description, Quantity Received, Unit Price, Pricing UOM, Extended Cost, and if the line is completely received.

You can drill into the Container Number field to invoke the Container Information tab.

See also:

AP Drill Down by PO

AP Drill Down by Vendor


Receipt Information Tab in AP Drill Down by PO

The Receipt Information tab provides additional details on a particular receipt of the purchase order selected in the Purchase Order Information tab.

The tab header displays the Company ID, Vendor ID, Voucher Number, and Voucher Class.

Underneath this, the tab lists the Receipt Number you selected in the Purchase Order Information tab, the Purchase Order Number, the Container Number, Vessel ID and Name, and the supplier’s External Reference Number, if provided. Note that if the receipt came in multiple containers, each container appears on its own line.

You can drill into the following fields to bring up additional information in other tabs:

Drilling into this field: | Brings up this tab:
Receipt Number | Receipt Detail
Container Number | Container Information
Vessel Number | Vessel Detail
External Reference Number | Landed Cost Landed Cost Detail

See also:

AP Drill Down by PO


Receipt Number

Receipt Number – a system-generated number that identifies a receipt against a purchase order, transfer, RMA receipt, cash receipt, or a confirmation against a direct ship purchase order.


Receipts Tab in Rebate Reversals

The Receipts tab in Rebate Reversals breaks out owed rebates by customer invoice, and shows you how much you have received from the vendor against each rebate. This is also the tab you use to reverse a given rebate.

Each line lists the customer Invoice Number of the invoice that generated the rebate, the Item ID of the rebate item, the Payment Amount you have received to date, the Allowed Amount you have written off as not collecting, and the Reverse checkbox, which you should check if you would like to negate a particular line.

See also:

Rebate Reversals


Receipts Window in Convert PO to Voucher

The Receipts window in the Convert PO to Voucher window displays when a Vendor ID is entered on the Voucher Information tab. You use this tab to select the receipts to which a vendor’s invoice applies.

The window lists every receipt for the Vendor ID entered on the Voucher Information tab. For each receipt, the window shows the Receipt Number, Receipt Date, and the Receipt Amount.

Tip! The Receipt Amount defaults to dollars unless Use multiple currencies is enabled. With Use multiple currencies enabled, the amount displays in terms of the supplier’s currency, if applicable.

For each receipt that is included on the vendor’s invoice, select the Invoiced checkbox. Then, click the OK button. The Items tab on the Convert PO to Voucher window displays the line items from the receipt you selected.

The window has two panes: a left pane and a right pane. In the left pane, a tree-view displays PO numbers and their associated receipts allowing you to drill down on a particular receipt number in the receipt detail screen. If you want to view item-specific information, such as quantities and costs, click the receipt number in the tree-view to display the corresponding information in the right pane.

See also:

Convert PO to Voucher


Reconcile Checks Tab in Reconcile Checks

The Reconcile Checks tab in Reconcile Checks is used to select a range of checks to compare against a bank statement.

The tab shows the Company ID at the top, followed by the Bank Number. The Bank Number identifies a particular bank account.

You use the Check Number and To fields to enter the range of check numbers you want to retrieve for review. For instance, if you receive a statement that lists checks 12489 to 12534, you would enter 12489 in the Check Number field and 12534 in the To field. The system retrieves a line of detailed information on each of these checks and displays it on the Cleared Checks tab.

The Statement Date holds the date printed on the bank statement you are checking.

When the Include Reconciled Checks checkbox is disabled, checks that are considered cleared are not included in the listing on the Cleared Checks tab. When Include Reconciled Checks is enabled, all checks in the specified range, including those that are already cleared, are displayed in the listing.

Tip! If Use multiple currencies is enabled, all amounts display in terms of the currency used to make the transaction, if applicable.

See also:

Reconcile Checks

Canceling a reconciled check


Reconcile Disbursements

The Reconcile Disbursements window (formerly Reconcile Checks) is used to compare a bank statement with the disbursements against that bank account.

Use the Reconcile Disbursements window to retrieve a range of disbursements (e.g., check numbers 102-147) and then mark those that have cleared the bank. You should do this whenever you receive a bank statement to check your records against those of the bank.

The parameters and settings entered in the Reconcile Disbursements tab determine the disbursements that are returned in the bottom tab.

Tip! If a check has been reconciled in error, deselect the Cleared Bank checkbox next to that check. Make sure you have the Include Reconciled Checks checkbox enabled so that you can see the check you want to adjust.

ØReconcile Checks is an option on the Accounts Payable Transaction menu. There are two tabs on the top of the window: Reconcile Disbursements and Timestamp. There are two tabs on the bottom of the window: Cleared Disbursements and Timestamp.


Recurring Voucher Tab in Recurring Voucher Entry

The Recurring Voucher tab in Recurring Voucher Entry is used to define a repeating voucher that must be paid on a schedule.

The tab shows the Company ID at the top. The Vendor ID identifies the person or business who will receive payment.

The Code field is a user-defined code that identifies the journal entry in the general ledger.

The Invoice Number is the vendor’s invoice number.

If Allow Branch Accounting is enabled for this company, the Branch ID field displays. Enter the Branch ID for which the recurring voucher was entered.

The Currency ID is an identification tag noting a form of currency (i.e., dollars, pounds, etc.)

The Frequency in Days indicates the number of days that should pass between postings of this recurring voucher. If you are making a lease payment once a month, the number of days between postings should be about 31.

The Begin Date and the End Date specify the length of time during which the recurring voucher is valid. For instance, if your company is paying lease payments for a truck for one year, the Begin Date might be 03/01/99 and the End Date might be 03/01/00.

The Next Day To Post is the next date that the voucher should be posted to the general ledger. Once posted, the voucher needs to be paid.

The Intercompany checkbox allows you to post transactions between multiple companies.

The End Recurring Voucher By field determines what will end the recurring voucher series.

The Number Of Times To Recur is the total number of times this recurring voucher should be posted (i.e., the total number of times to pay the bill) between the Begin and End Date specified in the Recurring Voucher tab. For example, if you pay a lease payment every month for one year, the Number Of Times To Recur is 12.

The Ending Date field determines the date by which the voucher series will stop posting if End Recurring Voucher By is set to Ending Date.

See also:

Recurring Voucher Entry


Rents

Rents – numeric field that corresponds to Box 1 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to report the amount paid to vendors as rent.

For example:

Rents can include office space rentals, machine rentals, and pasture rentals.

See also:

1099 Balance Maintenance


Report Format in Rebate Report

Report Format – Determines how much information will print on the report.

Setting:

Description:

Summary

Only the following fields will appear on the report:

  • Date Created
  • Invoice Number
  • Item ID
  • SKU/UPC
  • Description
  • Quantity Shipped
  • Rebate Amount

Detail

The following fields will appear on the report:

  • Date Created
  • Invoice Number
  • Item ID
  • SKU/UPC
  • Description
  • Quantity Shipped
  • Unit Sales Price
  • Unit Sales Cost
  • Total Sales Cost
  • Unit Cost After Rebate
  • Total Cost After Rebate Cost
  • Rebate Amount


Reversal Period and Year

Reversal Period – the period in which you want to perform the reversal.

Reversal Year – the year in which you want to perform the reversal.

The system defaults to the current period and year, but you can edit these fields as necessary. GL postings occur in the period and year that you specify.

See also:

Reverse Vouchers


Reverse Checkbox

Reverse checkbox – negates a particular line when the reversal is saved.


Reverse Voucher Tab in Reverse Vouchers

The Cancel Voucher tab in Reverse Vouchers is used to select the voucher you want to cancel.

The tab shows the Company ID at the top. The Vendor ID is the company or business to which you pay the voucher. The Voucher Number is the system-generated number of the voucher that you want to cancel.

Tip! If Use multiple currencies is enabled, the Currency ID displays the type of currency used to make this transaction, if applicable.

The Voucher Period and Year fields indicate when the voucher was created.

The Reversal Period and Year fields indicate when the voucher cancellation should be posted to the general ledger.

See also:

Reverse Vouchers


Royalties

Royalties – numeric field that corresponds to Box 2 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to report gross royalty payments of $10 or more.

For example:

Royalties are money paid by a publisher directly to a literary agent or author, or by a literary agent to an author.

See also:

1099 Balance Maintenance


Saved Checkbox

Saved checkbox – allows you to save payment information for your vouchers without actually saving those changes to the system. In order to save them to the system, you are required to print the checks.

The field also includes a Select All and a Deselect All feature on the right mouse button menu. If you right-click inside this field, you will see the options Select, Select All, Deselect, and Deselect All. These options select or deselect the Saved checkbox for your vouchers.


Secondary GPO Checkbox

Secondary GPO checkbox - determines if the hierarchy applies only to the secondary GPO. If this checkbox is checked, this hierarchy only applies to contracts where the customer has the current vendor as the secondary GPO.

Note: This setting only applies if you want to create GPO-based vendor contracts.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Security Info (Password)

Security Info Password – the password required to transmit or receive documents via EDI transmission.


Setting Up a Calculated Rebate

A calculated rebate is a rebate entered on the fly. Rather than manually adjust each item’s cost, you can set the system to apply these rules to the pricing pages of these items.

Note! When you enable the Enhanced Rebate Functionality, this procedure establishes your other cost, not your rebate amount. The system calculates your other cost, using the method you establish in this procedure, and subtracts this value from the Supplier List Price to calculate your rebates. Thus, when entering information in this process, you should enter it in terms of your other cost, not the rebate amount.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Sales Pricing Maintenance.
  3. «Enter a price page for the item/customer/product group or discount group combination that applies to this rebate.
  4. «In the Costs tab of the Price Page Maintenance window, set the Type to Source.
  5. «Select the source price for this rebate from the Source drop down menu.
  6. «Select the Calculation Method that is appropriate to the type of rebate.
  7. «Enter the appropriate value used in the calculation in the Calculation Value field.
  8. «Click OK.

Click for more information on:

Enhanced Rebates


Setting Up a Specific Cost Rebate

Use the following instructions to set up a specific cost rebate. Steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Sales Pricing Maintenance.
  3. «Enter a price page for the item/customer/product group or discount group combination that applies to this rebate.
  4. «In the Costs tab of the Price Page Maintenance window, select an Other Cost of Cost = Value.
  5. «Enter your (not the customer’s) final, post rebate cost of the item, in the Value field.
  6. Select the appropriate source for the normal cost from the Source drop down menu.
  7. «Click OK.

Click for more information on:

Enhanced Rebates


Shop GPOs Checkbox

Shop GPOs checkbox - determines if, when searching for applicable contracts, the system must privilege contracts where the vendor GPO listed is the customer's primary GPO.

Setting: | Result:
ON | There are no secondary / primary restrictions on which contracts can be used for cost for a GPO contract; the cost for the order will be determined according to normal vendor contract rules.
OFF | Only the primary GPO's contract can be used for costing, unless the item does not appear on the primary GPO contract, and only appears on a secondary GPO contract.

Note: This setting only applies if you want to create GPO-based vendor contracts.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Show All Companies Checkbox

Show All Companies – a checkbox that determines whether all companies are included on the current transaction, report, etc.

For instance, the Show All Companies field on the Stock Avail tab in Order Entry determines whether stock quantities are shown for the current company or for all companies on the system.

Similarly, the Show All Companies field in the Cash Requirements Report window in Accounts Payable determines whether the report includes requirements for the current company or for all companies on the system.


Show Approved

Show Approved - determines if approved invoices appear on the report.

Setting: | Desctiption:
Yes | The system does not filter results based on their approved status.
No | The system only includes unapproved invoices.
Only | The system only includes approved invoices.

See also:

Vendor Invoice Report


Show Deleted Records

Show Deleted Records – indicates whether the report will show records that have been deleted from the system.

Setting: | Description:
On | The report will show all records available in the system.
Off | The report will only show records that have not been marked as deleted.


Show Invoices with Discrepancies

Show Invoices with Discrepancies - determines if invoices with variances between the cost on the PO and invoice charge appear on the report.

Setting: | Description:
Yes | The system does not filter results based on the presence of discrepancies.
No | The system only includes invoices without variances.
Only | The system only includes invoices that contain variances.

See also:

Vendor Invoice Report


Show Only Invoices Marked for Payment Checkbox

Show Only Invoices Marked for Payment checkbox – determines which invoices are selected for printing.

Setting: | Description:
On | The system filters out every invoice that does not have the Pay Invoice checkbox selected, and selects only those marked for payment.
Off | The system selects every invoice listed, whether or not it is marked for payment.

See also:

Scheduled Check Printing


Show Unapproved Checkbox

Show Unapproved – determines whether the report will show records that are unapproved.

Setting: | Description:
On | The report will show all records available in the system.
Off | The report will only show records that have been approved.

Note: Certain areas of the system display this setting as a radio button. In these cases the Yes and No options correspond to the On and Off options described above, respectively. In addition, the radio button option contains an additional option: Only. In this case, the report only displays unapproved transactions, excluding any that are approved.


Show Unreconciled

Show Unreconciled - determines if unreconciled invoices appear on the report.

Setting: | Description:
Yes | The report does not filter results based on their reconciled status.
No | The report only displays reconciled invoices.
Only | The report only displays unreconciled invoices.

See also:

Vendor Invoice Report


Specific Costing: Concepts and Features

This feature provides specific costing for items with the Special disposition, which sets the PO cost for a special order item as the order cost when the item is received.

Benefits of using specific costing
  • Setting the PO cost for a special order item as the order cost lets you calculate the profit percentage for the item based on a specific order rather than the cost basis, which leads to more accurate profit calculations.
  • The ability to override the assigned cost on an item-by-item basis provides additional flexibility.
How it works

Specific costing is a largely automated feature that goes into effect once you set it up in the system. Its activities impact several areas of the system.

Overview

When you create a customer order in Order Entry or Front Counter Orders with a line item marked with the Special disposition, the system creates a purchase order for that item. With this feature, the system assigns the item’s purchase order cost as its order cost when you receive the item. If you wish, prior to receiving the item you may manually enter a purchase order cost in Purchase Order Entry, but you must do this before receiving the item, since you cannot edit the purchase order cost of a received item.

Note: Until you either enter a cost or receive the item, the system uses the standard costing method to determine the order cost, but will immediately replace this value as soon as you either receive the item or manually edit the cost yourself.

As soon as the system establishes an order cost, it recalculates the extended cost and profit percentage using the new order cost.

Important! If the system uses this method to determine the order cost for an item, and you later enable the special costing override, the system will not recalculate the costs using standard costing methods. The system uses standard costing methods for all subsequent orders, but existing orders do not change.

Any item that uses lot costing is automatically excluded from this sort of cost calculation and cannot use this option without first ceasing to use lot costing.

Note: By existing functionality, the system already uses the cost listed on the invoice to assign order cost to items on RMAs instead of using cost basis. Thus RMAs already follow this pattern.

Inventory Value

The system takes note of all items using special costing, and uses an inventory valuation method that takes into account their special costs. For all these items, the system creates special cost layers, similar to FIFO layers, that are used only for special cost items. The system creates one layer for each special cost item upon receiving it, and marks the inventory value equal to the PO cost. This way, when you later invoice that item, the system reduces your inventory value by the actual cost of the item, instead of its standard cost. When using this method, the system does not update the moving average cost.

For example, you special order a drill for $50; it normally costs $100. When you invoice it, the system reduces your inventory value by the $50 you paid to acquire the drill, instead of the $100 you normally pay.

If you over-ship the item, the system only uses the special cost for the amount on the PO. It values any quantity in excess of this using the standard method, and updates the moving average cost appropriately.

Because the system already uses the cost listed on the invoice to assign order cost to items on RMAs instead of using the cost basis, RMAs already follow this pattern.

Last Received PO Cost

Last Received PO Cost is a field on the Cost tab in Item Maintenance. The system automatically updates this field with the cost of the item as it appeared on the most recently received purchase order. However, because special order items often have unusual prices not representative of standard pricing trends, it does not update the field when you receive items with special costing. Only items costed with the standard methods update this field.

GL Postings

The GL postings made for special cost items vary depending on the transaction.

PO Receipts

When you receive a special order item, the system:

  • Debits the Special Inventory account (excess quantities received in over-receipts debit the assigned inventory asset account)
  • Credits the Inventory Clearing account

In both cases, the posting is equal to the PO cost of the item.

Deallocating a Special Order Item

If you deallocate a special order item from an order for any reason, the system:

  • Debits the item’s assigned asset account
  • Credits the Special Inventory account

In both cases, the posting is equal to the special cost of the item.

Invoice

When you create an invoice, the system:

  • Debits the Cost of Sales account
  • Credits the Special Inventory account (excess quantities shipped in over-shipments credit the assigned inventory asset account)

In both cases, the posting is equal to the special cost of the item.

Production Order

When you complete a production order, the system:

  • Debits the assembled item’s asset account
  • Credits the Special Inventory account for all special order components
  • Credits the asset account for all regularly costed components

The system uses the unit cost for all regularly costed components, and the special cost of the specially costed components.

Convert PO to Voucher

When you convert a PO to a voucher, the system makes all the regular postings unless there is a variance and you have the Post Variance to Inventory Cost system setting activated. In that case, if the item hasn’t shipped yet, the system updates the item’s cost with the cost entered on the voucher.

Disable Specific Costing

When you activate the Override Specific Costing setting for an item with open quantities that have special costs assigned, the system:

  • Debits the item’s asset account
  • Credits the Special Inventory account

In both cases, the posting is equal to the sum of all the item’s special costs across all open transactions.

Item Fast Edit

The Override Specific Costing field appears in the Item Fast Edit, allowing you to search for records based on this setting, and to edit this setting for numerous records as a batch. Like the checkbox in Item Maintenance, if an item is set to use lot costing, the system enables this field and does not allow you to disable it. Also, it will not allow you to use lot costing for an item unless you first enable this setting.

Lot Bill Items

The system handles special cost lot bill items differently, depending on if the lot bill derives its cost from its component items or its header.

Component Cost

If you place a lot bill header item on special order, and the lot bill cost is derived from its line items, the system totals the purchase order costs for all component items under the header and uses this as the order cost for calculating the profit percentage of the lot item.

In all other ways, the system treats lot items just as regular items, including using the standard costing method until either you enter one or receive the item.

Inventory Value

For lot bill items with an itemized price basis, the system posts the PO cost to the inventory value when you receive the components. It doesn’t matter if you receive the components in multiple shipments, as the system updates the inventory value with each PO receipt; the fact that they’re component items has no impact in this case.

Header Cost

If the lot bill item derives its cost from the header, however, the system uses a different procedure. When you receive the item, the system makes no postings and does not update the value of the item.

Instead, the system waits until you ship a portion of the lot bill item. When that happens, the system debits the Cost of Goods Sold account and credits the Lot Bill Clearing account. When you ship the items, you designate the percentage of the total lot shipped, and the system posts that percentage of the total lot value to the accounts.

Once you vouch the vendor invoice, the system debits the Lot Bill Clearing account and credits the Accounts Payable account, with differences between the PO and voucher posting to the Inventory Cost Variance account.

Inventory Value

For lot bill items that derive their cost from the header item, the system does not associate cost with PO receipt. When you receive components for this lot, the system posts a value of 0.00 to your inventory value, but increases component stock levels and allocates to the customer order as normal. When you convert the PO to a voucher, however, the system updates your inventory value using the special cost associated with the lot bill header item.

Convert PO to Voucher

When vouching special order lot bill items that derive their cost from the header, the Convert PO to Voucher window does not display any component detail, only header information. The system calls this header item “Lot Bill Amount,” gives it a value of 0.00, and a quantity of 1.

When you place your focus on a lot bill header item in the Items tab, another tab called the Lot Billing tab becomes available.

Production Order Items

When using special costing, the system uses the same method to determine the cost of production order items as it does lot bill items that have their cost derived from the component items: it totals the order cost of all the component items to arrive at the cost for the production order item.

If a production order has some component items that use special costing and others that use standard costing, the system computes their costs separately, adds them all together, and uses this total as the production order cost.

Inventory Value

When you complete a production order, the system normally reduces the inventory value by each of the components consumed in the process, and increases it by the value of the completed item. In the case of specially costed production order items, this process is the same, but the cost used is the special cost for both the components and the finished item.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Tabs
  • Lot Billing tab in Convert PO to Voucher

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate specific costing

In order to use this feature, you must first activate it in the system. The master switch for specific costing is a checkbox called Use Specific Costing for Special Disposition Items. You can find it in System Settings/Inventory Management/General.

Create accounts

After you activate the system setting for this feature, the system recommends you set up an account for specially priced items for all your companies. This account, the Special Inventory Account, can be found in the Inventory tab of Company Maintenance.

Additionally, if you use lot billing, you need to set up the Lot Bill Clearing Account, which appears directly under the Special Inventory Account.

Designate exceptions

Once you set the system to allow for special costing, you can override this setting on an item-by-item basis in Item Maintenance. The General tab in Item Maintenance contains a checkbox, Override Specific Costing, that overrides the special pricing for a single item.


Specific Costing - Fields

Window | Tab | Field
Company Maintenance | Inventory | Special Inventory Account
 |  | Lot Bill Clearing Account
Item Maintenance | General | Override Specific Costing

Click for more information on:

Specific Costing: Concepts and Features


State 1/2

State 1/2 -- the states to which you will pay tax in a situation where you owe 1099 taxes to more than one state. This is a rare occurrence that most commonly happens when your vendor moves from one state to another. The full amount will be reported to both states, and your tax professional should account for this on your returns.

See also:

1099 Tab in Vendor Maintenance

State Identification Number


State Identification Number

State 1/2 Identification Number -- the Taxpayer Identification Number (TIN) that will be used for the state in question. The state is specified according to either the State 1 or State 2 fields on the 1099 tab.


Statement Date

Statement Date – the date printed on a bank statement.

See also:

Reconcile Checks


Substitute Payments

Substitute Payments -- numeric field that corresponds to Box 8 on IRS tax form 1099-MISC (Miscellaneous Income). It is used to report aggregate/substitute payments of $10 or more by a broker for a customer in lieu of dividends or tax-exempt interest as a result of the transfer of a customer’s securities for use in a short sale.

A substitute payment is a payment in place of (1) tax-exempt interest to the extent that interest (including the Original Issue Discount) has accrued while the short sale was open, and (2) a dividend if the ex-dividend date is after the transfer of stock for use in a short sale and before the closing of the short sale.

See also:

1099 Balance Maintenance


Supplier Checkbox in Vendor Maintenance

Supplier – determines whether the vendor record is also saved as a supplier record.

Setting: | Description:
On | The vendor address entered in the vendor record is also saved as a supplier record.
Off | The vendor address is not saved as a supplier record.

See also:

Vendor Maintenance


Suppliers Tab in Vendor Maintenance

The Suppliers tab in Vendor Maintenance allows you to enter, edit, and delete suppliers that are associated with this vendor. This vendor is a possible pay-to address (perhaps one of several) for material ordered from these suppliers.

For example:

Mobile Supply orders plumbing supplies from Smith Pipes Co. Smith Pipes Co. is owned by a larger organization, Westfall, Inc., that handles all billing for its subsidiary companies. Mobile Supply always pays Westfall for the material it orders from Smith Pipes. Smith Pipes would be listed as a supplier associated with Westfall, Inc., on the Suppliers tab in Vendor Maintenance.

For each supplier associated with the vendor, the tab shows the Supplier ID and Supplier Name.

The Delete checkbox is used to delete a supplier from the list.

See also:

Vendor Maintenance


Take Debit Upon Rebate Creation Checkbox

Take Debit Upon Rebate Creation checkbox - enables you to immediately reduce liability to the vendor when a rebate is created.

Setting: | Result:
ON | The rebate will be created in the system as normal, and the system then immediately debits Accounts Payable for the rebate receivable. Note that this debit is unapproved, and you must manually retrieve and approve the debits in the Rebate Fast Edit window.
OFF | Rebates are processed as normal.

See also:

Contract Tab in Vendor Maintenance

Vendor Contracts: Concepts and Features


Taxpayer Identification Number

Taxpayer Identification Number – a number assigned to your company by the government. This number is used for the IRS 1099 form and for various other payroll purposes.

For example:

Your company’s Taxpayer Identification Number is 727-349-987. You enter this number (with the dashes) in the Taxpayer Identification Number field in Company Maintenance.

You enter Taxpayer Identification Numbers for your vendors in Vendor Maintenance.

See also:

Company Maintenance

Vendor Maintenance


Term Days

Terms Days – the number of days added to the Invoice Date to determine the Terms Due Date of an invoice. Payment must be made by the Terms Due Date if the discount is to be taken.

The Terms Days is a part of a set of payment terms created through the Number Of Days option. Create new sets of terms, edit existing terms, or delete those you no longer use in Terms Maintenance.

For example:

The Terms Discount Percent is 2% and the Terms Days are 15. If the Invoice Date was January 1st, the Terms Due Date is January 16th. If payment is rendered by January 16th, a discount of 2% can be taken.

See also:

Terms Maintenance


Terms Amount

Terms Amount – the amount of the discount that will be received if the invoice is paid by the Terms Due Date.

For example:

Your company bought 1000 screws from Stern Screws. The terms of the sales agreement are 1% 10, Net 30. The Terms Amount in this transaction is 1%, and can be redeemed if the payment is made before 10 days after the transaction.


Terms Date Is in Same Month as Invoice Date Checkbox

Terms Date Is in Same Month as Invoice Date checkbox – determines if the terms date will be in the same month in which the invoice is printed or if it will be in the following month if the invoiced is printed on days 1-15.

Setting: | Description:
On | If the invoice date is on or between day 1 and day 15, then the terms date will occur in the same month as the invoice date.
Off | The terms date will be in the month following the month in which the invoice was printed.


Terms Day of Month

Terms Day of Month – the day of the month that an invoice must be paid to take the Terms Discount Percent.

The Terms Day of Month is part of a set of payment terms created through the Day of Month or the Split Month option in Terms Maintenance.

Day of Month

If you use the Day of Month option, the Terms Day of Month is always in the month following the month of the Invoice Date. For example, the Invoice Date is January 1st, the Terms Day of the Month is 15, and the Additional Net Months is 0, the Terms Due Date is February 15th.

Split Month

If you use the Split Month option, there are two Terms Day of Month fields. The first one (the top one) is used when the Invoice Date is between the 1st and 15th of the month. The second one is used when the Invoice Date is between the 16th and the 31st. The actual month in which the Terms Due Date falls is determined by the Invoice Date:

If the Invoice Date is: | and the 1st - 15th Terms Day of Month is: | The Terms Due Date is:
Between the 1st and 15th | Between the 16th and the 31st | In the same month and year as the Invoice Date (+ Additional Months)
Between the 1st and 15th | Between the 1st and 15th | In the month following the Invoice Date (+ Additional Months)

Using the above rules, and assuming that Additional Months is 0, if the Terms Day of Month is 25, the discount due date for invoices printed on January 8th is January 25th. If the Terms Day of Month is 3, the discount due date for invoices printed on January 8th is February 3rd.

See also:

Terms Maintenance


Terms Discount Percent

Terms Discount Percent – the percent discount that can be taken on an invoice if payment is made before the Terms Due Date expires.

The Terms Discount Percent is a part of a set of payment terms created through the Number Of Days option. To, at the customer level, create new sets of terms, edit existing terms, or delete those you no longer use in Terms Maintenance.

You can also assign terms at the item level in Item Maintenance on the Line Item Terms tab.

For example:

The Terms Discount Percent is 2% and the Terms Days are 15. If the Invoice Date was January 1st, the Terms Due Date is January 16th. If payment is rendered by January 16th, a discount of 2% can be taken.

See also:

Terms Maintenance


Terms ID and Description

Terms ID — a system-generated number that identifies a set of payment terms.

Terms Description – a description of a set of payment terms.

Create new payment terms, edit existing ones, or delete those you no longer use in Terms Maintenance. The Terms Description you enter for a set of payment terms is available as a choice from Terms fields on windows throughout the system.

Tip! Each set of payment terms you create is identified by its Terms Description, not its Terms ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Terms Maintenance


Terms Tab in Convert PO to Voucher

The Terms tab in the Convert PO to Voucher window allows you to view the payment terms agreed to by the vendor and your company at the time of the sale.

Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The Net Due Date is a system-generated field, which shows the date the invoice amount is due (unless you take the discount).

Terms Due Date is a system-generated field which shows the last day that you can pay the invoice in full to take advantage of the discount terms offered by the sales agreement. The Terms Discount Percent is also shown. This is the percent discount that can be taken on an invoice if payment is made before the Terms Due Date expires.

The Terms Description field is also shown, which specifies the discount terms of the invoice (e.g., 2% 10, net 30 - a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days). The Terms Description cannot be edited.

The Terms Amount, which is the actual discount amount that will be taken, is shown at the bottom of the tab.

Tip! If Use multiple currencies is enabled, the Terms Amount displays in the currency of the supplier.

See also:

Convert PO to Voucher


Terms Tab in Convert Vendor Invoice to Voucher

The Terms tab in the Convert Vendor Invoice to Voucher window allows you to view the payment terms agreed to by the vendor and your company at the time of the sale.

Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The Net Due Date is a system-generated field, which shows the date the invoice amount is due (unless you take the discount).

Terms Due Date is a system-generated field which shows the last day that you can pay the invoice in full to take advantage of the discount terms offered by the sales agreement. The Terms Discount Percent is also shown. This is the percent discount that can be taken on an invoice if payment is made before the Terms Due Date expires.

The Terms Description field is also shown, which specifies the discount terms of the invoice (e.g., 2% 10, net 30 - a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days). The Terms Description cannot be edited.

The Terms Amount, which is the actual discount amount that will be taken, is shown at the bottom of the tab.

Tip! If Use multiple currencies is enabled, the Terms Amount displays in the currency of the supplier.

The Always Take Terms checkbox determines if terms entered specified in the vendor record are automatically taken on this voucher, regardless of when the terms are (or were) due.

See also:

Convert Vendor Invoice to Voucher


Terms Tab in Credit/Debit Memo Entry

The Terms tab in the Credit/Debit Memo Entry window allows you to specify the payment terms agreed to by the customer (or vendor) and your company at the time of the sale.

Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The tab shows the Terms ID field at the top, which specifies the discount terms of the invoice (e.g., 2% 10, net 30—a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days).

Net Due Date is a system-generated field that shows the date the invoice amount is due (unless the discount is taken by the customer).

Terms Due Date is a system-generated field that shows the last day that the customer can pay the invoice in full to take advantage of the discount terms offered by the sales agreement. The Terms Due Date is usually before the Net Due Date.

The Always Take Terms checkbox determines if terms entered specified in the vendor record are automatically taken on this voucher, regardless of when the terms are (or were) due.

Important! Once an approved Credit/Debit Memo entry is saved, it cannot be edited or deleted from the system. This includes any terms defined in the memo entry.

See also:

Credit/Debit Memo Entry in Accounts Receivable

Credit/Debit Memo Entry in Accounts Payable


Terms Tab in Voucher Entry

The Terms tab in the Voucher Entry window allows you to specify the payment terms agreed to by your company and the vendor at the time of the sale.

Note: This tab also appears in Convert Landed Cost to Voucher.

Terms Due Date is a system-generated field that shows the last day that you can pay the invoice in full to take advantage of the discount terms offered by the sales agreement.

Net Due Date is a system-generated field that shows the date the voucher amount is due (unless you take the discount).

The Terms Discount Percent indicates the percent discount that can be taken on an invoice if payment is made before the Terms Due Date expires.

The Terms Description is a set of payment terms. Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The tab also includes a Terms Amount, which indicates the amount of the discount that will be received if the invoice is paid by the Terms Due Date.

Tip! If the Use Multiple Currencies option is enabled, the Terms Amount will display in the vendor’s currency.

The Always Take Terms checkbox determines if terms entered specified in the vendor record are automatically taken on this voucher, regardless of when the terms are (or were) due.

Important! Once an approved voucher is saved, it cannot be deleted from the system, and several fields become editable. After an approved voucher is saved, only the description, invoice number, and terms will be editable.

See also:

Voucher Entry By Item


Terms Taken

Terms Taken -- the amount of the discount awarded for payment of an invoice within the terms discount period. This can apply to your customer when paying your invoice, or to your company when paying a vendor invoice. In some windows, such as the Cash Receipts by Customer ID window in Accounts Receivable, this field includes a total amount below the column.

Tip! The amount in this account affects the Amount Remaining field in the Cash Receipts and Cash Receipts Quick Entry windows in the Accounts Receivable module. If you are entering the terms taken in the Customer Cash Receipts window, you must have the Paid In Full checkbox checked to save the cash receipt in the system.


Terms Taken Amount

The amount of the discount awarded for payment of an invoice within the terms discount period.


Tie Break

Tie Break - if two contract types have the same hierarchy, this field determines which takes precedence.

Options: | Description:
Lowest Sell Price | The contract with the lowest selling price will be used for the line.
Lowest Rebate Cost | The contract with the smallest rebate cost will be used for the line.
Highest Sell Price | The contract with the highest selling price will be used for the line.
First Effective Date | The contract with the earliest effective date will be used for the line.
Last Effective Date | The contract with the most recent effective date will be used for the line.

Note: If two contract types have the same hierarchy value, then both must use the same tie break.

See also:

Vendor Contracts: Concepts and Features

Contract Tab in Vendor Maintenance


Times Vouched

Times Vouched – the number of times a recurring voucher has been posted to date.

For example:

A recurring voucher is posted once a month on the 15th, starting in January. By March 20th, the Times Vouched is 3. By June 26th, the Times Vouched is 6. By September 2nd, the Times Vouched is 8.

See also:

Recurring Voucher Entry


Timestamp Criteria Tab

The Timestamp Criteria tab is very similar to the Timestamp tab, only it turns the normally informational fields into range fields that you can use to set parameters for your search of data for the report.


TIN Type

TIN Type -- the Taxpayer Identification Number type that is used for the 1099. Possible options include None, ATIN, EIN, ITIN, and SSN. Select the appropriate option for the type of TIN appropriate to your vendor. EIN, SSN, and ITIN are the most commonly used types.

Setting: | Description:
None | Not able to determine the type.
ATIN | Adoption Taxpayer Identification Number
EIN | Employer Identification Number
ITIN | Individual Taxpayer Identification Number
SSN | Social Security Number

See also:

1099 Tab in Vendor Maintenance


Total Amount (in Credit/Debit Memo Entry)

Total Amount – total amount on the invoice, voucher, or memo. The Total Amount of an invoice includes freight and brokerage.

For customer invoices, the formula for Total Amount is:

Extended Price+ Freight + Brokerage = Total Amount

For vouchers, the formula for Total Amount is:

Purchase Amount+ Freight +Brokerage = Total Amount


Total Reconciled

Total Reconciled – the total amount of all cleared disbursements. You can compare this to the total disbursement activity shown on the bank statement.

See also:

Reconcile Disbursements


Tracing

Tracing - in conjunction with the Tracing Frequency setting on the Export EDI 867 Reporting window, this field determines if this vendor is included on a given EDI 867 report. The names of the settings -- Daily, Weekly, Monthly -- are used because typically, that is how vendors are classified for 867 reporting.

See also:

Contract Tab in Vendor Maintenance

Vendor Contracts: Concepts and Features


Track Rebates

Track Rebates checkbox – a checkbox in Vendor Maintenance that determines if a vendor’s rebates are tracked by separate GL accounts. This checkbox is only available if you’ve enabled the Enhanced Rebate Functionality system setting.

Setting: | Description:
On | When you order an item with a rebate from this vendor, the rebate are calculated automatically and the dollar amounts associated with the vendor’s rebates are tracked by separate GL accounts. These accounts are assigned in the Rebate Accounts tab, and are mandatory.
Off | The dollar amount associated with the vendor’s rebates do not have their own separate accounts.


Transaction Type in Rebate Report

Transaction Type in Rebate Report – Determines what rebates will appear on the report by the transaction that generated them. Rebates appearing on the report will also list what kind of transaction generated them. You may select any or all of the following:

Option: | Description:
Sales Order | Rebates generated from either Order Entry or Front Counter Orders will appear on the report.
RMA | Rebates generated from customer returns will appear on the report. These will almost always be negative rebates.
Manual | Rebates entered manually will appear on the report.
Manual – Excluded | Rebates entered manually on invoice lines that were marked to initially exclude rebates will appear on the report.


Transit Code

Transit Code - the bank’s identification number, which will be printed in magnetic ink on the check. It is necessary for depositing, cashing, or printing checks.

The Transit Code is also known as the transit routing number and is a combination of the Federal Reserve Code, Federal Reserve Office, Bank Identification number (ABA number), and check digit. The Transit Code appears as the middle number on the bottom line of the check.

For example:

Using Bank Account Maintenance, you enter a transit code for First National Bank like this: 1A2B3. When the check is printed, the transit code will print on the bottom left corner of the check and will look like this: &1A2B3&.

See also:

Bank Account Maintenance


Unit Price

Unit Price — the price per unit.

For example:

If pens are sold by the box, the unit price would be the price paid for one box of pens. If pens are sold by the each, the Unit Price would be the price paid for one pen.


Update Disputed Voucher Lines

Update Disputed Voucher Lines is a fast edit tool that allows you to review and edit all voucher lines currently marked as disputed, and modify them singly, or as a batch, making managing your disputed lines easier.

The primary purpose of this window is for your accounts payable personnel to view disputed invoice lines entered by your buyers. They can review the buyer entries, including any notes as to whether the line should be in dispute, and then make the final decision to keep the line in dispute or treat it as resolved.

ØUpdate Disputed Voucher Lines is an option in the Accounts Payable Transactions menu. It contains the tabs Query and Form View, and functions identically to fast edit windows found throughout the system.


Update Invoice Cost Checkbox

Update Invoice Cost checkbox - determines if the cost information you entered for the voucher will update the invoice's cost. Defaults to checked only if the cost on the original receipt is zero.

Setting: | Result:
ON | The voucher cost you enter will update the invoice's cost when you save the record.
OFF | The voucher cost you enter will not update the invoice's cost when you save the record.

See also:

Lot Billing Tab in Convert PO to Voucher


Update Lot Bill Costs Checkbox

Update Lot Bill Costs checkbox - determines if the cost information you entered for the voucher will update the lot bill order's invoiced cost and open cost. If you entered a cost in Direct Ship Confirmation or Shipping Confirmation, it will be overridden by the cost on this voucher. Defaults to checked only if the cost on the original receipt is zero.

Setting: | Result:
ON | Cost information you enter for the voucher will update the lot bill order's invoiced and open cost, overriding any cost entered in Direct Ship Confirmation or Shipping Confirmation.
OFF | Cost information you enter for the voucher will not update the lot bill order's invoiced and open cost. Any cost you entered in Direct Ship Confirmation or Shipping Confirmation will be unaffected.

See also:

Lot Billing Tab in Convert PO to Voucher


Using AP Drill Down by PO to Search for a Purchase Order

Use these instructions in AP Drill Down By PO to search for vouchers from a specific purchase order. The steps marked with a « are mandatory.

  1. «From the Inquire menu, select AP Drill Down.
  2. «From the sub-menu, select By PO.
  3. «In the Purchase Order Information tab, enter the company ID where you want to search.
  4. «Enter the purchase order number for which you are searching.
  5. «Select if you want approved and/or disputed vouchers to appear in your results.

    Once the parameters for the search are entered, the application searches the database for the vendor and displays a summary of the vouchers and memos for that vendor. The information displayed includes the Voucher Number, Receipt Number, Invoice Number, Branch ID, Invoice Date, Terms Due Date, Net Due Date, Invoice Amount, Memo Amount, Amount Paid, and Amount Remaining.

    The information is displayed on the Purchase Order Information tab in table format, with the vouchers listed in the rows of the table and the details in each column.
  6. To drill down to a more detailed level, click the Voucher Number, Receipt Number, Memo Number, or the Amount Paid where you need additional information. The tab with the information you are seeking displays the appropriate information.

Tip! See AP Drill Down by PO for more information.

  7. To return to the search parameters, click the Purchase Order Information tab.


Variance

Variance – shows the difference between the vendor’s invoice amount and your PO amount.

There are several reasons why the invoice amount might not match the PO amount (the sum of the extended costs) of the line items on the receipt:

  • The vendor might have charged you a different price than you expected. If this is the case, and if you are authorized to do so, you can enter the correct price in the Unit Price field for the problem item.
  • The vendor may have invoiced you for a different quantity than you actually received. If this occurs, you can enter the corrected quantity in the Quantity Invoiced field for the problem item.
  • The vendor may have charged you freight for the shipment(s), or the freight cost may have been greater or less than you expected. If this is the case, you can enter the corrected amount in the Freight field for the problem item.

The variance is posted to one of three accounts, depending on the type of variance that applies: Inventory Cost Variance Account, Inventory Quantity Variance Account, or Inventory Freight Variance Account.

For example:

You order 10 power drills from Benson’s Drills. According to the pricing information you have for Benson, the drills cost $34.00 each. The Extended Cost is $340.00. When you receive the invoice from Benson’s, you find that the price of the drills has been raised from $34.00 to $36.00 each.

After calling Benson’s and confirming the price change, you enter $36.00 in the Unit Price field. The Extended Price field is recalculated to be $360.00.

The difference between the original amount ($340.00) and the new amount ($360.00) is $20.00. This amount is shown in the Variance field. The variance is posted to the Inventory Cost Variance Account when the transaction is saved.

See also:

Convert PO to Voucher


Variance Application

Once you set the system to accept rebate payments in amounts other than those you submit (by activating the Allow Import of Rebate Payments with a Variance checkbox), you must choose how the system deals with imported variances. That it what this drop down is for.

Options: | Description:
Apply to Invoice Line | The system applies the received amount to all applicable invoices. It applies the remaining balance to the invoice line that generated the rebate.
Apply to Newest Invoice | The system applies the received amount to all applicable invoices except for the one with the youngest invoice date. It applies the remaining balance to that newest invoice.
Apply to Oldest Invoice | The system applies the received amount to all applicable invoices except for the one with the oldest invoice date. It applies the remaining balance to that oldest invoice.
Prorate | The system prorates the variance across all applicable invoices.

See also:

Rebate Options tab in Vendor Maintenance

Click for more information:

Accept Rebate Discrepancy: Concepts and Features


Vendor Checkbox

Vendor – determines whether the information entered in Vendor Maintenance is saved as a Vendor ID.

Setting: | Description:
On | The information is saved as a Vendor ID.
Off | The information is saved in the system, but not as a vendor. This vendor will not appear in vendor search windows throughout the system.

See also:

Vendor Maintenance


Vendor Class 1 in Scheduled Check Printing

Vendor Class 1

Vendor Class 1 – enables you to limit the vouchers that are returned by vendor class. There are several options available for this drop-down field:

Setting: | Description:
All | Returns all vendor classes. Use this setting if you do not want to limit your results by vendor class.
None | Returns any voucher that does not contain a vendor class.
Variable vendor classes | Any other setting beyond All and None is a vendor class. Select one to limit the results by it.


Vendor Contract Type Description

Vendor Contract Type Description - Description associated with the vendor contract type ID. This description displays in the system wherever you are able to select vendor contract types.

See also:

Vendor Contract Type ID


Vendor Contract Type ID

Vendor Contract Type ID - the code that the system uses to track vendor contract types. This ID does not appear in the system when you want to select a contract type ID; rather, the vendor contract type description appears.

A contract type is a code that groups vendor contracts. Vendor contract types enable you to set up vendor contract pricing hierarchies for groups of contract types for each vendor. These hierarchies determine which contract to use when multiple contracts apply for a particular transaction. Typically, a contract type is some type of item or use, such as adhesive or intensive care, but you can use any type names you want.

See also:

Vendor Contracts: Concepts and Features


Vendor Contracts - Fields

Window | Tab | Field
Vendor Maintenance | Vendor | Fee Based Vendor (GPO, GOV) Checkbox
Vendor Maintenance | Vendor | Contracted Sales
Vendor Maintenance | Vendor | Non Contracted Sales
Customer Maintenance | Sales Pricing | Use Vendor Contracts
Job / Contract Pricing Maintenance | Job / Contract Maint | Contract Source
Order Entry | Price | Calculation Method
Order Entry | Price | Effective Dates
Order Entry | Price | Page Price Description
Order Entry | Price | Item ID
Order Entry | Cost | Contract #
Order Entry | Cost | Line #
Order Entry | Cost | Contract Desc
Order Entry | Cost | Cost Page Dates
Sales Pricing Maintenance | Sales Pricing | GPO Number
Sales Pricing Maintenance | Sales Pricing | Vendor ID
Sales Pricing Maintenance | Sales Pricing | Contract Record ID
Sales Pricing Maintenance | Sales Pricing | Create On Contract Price Page Checkbox
Sales Pricing Maintenance | Sales Pricing | Apply Freight Factor Checkbox
Sales Pricing Maintenance | Sales Pricing | Freight Factor Source
Sales Pricing Maintenance | Sales Pricing | Calculator Type


Vendor Contracts: How It Works

The following sections detail the general concepts and processes behind vendor contracts.

Vendor Contracts

In many cases, specific vendors may offer contracts (often multiple contracts) for rebates. Sometimes these contracts are simply general contracts for items they sell, and other times these contracts are based on the customer to whom you are selling the material (either specific customers tied to the vendor, or certain classifications of customer). Vendor contracts enables you to set up these contract relationships in the system so that you can set up contracts by auto-assigning customers and ship tos to a contract, as well as maintain these contract relationships by adding and removing customers from contracts automatically. There are several different contract categories in the system that reflect the relationships: base contracts, blanket contracts, and manual contracts. Each is different in the way in which it enables you to add customers to a contract automatically.

Base / GPO Contracts

Base vendor contracts (also called GPO-based contracts) are typically contracts where customers are a part of a group purchasing organization or purchase via government contracts. "GPO" stands for Group Purchasing Organization, but within the system, a GPO is identified by the vendor ID of a vendor marked as GPO. Base contracts are generally used for group purchasing organizations or for government contracts. The terms "GPO contract" and "base contract" are used interchangeably in this document.

To qualify for a base contract in the system, a customer must be specifically identified as being valid for vendor contracts for the vendor, and the customer's classification must match one of the classifications specified in the vendor contract.

Blanket Contracts

Blanket contracts (also called class-based contracts) are contracts that, like GPO contracts, require each customer to be associated with one of the classification IDs. These are typically contracts that apply to certain types of customers, but do not have the more strict requirements of a vendor - customer relationship that GPO contracts require. For example, a vendor might specify that all items sold to hospitals receive a certain rebate. The terms "class-based contract" and "blanket contract" are used interchangeably in this document. To qualify for a blanket contract in the system, a customer's classification must match one of the classifications specified in the vendor contract, but need not be specifically identified as valid for the vendor.

Manual Contracts

Manual contracts are contracts where you do not want to auto-assign customers or ship tos based on any criteria, but rather you want to specify each customer or ship to manually. This is useful for contracts that do not properly fit the above two contract categories, or for contracts that are not limited by GPO or by customer contract classification.

Vendor Contract Pricing Pages

Using vendor contracts fundamentally changes the way that the system finds the cost and price for a line item on an order for customers that have vendor contracts enabled. These changes are similar to the changes you will find in the feature Rebate Enhancements on page 142 (the biggest difference is that vendor contracts does not have any Price calculation type for pages). The following list describes vendor contracts and how they are applied.

  • All price pages have a calculation type, which determines if they are Cost pages, or Both pages (cost pages provide only cost information, whereas Both pages provide both price and cost information)
  • Each vendor contract line creates a price page with a calculation type of Cost (but you can change it to Both, so a vendor contract line could have either type of price page)
  • Rather than searching based on price, and then assigning cost based on the correct price page, the system starts by searching for cost
  • If the system finds a contract Both page, then it will use the cost and price from that page; if it finds a contract Cost page, then it will use the cost from that page and return to the customer record to search for the price based on the pricing library assigned there and use the "On Contract" settings from the price page or library; if it does not find a contract page at all, then it will return to the customer record and use the pricing library defined there to search for off-contract pages (i.e., it will use the non-vendor contract price page functionality)
  • If the system finds multiple valid contract Cost or Both pages, then it will use the hierarchy defined for contract types on the vendor record
  • If there are multiple valid contracts with the same hierarchy, the system will use the tie break defined for the contract type to determine the contract to use

Note: For GPO contracts, if the vendor does not allow GPO shopping, then only the primary GPO's contract can be used for costing, unless the item does not appear on the primary GPO contract, and only appears on a secondary GPO contract.

  • If there is no Cost or Both page at all (either vendor contract or normal), the system will use the system defaults for zero cost items, and the zero-pricing company defaults for price

The following flowcharts describe the process of searching for cost and pricing for an order when using vendor contracts.

Fig. 1: How cost and price are determined for vendor contract items.

Fig. 2: How the system selects the correct page when multiple valid contract pages are found.

Note: Costs are re-calculated at shipping when the invoice is created to ensure that you use the most up-to-date contract information. If a contract expires between order entry and invoice creation, the cost will reflect the non-contract values (or the values of the next applicable contract). Pricing remains unaffected.

Pricing Hierarchy

For each vendor, you can set up a pricing hierarchy. The system uses the pricing hierarchy to determine which contract to apply when a customer qualifies for multiple contracts on a transaction line. The hierarchy settings are all found on the Contract tab in Vendor Maintenance. See Vendor Contract Pricing Pages above for more information on how pricing hierarchy is taken into account.

Freight Factor

If you base your commission cost or price on the other cost, you may want to account for freight costs on your vendor contracts when it comes to commissions or pricing, but you do not want to increase the actual other cost. Freight factor is used in vendor contracts to provide a modification to the other cost value, but only for the purposes of calculating the commission cost or price. So if you calculate your commission cost or pricing from the other cost, and you want to add the cost of freight, you can add a freight factor to your vendor, and then, at the contract level, determine if a freight factor applies, and specify a source for the factor.

The math for freight factor is:

Modified Other Cost = Other Cost + (Freight Factor * Freight Factor Source)

Automatically Add New Customers to Eligible Vendor Contracts

For any new customers you create for which you enable vendor contracts, when you click save, the system will prompt you to determine if you want to go through the automatic eligibility process.

If you click Yes, then the system will go through all of the existing vendor contracts, and try to match the customer's GPO number (if any) and classification ID to those on the vendor contracts. The system will add the customer to any vendor contract for which the customer is valid.

If you click No, then you will have to use the Job / Contract Pricing Maintenance window to add this customer to your vendor contracts.

On Contract / Off Contract Price Pages and Libraries

You can create On Contract and Off Contract pricing pages. On Contract pricing pages and libraries are used when the cost of a line item is derived from a cost-only price page, and the system must look for pricing. If the item has an On Contract pricing page or library, the system will use that page or library for pricing. If it does not, the system returns to the customer record and looks at the pricing defined there.

See also:

Vendor Contracts: Concepts and Features


Vendor Edited

This checkbox indicates if the vendor was edited when converting the record to a voucher. The system controls this checkbox; it cannot be manually edited.

Click for more information:

Edit Vendor on Vouchers: Concepts and Features


Vendor ID

Vendor ID – a system-generated ID that identifies a person or business, which you pay for goods or services rendered.

The supplier is the business that receives your PO and fills your order, and the vendor is the business you pay for goods or services rendered. This makes it easier to work with buying groups.

Often, you deal with businesses that are both the vendor and the supplier. Therefore, they receive both your PO and your payments. When this occurs, set the business up as a vendor first, with the Supplier checkbox (see the Purchase Order Options tab) checked.

ØCreate new vendors, edit existing ones, or delete those that no longer exist in Vendor Maintenance. The vendors you create are available as choices from the Vendor ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Worldwide Water Co. is the utility company that bills you for water usage. Worldwide Water is a vendor.

OR

You enter a purchase order for six thousand lug nuts from Kelly Nuts & Bolts. You are part of a buying group called Transpurchase, Inc. that combines your order with those from other companies to get a better discount from Kelly Nuts & Bolts. Kelly Nuts & Bolts is a supplier, and Transpurchase, Inc. is a vendor.

See also:

Vendor Maintenance


Vendor Invoice Edit Window

In certain cases, vendor invoices pass import validation with errors and record successfully in
Prophet 21. When you find these invoices in the Convert Vendor Invoice to Voucher window and want to change them, you can use the RMB menu option Edit Vendor Invoice to open the Vendor Invoice Edit Window, which allows you to make any necessary changes to the vendor invoice.

The Vendor Invoice Edit Window's behavior toward certain lines on the invoice depends on the Allow Editing of Vouched Vendor Invoice Lines system settings.

If the setting is not enabled:

You cannot open the Vendor Invoice Edit window for any line that has a vouched quantity; the RMB option appears grayed out and unavailable.

For lines without a vouched quantity, the window behaves as before, but you cannot edit fields associated with line items that have vouched quantities. These fields are grayed out and unavailable. You also cannot edit the Vendor Invoice Number and Invoice Date fields.

Editing a vendor invoice after importing it into the system does not affect any vouchers created against that invoice. Since changes cannot be made on vouched items and since edited values only update the vendor invoice, the link between the vendor invoice and voucher is not disturbed by this process.

If the setting is enabled:

You can use the Vendor Invoice Edit Window to edit all lines. When you edit a line, the system immediately applies the change to the vendor invoice.

If you already created a voucher form this invoice the system immediately applied the edits, reverses the voucher, and creates a new one using the edited values if the voucher is unapproved, or has no existing payments against it. This process also reverses the general ledger transactions of the original voucher and reposts them using the values.

For approved vouchers that have payments, you can only edit the attached invoice if the net general ledger effect zeroes out. This places the following limitations on your edits:

  • You cannot reverse vouchers that have payments made against them.
  • You cannot perform any edit that changes the voucher’s value. Edits that cause the system to adjust the voucher variance or change the inventory value, quantity, or unit of measure are allowed. The system automatically makes all these adjustments as soon as you close the window.


Vendor Invoice Line Tab in Delete EDI 810 Vendor Invoices

The Vendor Invoice Line tab in the Delete EDI 810 Vendor Invoices window allows you to view the vendor invoice line information from the vendor invoices returned on the Vendor Invoice tab, and delete selected invoice lines. Check the Delete checkbox for any invoice lines that you want to delete. The following fields are available on this tab:

Invoice Number is the vendor-specified code that identifies the vendor invoice.

PO Number is the number in the system that identifies the purchase order which is associated with the vendor invoice line. PO Line Number is the sequential line within the PO for the specified line item on the vendor invoice.

Quantity Invoiced is the quantity of line items (expressed in terms of the UOM provided in the Unit of Measure field) in this vendor invoice line.

The Unit Price is your cost per each unit (expressed in terms of the UOM provided in the Pricing Unit of Measure field) for this vendor invoice line.

The Quantity Received is the quantity that you have added to inventory when you received the material for which you are being invoiced.

The Delete checkbox determines if the vendor invoice record will be deleted from the system.

See also:

Delete EDI 810 Vendor Invoices


Vendor Invoice Report

This report is used to notify you when you have received material against a vendor’s invoice that you’ve received through EDI. The report header will display the Invoice Date, Ext PO#, Location, Status, Currency, and Amount Paid.

Under each PO Number section will be a list of items that were shipped for that PO. Along with the Item ID, the report will list the Item Description, PO Quantity, Quantity Received, Quantity Invoiced, Pricing UOM, Unit Cost, PO Extended Price, and Invoice Extended Price. The report also shows the Variance for each line, as well as a total variance.

Enter the parameters for this report in the Criteria tab. Note that regardless of the parameters, only purchase orders that have an EDI invoice associated with them will display.

ØThe Vendor Invoice Report is an option in the Accounts Payable Reports menu. It will not be available unless EDI is enabled in your system settings.

Click for more information on:

Printing a Report


Vendor Invoice Tab in Delete EDI 810 Vendor Invoices

The Vendor Invoice tab in the Delete EDI 810 Vendor Invoices window allows you to view the results of your query from the Criteria tab, and delete selected invoices. Check the Delete checkbox for any invoices that you want to delete. Only invoices that are linked to a PO can be deleted. The following fields are available on this tab:

Company ID is the company in which you are searching for invoices to delete.

Location ID is the location which requires the material for which the invoice was generated.

Vendor ID is the system code representing the vendor from which the invoice was delivered. Vendor Name is the name of the vendor from which the invoice was delivered.

PO Number is the number in the system that identifies the purchase order which is associated with the vendor invoice.

Invoice Number is the vendor-specified code that identifies the vendor invoice. Invoice Date is the date on which the invoiced was generated. Invoice Amount is the amount which is specified on the invoice. Invoice Status is the status of vendor invoice in the system.

The Delete checkbox determines if the vendor invoice record will be deleted from the system.

See also:

Delete EDI 810 Vendor Invoices


Vendor Invoice to Voucher Automation

The Vendor Invoice to Voucher Automation window is where you set the parameters for which EDI invoices the system may automatically process, as well as establishing a few of the particulars regarding its work pattern. You may also get information on the system’s processing status, such as whether it is currently processing invoices, and when the last time it searched for invoices was.

ØVendor Invoice to Voucher Automation is an option on the Transaction menu of the Accounts Payable module. It has a single tab: Form View.


Vendor Name

Vendor Name – the name of a person or business that you pay for goods or services rendered.

Create new vendors, edit existing ones, or delete those you no longer need in Vendor Master Maintenance. The name you enter for each supplier appears beside the Vendor ID on many windows throughout the system.

See also:

Vendor Maintenance


Vendor Note Tab

The Vendor Notes tab allows you to enter, edit, or delete a note for a supplier.

The tab shows the Note ID, the Supplier ID to which the note is assigned, the Topic (summary line) of the note, and the Note text itself.

Clicking the Add Note or Edit Note buttons displays a popup that contains the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying), and the Expiration Date (the date the note is scheduled to stop displaying).

If you desire, you can assign the note to a Notepad Class. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all suppliers with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the supplier. When Mandatory is checked, in the areas specified on the Note Areas tab, the Supplier Notes tab comes forward automatically to display the note for the supplier (when it is accessed). When Mandatory is not checked, the note will be available in the display areas, but the tabs do not come forward when the supplier is accessed.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Note IDs that have been deleted can be retrieved through maintenance screens, but will not show up on popups or searches throughout the system. This is commonly called a soft delete.

Note: Unlike other Note tabs in the system, this tab creates the note as soon as it is entered, meaning that even if you don't save the note and close the popup window, the note appears in your system.

See also:

Vendor Maintenance


Vendor Notepad Maintenance

With Vendor Notepad Maintenance, you can create supplier notes that display in various areas of the system. Vendor notes are attached to vendors and are displayed where you choose whenever the vendor is accessed.

Vendor notes can be used for many different purposes such as: recording discount information, displaying relevant information for a specific job, etc.

Each note consists of a Note ID (a system-assigned number), a Topic (a summary of the note text), and the Note text itself. Notes can be assigned to a user-definable Note Class (e.g., "Top Priority").

ØVendor Notepad Maintenance is an option on the Accounts Payable menu. There are two tabs on the top of the window: Vendor Notes and Timestamp. There are two tabs on the bottom of the window: Note Areas and Timestamp.

Click for more information on:

Entering a new vendor note

Editing an existing vendor note


Vendor Notes Tab in Vendor Notepad Maintenance

Vendor Notepad Tab in Vendor Notepad Maintenance

The Vendor Notepad tab allows you to enter, edit, or delete a note for a supplier.

The tab shows the Note ID, the Supplier ID to which the note is assigned, the Topic (summary line) of the note, and the Note text itself. The tab shows the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying), and the Expiration Date (the date the note is scheduled to stop displaying).

If you desire, you can assign the note to a Notepad Class. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all suppliers with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the vendor. When Mandatory is checked, in the areas specified on the Note Areas tab, the Vendor Notes tab comes forward automatically to display the note for the supplier (when it is accessed). When Mandatory is not checked, the note will be available in the display areas, but the tabs do not come forward when the vendor is accessed.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Note IDs that have been deleted can be retrieved through maintenance screens, but will not show up on popups or searches throughout the system. This is commonly called a soft delete.

See also:

Vendor Notepad Maintenance


Vendor Rebate Reversal Tab in Rebate Reversals

The Vendor Rebate Reversal tab in Rebate Reversals is where you enter general information for the rebate you are looking to reverse. After entering your Company ID and the vendor’s Vendor ID, you can enter the Date of the rebate if you know it. You must enter the date of the reversal in the Reversal Date field, which defaults to the current date, as well as the Period and Year of the rebate. If you know the amount you are going to reverse, you may enter that in the appropriate field as well.

See also:

Rebate Reversals


Vendor Tab in Vendor Maintenance

The Vendor tab allows you to enter, edit, or delete basic information about a vendor, including address information, telephone and fax numbers as well as the account to use to track payables for this vendor.

Note: This tab also appears in the Vendor Supplier Management window, but there the majority of fields are informational only; you can view all this data, but cannot edit it.

Field: | Description:
Company ID | Your company ID.
Vendor ID/Name | The vendor you are viewing.
Corporate Address ID | Identifies the vendor’s parent company, if one exists.
Mailing Address City/State/Zip Country | The address at which this vendor receives mail, likely including non-electronic payments.
Phone Fax Company Phone Number | The vendor's provided phone contact numbers.
E-mail Address URL | The vendor's e-mail address and web site address.
Fee Based Vendor (GPO, GOV) | Determines if the vendor is available as a GPO vendor to customers.
Contracted Sales Non Contracted Sales | These fields are for your information only. You can add a values here to help track information, or leave them blank. They will not appear elsewhere in the system.
Vendor Type | Determines if the vendor is someone you for to provide goods, services, or both.
Currency ID | Identifies the currency in which payment is usually made to this vendor. The Currency ID field defaults to US Dollars.
AP Account | The account used to track payables owed to this vendor.
Default Terms ID | Specifies the terms you are normally granted when purchasing material from this vendor (e.g., 2% 10, Net 30). The terms can be edited during purchase order entry, but will default to those selected here.
Default Invoice Description | The default description to use for invoices from this vendor (e.g., Payment for material delivery).
Purchase Account Group ID | Allows you to enter a name or code which will identify the purchase account group in the system.
Vendor | Indicates whether the name and address information on the window is a vendor, or will be saved as a vendor the next time the Save button is clicked.
Incorporated | Indicates whether or not a vendor is an incorporated company. The system will only save IRS information and generate 1099s for vendors that are not incorporated.
Track Rebates | Indicates whether you wish rebate dollars associated with transactions with this vendor to be tracked in separate accounts. Enabling this checkbox activates the Rebate Accounts tab, so that you may assign those accounts.
Delete | Used to delete a vendor record from the system.

See also:

Vendor Maintenance

Vendor Supplier Management


Vendor Type

This field determines if the vendor is someone you for to provide goods, services, or both.

Option: | Description:
Expense | Payments to these vendors are for non-material purchases. Examples include electricity, telephone service, mortgage payments, and vehicle payments.
Inventory | Payments to these vendors are for inventory items.
Both | Payments to these vendors can be for either goods or services.

See also:

Vendor Tab in Vendor Maintenance


Vessel Information Tab in AP Drill Down

Vessel Information Tab in AP Drill Down by PO

The Vessel Information tab gives detailed information about a vessel chosen from the Receipt Information or Container Information tabs.

This tab differs from others in the AP Drill Down by PO window in that is doesn’t divide its information between header and line sections. Instead, this tab contains a series of fields, all of which deal with a single vessel and its involvement with your selected purchase order.

This tab provides you with the following information: Vessel ID, Vessel Name, Container Capacity, Port of Loading, Country, Departure Date, Port of Discharge, Estimated Date of Arrival, Estimated Date Available for Shipping, Freight Terms, Delivery Method, and Documents Received.

See also:

AP Drill Down by PO

AP Drill Down by Vendor


VMI Locations Tab in Vendor Maintenance

The VMI Locations tab in Vendor Maintenance is used to specify the locations to include in the automatic creation of 852 exports for this vendor. You must specify at least ONE location before you can save the record.

The VMI tab only appears if the Use Electronic Data Interchange option is enabled in System Settings. The tab is only accessible when the Automatically Send 852 checkbox on the Electronic Data Interchange tab is selected and the Select Locations By field on the VMI tab is set to Specific.

Enter the Location ID for each location you want to include in the 852 export. You can search for a location to add to the tab by double-clicking the Location ID field and selecting from the available locations on the list. To add more locations, press Enter to get a new line and then use the search functionality to select another location.

Tip! In addition, you can use the RMB options to select or deselect all of the locations at once. Click Ok and all the selected locations will be added to the VMI Locations tab in separate rows.

Once you specify a Location ID, the Location Name displays next to it in the table. The names cannot be edited here.

See also:

Vendor Maintenance


VMI Status in Export EDI 852 Product Activity Data

VMI Status -- The VMI Status field in the Export window determines which items are included in the generation of 852s.

Setting: | Result:
Full | Indicates that the vendor manages all stock and backorder requirements for the item. If Full is selected, only those items with VMI Status set to Full will be included in the send.
Partial | Indicates that the vendor is only managing backorder requirements for the item and not full stock requirements. If Partial is selected, only those items with VMI Status set to Partial will be included in the send.
Exclude | Indicates that only those items with VMI Status set to Exclude will be included in the send. Note: Items set to Exclude are usually excluded from VMI processing.
Remove | Indicates that only those items with the VMI Status set to Remove will be included in the send. Note: The Remove setting on an item indicates that, as of the next send, the item should be excluded from VMI going forward and will not be send on an 852 again.

See also:

Export Setup Tab


VMI Tab in Vendor Maintenance

The VMI tab in Vendor Maintenance is used to specify the parameters that the system will use when automatically creating 852 exports for this vendor.

Tip! The VMI tab only appears if the Use Electronic Data Interchange option is enabled in System Settings. The tab is only accessible when the Automatically Send 852 checkbox on the Electronic Data Interchange tab is selected.

The Select Locations By field determines how you will select locations to include in the data export. Select Locations By can be set to Range or Specific. If you choose to select specific locations, you'll need to enter those on the Locations tab.

The Location ID and To fields, which are only accessibly if the Select Locations By field is set to Range, allow you to enter a range of locations to include in the data export. A separate 852 document will be created for each location that is included in the range.

The Item ID and To fields are used to enter a range of items to include in the data export.

The VMI Status defines how a location/supplier combination handles vendor managed inventory for a given item. When vendor managed inventory is used, the system generates a file similar to a purchase order, based on the inventory levels and needs of a certain location. This drop down menu determines the level of involvement for a given item/location/supplier combination.

The Export Source field determines the source layout of the record you want to export.

The XML Document Definition field holds the file name of the XML file(s) that contain the instructions (to the application) that relate to the automatic creation of 852 documents.

The Export Directory field holds the fully qualified path and file location of the exported document.

The Item Refresh checkbox determines how item date is "refreshed" and included in the new export.

See also:

Vendor Maintenance


Void Period and Year

Void Period – the period in which a check should be voided.

Void Year – the year in which a check should be voided.

For example:

Your company wants to void a check in the ninth period of 1999. The Void Period for the check is 9 and the Void Year is 1999.

See also:

Void Checks


Voided Period

The period a disbursement was voided. This field cannot be edited.


Voided Year

The year the disbursement was voided. This field cannot be edited.


Vouch Complete Checkbox

Vouch Complete checkbox – determines whether the system considers a receipt or return ready to pay (fully vouched).

Important! If the Vouch All checkbox is active, the vouch complete checkbox is enabled. If the Quantity Invoiced is equal to the Quantity To Invoice, you cannot change the setting of the Vouch Complete checkbox.

Setting: | Description:
On | The system considers the receipt fully or return vouched and it no longer appears in the Receipts window. A Variance displays if the Quantity Invoiced is different from the Quantity To Invoice.
Off | The system does not consider the receipt or return fully vouched. The receipt is still open.

See also:

Convert PO to Voucher

Convert Inventory Return to Voucher


Voucher Class ID and Description

Voucher Class ID -- a user-defined code used to identify a group of vouchers.

Voucher Class Description -- description of a Voucher Class ID.

Define new voucher classes, edit existing ones, or delete those you no longer use in Voucher Class Maintenance. The descriptions that you enter for each voucher class will appear next to the Voucher Class ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Voucher Class Maintenance, you enter a Voucher Class ID called OFFICE. In the Voucher Class Description field, you enter the description Office Products. Whenever the Voucher Class ID OFFICE is assigned to a voucher, Office Products displays next to it.

See also:

Voucher Class Maintenance


Voucher Class in Scheduled Check Printing

Voucher Class – enables you to limit the vouchers that are returned for check printing by voucher class. There are several options available for this drop-down field:

Setting: | Description:
All | Returns all voucher classes. Use this setting if you do not want to limit your results by voucher class.
None | Returns any voucher that does not contain a voucher class.
Variable voucher classes | Any other setting beyond All and None is a voucher class. Select one to limit the results by it.


Voucher Description

Voucher Description -- specifies the type of Credit/Debit Memo Entry that you are entering in the system.

The two types of Credit/Debit Memo Entries in the Accounts Payable module are described in the following table:

Setting: | Used for: | Example:
Debit Memo | Decreasing an Account Payable. Usually used to decrease the amount payable by your company for a vendor invoice. | Correcting an error on an overstated voucher that was entered in the system.
Credit Memo | Increasing an Account Payable. Usually used to increase the amount payable by your company for a vendor invoice. | Adding an additional amount to a voucher payable to a vendor.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Credit/Debit Memo Entry


Voucher Details Tab in Post Recurring Voucher Entries

This tab displays additional details on the voucher selected in the Vouchers tab.

Field: | Description:
Company ID | Your company ID.
Item ID | The line item for which you are being charged. The tab lists multiple lines for vouchers with multiple line items.
Unit Price | The price for a single unit of the line item.
Quantity | The invoiced quantity of item .
Purchase Amount | The total cost of the line item. This is the unit cost * quantity.
Description | A short description of the line item.
Purchase Account | The GL account that will be used to pay the invoice line.
Purchase Type | A tag that defines a category of purchase. Enter an existing tag here.
1099 Type | Determines in which box the amount entered on the voucher is printed on either the 1099-MISC (for vendors that are not incorporated) or the 1099-DIV (for reporting returns or dividends earned by company officers, primary stockholders, or investors in the company).

See also:

Post Recurring Voucher Entries


Voucher Entry

Voucher Entry allows you to view and enter vouchers for company purchases.

Typically, vouchers are generated automatically by the system when purchased material is invoiced (see Convert PO to Voucher). The Voucher Entry window is reserved for use when vouchers must be entered manually.

For example, if you run out of a popular stock item unexpectedly, you may have to call your supplier and ask for a rush delivery. You do not have time to enter the PO, print it, and mail it to the supplier. Instead, you would wait until you received the vendor’s invoice for the material and then enter the voucher manually using Voucher Entry By Item. A payable for the material is created as usual.

There are two different ways to enter voucher information through the Voucher Entry option: by item or by amount. The Voucher Entry By Item window allows you to enter voucher information by item ID, including information regarding the quantity you purchased, unit of measure, and unit price. The Voucher Entry By Amount window allows you to enter voucher information for the amount purchased.

Important! Once an approved voucher is saved, it cannot be edited or deleted from the system.

Ø Vouchers is an option on the Accounts Payable Transactions menu. On the Voucher Entry menu option, you can specify whether you want to use the Voucher Entry By Item window, or the Voucher Entry by Amount window.

Click for more information on:

Entering a Voucher By Item

Entering a Voucher By Item with Use Multiple Currencies Enabled

Entering a Voucher By Amount

Entering a Voucher By Amount with Use Multiple Currencies Enabled


Voucher Information Tab in AP Drill Down

The Voucher Information tab in AP Drill Down by Vendor allows you to search the database for vouchers for a particular vendor. The search can be performed for one company and vendor at a time, and you can limit which vouchers are retrieved based on their Voucher Class (e.g., All, Inventory, Zero Dollar, etc.).

The parameters of the search are set on this tab. Enter the Company ID where you want to perform the search at the top. Enter the Vendor ID in the next field, and select a Voucher Class. To include all types of vouchers, set the Voucher Class to ALL. The system defaults to showing you only open vouchers. If you want to view fully paid vouchers as well, check the Show All Vouchers checkbox.

If you enter a vendor that uses a currency other than your home currency, the Show Foreign Amounts checkbox appears. While the window displays all monetary amounts in terms of your home currency, activating this checkbox causes the system to display an additional line that shows all the amounts in terms of the vendor's home currency.

The Include Disputed setting determines if disputed charges appear in your search.

The Date Last Paid displays the most recent date from the Check Date column below.

The Reversed checkbox marks the line as a returned payment. This means the amount listed on that line is the amount the vendor paid you instead the amount you paid him.

Once you enter the parameters for the search, the application searches the database for the vendor and displays a summary of the vouchers and memos for that vendor. The information includes the Voucher/Memo, Invoice Number, Branch ID (if appropriate), Invoice Date, Net Due Date, PO Number (if applicable), Invoice Amount, Terms Due Date, Disputed Amount, Memo Amount, Amount Paid, Check Date, Amount Remaining, whether the voucher is Approved, and whether the voucher is Disputed.

Note: If a single voucher was created from multiple purchase orders, the PO Number field displays the value "multi"

There are four informational fields at the bottom of the tab that you cannot edit. They are, from left to right: Total Invoice Amount, Total Memo Amount, Total Amount Paid, and Total Amount Remaining. The system calculates the total amount for each of the corresponding columns and displays that information in these fields.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Voucher Information tab.

See also:

AP Drill Down by Vendor


Voucher Information Tab in Convert Inventory Return to Voucher

The Voucher Information tab displays most of the general Inventory Return information (e.g., return number, company ID, etc.). You also enter the invoice information, and you can change the freight or restocking fee information on this tab.

The Voucher Number field contains the system-generated code by which the system identifies a voucher.

Return Number contains the system-generated code by which the system identifies a return.

Company ID is the company for which the return will be vouchered. It is followed by the company’s name.

Vendor ID is the code that identifies the vendor for the return being converted. It is followed by the vendor’s name.

Branch ID is the code that identifies the branch for the return being converted. It is followed by the branch’s name.

PO Reference Number is the number of the PO that is associated with a return.

Currency ID identifies the currency in which the return is being made.

Invoice Date is the date on which an invoice is generated by the vendor.

Invoice Amount is the total amount that the invoice is for.

Invoice Number is the number the vendor assigns the invoice.

Period and Year are the fiscal period and year in which you want to post the voucher.

Freight Charge is the freight charge assessed to you by the vendor.

Restocking Fee is the return charge assessed to you by your vendor.

Authorization Number is the return material authorization (RMA) number assigned to you by your vendor.

Vouch All checkbox allows you to accept all the line items on the invoice.

Activating the Disputed checkbox places the entire voucher in dispute, which causes the system to track it separately and prevents you from paying it until the dispute is resolved.

See also:

Convert Inventory Return to Voucher


Voucher Information Tab in Convert Landed Cost to Voucher

The Voucher Information tab is where you identify which landed cost you want to convert to a voucher.

Voucher Number is the number assigned to the voucher created in this window. This is a system-created number that the system makes only after a successful save.

Company ID shows the company for which you are creating a voucher.

Vendor ID shows the vendor you are issuing payment to via this voucher.

Branch ID shows the branch of your company that is creating the voucher.

The External Reference Number attached to the landed cost you want to convert also displays.

Note: As soon as you enter a value in the External Reference Number field, the system displays all purchase orders associated with that external reference number. Because multiple receipts can share the same number, there might be several PO receipts listed here.

Once you select a PO receipt from the tree on the right, the window lists all landed costs associated with that receipt on the left. Select which ones you’d like to invoice by clicking their Invoiced checkbox, then clicking OK. The tab automatically populates the rest of its fields with information from this record.

Currency ID shows the currency of the driver you are converting.

Selecting the Vouch All checkbox causes the system to automatically check the Vouch Complete checkbox for all landed costs that appear on the Landed Cost tab.

Invoice Date is the date the invoice that contained the landed cost was created.

Invoice Amount is the amount charged to you on the landed cost invoice.

Invoice Number is the number of the landed cost invoice.

Period and Year are the fiscal period and year in which you are converting the landed cost to a voucher.

See also:

Convert Landed Cost to Voucher


Voucher Information Tab in Convert PO to Voucher

The Voucher Information tab in the Convert PO to Voucher window is used to enter a vendor’s invoice for material purchased via PO.

Tip! If Use multiple currencies is enabled, all prices and costs display in the foreign currency of the supplier.

The Voucher Number, Company ID, Vendor ID, and Branch ID are shown at the top.

Important! If you want to change the default Branch ID, you must edit it before entering the Vendor ID.

Activating the Disputed checkbox places the entire voucher in dispute, which causes the system to track it separately and prevents you from paying it until the dispute is resolved.

Once you enter the Vendor ID, a Receipts popup window displays, listing all non-reconciled receipts for this branch. You can select the receipts to which the invoice applies, and then click OK. The items on these receipts will be listed on the Items tab. To view more detail on the items and quantities associated with a particular receipt, select the receipt number from the receipts tree view on the left side of the popup window. This information is displayed in the Receipts Detail popup window.

External PO Number displays the PO number if it was not a system-generated PO number.

Currency ID is visible only if the Use multiple currencies option is enabled.

The Purchase Order Number field allows you to enter a specific purchase order that you want to be converted to a voucher.

The Invoice Date, which defaults to the current system date, holds the date of the vendor’s invoice. This date can be edited, if necessary.

The Invoice Amount holds the exact amount on the vendor’s invoice. This amount must match the total on the bottom of the Items tab before this transaction can be saved.

The Invoice Number, which should be taken from the hard copy of the vendor’s invoice, must be entered before the transaction can be saved.

The Period and Year fields indicate the period and year to which the transaction will be posted in the general ledger.

The Prorate Freight By field allows you to choose how freight is prorated to the items’ Moving Average Cost. This field can be set to Quantity or Weight.

The Total Freight field shows the total amount charged for shipping material.

The Vouch All checkbox determines whether the entire purchase order is ready to be paid or ready to vouch.

See also:

Convert PO to Voucher


Voucher Information Tab in Convert Vendor Invoice to Voucher

The Voucher Information tab in the Convert Vendor Invoice to Voucher window is used to convert a vendor invoice you’ve received through EDI to a voucher when the material invoiced is actually received into your system.

Tip! If Use multiple currencies is enabled, all prices and costs display in the foreign currency of the supplier.

The Voucher Number, Company ID, Vendor ID, and Branch ID are shown at the top.

Important! If you want to change the default Branch ID, you must edit it before entering the Vendor ID.

Once you enter the vendor ID and branch ID, an Invoices popup window displays, listing all non-reconciled invoices for this branch. You can select the invoices you wish to reconcile, then click OK. You may only reconcile one invoice at a time. The items on these receipts will be listed on the Items tab. To view more detail on the items and quantities associated with a particular invoice, select the PO number from the PO tree view on the left side of the popup window. This information is displayed in the Invoice Detail popup window.

External PO Number displays the PO number if it was not a system-generated PO number.

Currency ID is visible only if the Use multiple currencies option is enabled.

The Purchase Order Number field allows you to enter a specific purchase order that you want to be converted to a voucher.

The Invoice Date, which defaults to the current system date, holds the date of the vendor’s invoice. This date can be edited, if necessary.

The Invoice Number, which should be taken from the hard copy of the vendor’s invoice, must be entered before the transaction can be saved.

The Invoice Amount Total field shows the total amount owed on the invoice.

The Invoice Amount Vouched field shows the total amount already vouched on the invoice.

The Pre-Paid Amount field shows the total amount remitted as a downpayment on the invoice.

The Invoice Amount holds the exact amount on the vendor’s invoice. This amount must match the total on the bottom of the Items tab before this transaction can be saved.

When you enable the Complete checkbox, the system converts all quantities and amounts listed on the screen to a voucher for the invoice. The system also marks an invoice complete when you reconcile all the lines of the invoice against a received PO, whether you do this bit by bit over multiple vouchers, all at once, or even by importing an invoice attached to an already completed PO. You cannot call up a completed invoice in this tab.

The Period and Year fields indicate the period and year to which the transaction will be posted in the general ledger.

The Freight Amount Total field shows the total amount charged for shipping material.

The Freight Amount Vouched field is the total amount of freight on the invoice that’s been paid.

The Freight Amount field is where you enter the amount of freight you want to vouch in this conversion session.

The Prorate Freight By setting allows you to choose how freight is prorated to the items’ moving average cost.

See also:

Convert Vendor Invoice to Voucher


Voucher Information Tab in Void Checks

The Voucher Information tab in Void Checks shows information on the voucher to which the check (specified in the Check Information tab) applies.

The tab shows the Company ID, Voucher Number, the vendor’s Invoice Number, Invoice Amount, and the Amount Paid.

If the Paid in Full checkbox is checked, the voucher was completely paid off as a result of the check.

Tip! If Use multiple currencies is enabled, Invoice Amount and Amount Paid will display in terms of the Currency ID on the Check Information tab, if applicable.

See also:

Void Checks


Voucher Inquiry Tab in AP Drill Down

The Voucher Inquiry tab appears in all AP Drill Down windows: by Vendor, by Check, and by PO. This tab shows the results of a user-defined search.

By Vendor:

The search parameters for an inquiry by vendor are outlined on the Voucher Information tab, where you choose a company, vendor, and vendor class. This tab appears when you drill down on the Voucher/Memo number on the Voucher Information tab.

Tip! You can drill down on the Amount Paid if the amount is anything other than 0.00. The Payment Inquiry tab will come to the front to show details on the payment made against the vendor’s invoice.

By Check:

The search parameters for an inquiry by check are outlined on the Check Information tab, where you choose a company, bank, and check number.

This tab appears when you drill down on the Voucher Number on the Check Information tab.

Tip! You can drill down on the Amount Paid if the amount is not 0.00. The Check Inquiry tab will come to the front to show details on the payment made against the vendor’s invoice.

By PO

The search parameters for an inquiry by PO are outlined on the Purchase Order Information tab, where you choose a purchase order.

This tab appears when you drill down on the Voucher Number on the Purchase Order Information tab.

Tip! You can drill down on the Amount Paid if the amount is not 0.00. The Payment Inquiry tab will come to the front to show details on the payment made against the vendor’s invoice.

The Voucher Inquiry tab in AP Drill Down shows detail on the voucher or memo you selected. The Vendor ID is shown at the top, followed by the Voucher Number, Invoice Number (the vendor’s), and Branch ID (if Allow Branch Accounting is enabled).

Next, the tab shows the Invoice Date, and the Period and Year that the invoice was posted to the general ledger. The Invoice Amount, Terms Taken, Amount Paid to date are shown alone with the invoice's Disputed status.

At the bottom of the tab, purchasing information about each item on the invoice is listed. For each item, the tab shows the Company ID, Item ID, Voucher Description, Purchase Type ID, Quantity, Unit Price, Purchase Amount (extended price), Purchase Account, 1099 Type, whether the item is Disputed, and the Disputed Amount.

This tab appears in the following windows:

AP Drill Down by Vendor

AP Drill Down by Check

AP Drill Down by PO


Voucher Item Description

Voucher Item Description -- a description of a Voucher Item ID. The Voucher Item Description appears and prints in most places where the Voucher Item ID appears or prints.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Credit/Debit Memo Entry in Accounts Payable, you enter an item called F40-WRIGHT. You enter the Voucher Item Description: FROSTED 40 WATT LAMP - WRIGHT CO.


Voucher Item ID

Voucher Item ID -- user-defined code that identifies an item that you have purchased. A Voucher Item ID is different than an Item ID in that a Voucher Item ID represents a product that your company purchases from a vendor and can only be entered at the time of voucher entry.

Voucher Item IDs are usually short to simplify the identification of the actual product. For example the ID 3381-02 might represent a fixture featuring polished brass, beveled glass, and eight 60-watt bulbs. This descriptive information is usually placed in the Voucher Item Description field (which holds one line of description).

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.


Voucher Number

Voucher Number – a system-generated number for a voucher entered for vendor payment or inventory return. A new voucher number is assigned by the system each time a voucher is entered, or you convert a purchase order or inventory return to a voucher.


Voucher Period and Year

Voucher Period – the period in which the voucher was created.

Voucher Year – the year in which the voucher was created.

See also:

Reverse Vouchers


Voucher Reference Number

Voucher Reference Number -- refers to the Voucher Number of an existing voucher that is adjusted by a memo entry. To be referenced, the voucher number must be a valid, approved voucher that already has been posted.

Tip! The Voucher Reference Number may be the same as the Memo Number if an existing voucher number is not entered in this field. Otherwise, this number will refer to an existing voucher in the system.

For example:

Using Credit/Debit Memo Entry in the Accounts Payable module, you enter 10023 in the Reference Number field to refer to Voucher # 10023 that was previously entered. Since you entered the Reference Number, the system will assign a different number to the Memo Number when the entry is saved.

OR

Using Credit/Debit Memo Entry in the Accounts Payable module, you leave the Reference Number field empty because the entry does not refer to an existing voucher. Since you did not enter the Reference Number, the system will automatically assign the same number to both the Reference Number and Memo Number fields when the entry is saved.

See also:

Credit/Debit Memo Entry


Voucher Tab in Pre-Pay Voucher Entry

The Voucher tab in Pre-Pay Vouchers is used to manually enter a voucher into the system. You may need to do this if a vendor asks for a downpayment or asks you to pay for a special order item in advance.

The tab shows the Company ID at the top.

The Voucher Number is the system-generated number of the voucher. The Vendor ID identifies the company for whom the voucher is being created. The Description field holds a description of the voucher (e.g., Downpayment on backordered items.).

The Invoice Number is the vendor’s invoice number.

The Period and Year fields indicate the period and year in which this transaction was made.

The Invoice Date is the date the invoice was generated.

The Invoice Amount shows the amount you were billed.

The Purchase Order Number identifies the purchase order number that was used to order the goods from the vendor.

If Multiple Currencies is enabled, the Currency ID box displays the currency that is used in making this transaction. The invoice amount displays in that currency.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Parameters for more information.

The Delete checkbox, allows you to delete an unapproved voucher.

If Allow Branch Accounting is enabled for this company, the Branch ID field identifies the appropriate branch.

You may post transactions between companies by checking the Intercompany checkbox.

See also:

Pre-Pay Voucher Entry


Voucher Tab in Voucher Entry By Amount

The Voucher tab in Voucher Entry By Amount allows you to enter header information about a voucher, such as your Company ID, the description of the purchase, etc.

The tab shows the Company ID at the top, followed by the system-generated Voucher Number. The Vendor ID identifies the person or business who will receive payment for the items on this voucher.

The Description field allows you to enter a description for the voucher, such as Rush delivery of item 23-98UIT.

The Invoice Number field holds the vendor’s invoice number.

The Period and Year fields hold the period and year that the voucher should be posted to the general ledger. The Invoice Date is the date printed on the vendor’s invoice, and Invoice Amount is the total amount on the invoice.

If the Multiple Currencies option is enabled, the Currency ID field displays the vendor’s currency.

If Allow Branch Accounting is enabled for this company, the Branch ID field identifies the branch for which the voucher should be entered.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

The Delete checkbox allows you to delete the voucher if it is unapproved.

Activating the Disputed checkbox places the entire voucher in dispute, which causes the system to track it separately and prevents you from paying it until the dispute is resolved.

If the Intercompany option is enabled, you may choose to post transactions between companies by clicking the checkbox.

If the Allocate Items by Percentage option is enabled, you will be able to allocate a single voucher payment over several different accounts.

Important! Once an approved voucher is saved, it cannot be deleted from the system, and several fields become editable. After an approved voucher is saved, only the description, invoice number, and terms will be editable.

See also:

Voucher Entry By Amount


Voucher Tab in Voucher Entry By Item

The Voucher tab in Voucher Entry By Item allows you to enter header information about a voucher, such as your Company ID, the description of the purchase, etc.

The tab shows the Company ID at the top, followed by the system-generated Voucher Number. The Vendor ID identifies the person or business who will receive payment for the items on this voucher.

The Description field allows you to enter a description for the voucher, such as Rush delivery of item 23-98UIT.

The Invoice Number field holds the vendor’s invoice number. The Period and Year fields hold the period and year that the voucher should be posted to the general ledger. The Invoice Date is the date printed on the vendor’s invoice, and Invoice Amount is the total amount on the invoice.

The Currency ID field displays the currency of the vendor.

If Allow Branch Accounting is enabled for this company, the Branch ID field identifies the branch for which the voucher should be entered.

If the Intercompany option is enabled, you may choose to post transactions between companies by clicking the checkbox.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Important! Once an approved voucher is saved, it cannot be deleted from the system, and several fields become editable. After an approved voucher is saved, only the description, invoice number, and terms will be editable.

The Delete checkbox allows you to delete the voucher if it is unapproved.

Activating the Disputed checkbox places the entire voucher in dispute, which causes the system to track it separately and prevents you from paying it until the dispute is resolved.

See also:

Voucher Entry By Item


Voucher Terms Amount Subtotal

This field contains the total of the terms amounts for all vouchers within a particular vendor where the Pay Invoice checkbox is enabled.


Voucher Terms Amount Total

Contains the total of the terms amounts for all the vouchers for all the vendors where the Pay Invoice checkbox is enabled.


Vouchers Tab in Post Recurring Voucher Entries

This tab displays all results retrieved by the query created in the Criteria tab.

Field: | Description:
Company ID | Your company ID.
Vendor ID / Name | The vendor to whom you will issue the voucher.
Invoice Number | The vendor invoice which your voucher will pay.
Invoice Amount | The amount the vendor charged you on the invoice.
Currency ID | The currency to be used by the voucher.
Invoice Date | The date on which the invoice was issued.
Terms Description | Any payment terms available on the invoice are described here.
Terms Due Date | The date by which you must remit at least partial payment on the invoice to take advantage of the payment terms.
Terms Amount | The amount due to take advantage of payment terms.
Net Due Date | The date by which you must pay the remaining balance on the invoice.
Branch ID | The branch of your company that will issue the voucher.
Voucher Description | Enter a short description of the voucher here.
Voucher Class | All existing voucher classes defined in your system appear in this drop down menu. Select one to assign it to the voucher.
Create Voucher | Prophet 21 will create every voucher in this tab with this checkbox enabled when you save this window.

See also:

Post Recurring Voucher Entries


Windows Event Scheduler

The Windows Event Scheduler is a tool that (in most cases) comes with your Windows installation. By using Task Scheduler, you can schedule tasks (such as generating EDI 852s) to run at a time that is most convenient for you. The scheduler starts each time you start Windows, and runs in the background. With the scheduler, you can schedule a task to run daily, weekly, monthly, or at certain times (such as system startup).


Workers' Compensation Expiration Date

Workers’ Compensation Expiration Date – the month, day, and year in which the vendor’s workers’ compensation policy will expire.

Tip! If a vendor (such as a roofer or a landscaper) comes on your property and is injured, and the vendor does not have insurance, the liability for the injury is on YOU as the property owner. When you hire vendors, you can ask for a certificate of insurance to keep on file. This proves that they are liable for injuries sustained to their employees, even when they are on the job on your property. Your insurance company may even give you a discount for maintaining up-to-date files of these certificates.

The Workers’ Compensation Expiration Date field tracks when the certificate of insurance expires. Before expiration, you can call the vendor to send for an updated copy and then change the expiration date as necessary.

See also:

Vendor Maintenance


XML Document Definition

XML Document Definition -- determines if EDI data is exported as an XML file or a flat file.

If you use TPCx, you must select an XML document definition from the dropdown list (such as EDI852 Product Activity Data using Trading Partner Connect).

If you use EDI, set the XML Document Definition field to None. The system will export the data to a flat file and save it in the specified export directory (see Export Directory).


% of Credit Limit Overdue

% of Credit Limit Overdue – the percentage, between 0.00 and 999.99, of a customer’s total credit limit that is overdue.

The % of Credit Limit Overdue field is used as a criterion for determining whether a customer’s credit status should be changed. If a customer’s credit limit is more than the percentage specified, it is a candidate for a credit status change.

For example:

You want to put all customers with credit limits that are more than 90 percent overdue on credit hold. You enter 90 as the % of Credit Limit Overdue in the Customer Credit Status Update window.

The system examines the following customers:

Customer: | Credit Limit: | Amount Overdue: | % of Credit Limit Overdue: | Candidate for Credit Status Change?
Starlite Supply | $10,000.00 | $9,000.00 | 90% | Yes
Hawlane Inc. | $20,000.00 | $1,000.00 | 5% | No
Turnin Tool | $5,000.00 | $4,500.00 | 90% | Yes
Pandon Co. | $400.00 | $0.00 | 0% | No

See also:

Customer Credit Status Update


A/R Criteria Tab in Cash Receipts Journal

The A/R Criteria tab in Cash Receipts Journal is used to enter the parameters of the report before you print it or view it on the screen.

After entering your Company ID, the tab allows you to enter a range of values for the following fields: Remitter ID, Customer ID, Payment Date, Period, and Year.

Branch Summary determines if branch summary information appears on the report.

See also:

Cash Receipts Journal


Accept Invoice Without Purchase Order Checkbox

Accept Invoice Without Purchase Order Checkbox – allows you to accept invoices without a PO number. Checking this checkbox activates the Expense Account and Purchase Description fields.

Setting: | Description:
On | Vendor invoices can be accepted by the system even if they are not associated with a particular PO number.
Off | Vendor invoices cannot be accepted by the system unless they are associated with a particular PO number.

See also:

EDI Transaction


Acceptable Wait Time in Days

Acceptable Wait Time – the maximum number of days a customer agrees to wait for ordered material.

For example:

Your customer, WestStar Gasoline, usually needs their orders delivered within 3 weeks of the order date. To record this information, (days) is entered in the Acceptable Wait Time field in Customer Maintenance.

This field also affects the Required Date in Order Entry.

For example:

Your customer, Bill Smith, has an acceptable wait time of 3 days. An order is placed on 7/6/00, and the original required date for the order is set to 7/9/00. If, however, the acceptable wait time is changed to 100 days, the Required Date for the order changes to 10/14/00.

See also:

Customer Maintenance


Accounts By Currency Tab in Customer Defaults Maintenance

The Accounts By Currency tab in Customer Defaults Maintenance allows you to set a given customer to default to a selected currency, and post transactions to specified accounts.

For example, if your business has both American and Canadian customers, and you conduct transactions with both sets of customers in their home currency, you can use this tab to set up all your Canadian customers to automatically default to using Canadian currency, and to post their transactions to GL accounts that handle that money. And you could set your American customers to default to American currency, and post those transactions to GL accounts that handle dollars.

The tab allows you to specify the following accounts:

  • Accounts Receivable
  • Pending Payments
  • Revenue
  • Cost of Sales
  • Allowed
  • Terms
  • Freight
  • Brokerage
  • Deferred Revenue
  • Revenue Finance Charge

Set the currency using the Currency ID field, and remove any customer defaults you no longer wish to use with the Status field.

See Also:

Customer Defaults Maintenance


Accounts Tab in Customer Maintenance

The Accounts tab in Customer Maintenance shows all the accounts used to track activity for the current customers.

Tip! If you have defaults set up, the initial settings for these accounts will be taken from the Customer Defaults Maintenance window. These initial settings can be modified from the defaults if necessary.

The AR Account tracks the amount due from each customer. The Pending Payments Account shows the total disputed amount for each customer.

The Revenue Account shows the gross amount earned from sales, whereas the Cost Of Sales Account shows how much the products cost to produce/ buy from the manufacturer. The Allowed Account writes off insignificant amounts due from invoices that will probably never be collected.

The Terms Account holds the discount taken when a payment is made. Freight Account, Finance Charge Revenue Account, and Brokerage Account show additional charges to the invoice.

The Deferred Revenue Account keeps track of any prepayments or deposits made by the customer at the time of order entry.

If Generate Finance Charges is enabled in Company Maintenance, a Finance Charge Revenue Account is shown. This account tracks revenue resulting from finance charges.

Tip! A default Finance Charge Revenue Account can be entered in Company Maintenance.

See also:

Customer Maintenance


Accounts Tab in Miscellaneous Cash Receipts

The Accounts tab in the Miscellaneous Cash Receipts window allows you to enter, edit, or delete account transaction information regarding a journal entry that is created to record a miscellaneous cash receipt.

Important! Once an approved cash receipt journal entry is saved, it cannot be edited or deleted from the system.

The tab shows the Account and Account Description fields, which identify the accounts that are affected by the journal entry created by the cash receipt.

Source is the Deposit Number listed on the Journal Entry tab. The Reference helps you identify the origin of the entry.

Home DR, Home CR, Foreign DR, and Foreign CR fields display the amount(s) involved in the entry in both your customer's currency and your own if they differ.

Delete allows you to delete an account transaction line from an unapproved journal entry.

The Difference field shows the amount of discrepancy between the total credits and total debits entered.

See also:

Miscellaneous Cash Receipts


Action

Action - shows whether a credit was created or applied as a result of a particular transaction.

See also:

Store Credit Maintenance


Adjust Item Taxes Tab in Credit/Debit Memo Entry

This tab is where you adjust the tax jurisdictions and taxable status of customer invoice line items. It appears at the footer of the Credit/Debit Memo Entry window only after you have entered a valid reference number and set the adjustment type to Tax Adjustment.

The tab displays the Item ID, Item Description, Total Sales Amount, Jurisdiction ID, Jurisdiction Description, Tax Percentage, and current taxable setting for each line item on the invoice. Of these fields, only the Jurisdiction ID and Taxable checkbox are editable. You may change tax jurisdictions, or change items from taxable to tax exempt, or vice versa.

Enabling the delete checkbox for a line item will remove that item from the invoice on a successful save.

See Also:

Credit/Debit Memo Entry


Adjustment Type

Adjustment Type -- specifies the type of Credit/Debit Memo Entry that you are entering in the system.

There are four types of Credit/Debit Memo Entries in the Accounts Receivable module: Debit Memo, Credit Memo, Bad Debt Write Off, and Bad Debt Recovery.

Setting: | Used for: | Example:
Debit Memo | Increasing an Account Receivable. Usually used to increase the amount due from a customer invoice. | Adding additional freight cost to an existing invoice.
Credit Memo | Decreasing an Account Receivable. Usually used to decrease the amount due from a customer invoice. | Correcting a customer invoice that was over-billed by your company.
Tax Adjustment | Adjusting the tax for an already invoiced memo. To use this setting, you must enter a valid invoice number in the Reference Number column. This may be a credit or debit change. | Correcting a customer invoice that was charged tax when it should not have.
Bad Debt Write Off | Writing off delinquent customer invoices. | Writing off a customer invoice that has been unpaid for one year.
Bad Debt Recovery | Recovering previously written-off customer invoices because of payments received from the previously delinquent customer. | Reinstating an invoice previously written-off as unrecoverable.

Tip! If the memo entry cancels the remaining balance of the existing invoice, the invoice will be considered paid in full and no longer appear in the Cash Receipts window. In the case of a Bad Debt Recovery, if the memo entry does not equal the written-off invoice, the reinstated invoice will not be considered paid in full. It will appear on the Cash Receipts window as an outstanding amount.

See also:

Credit/Debit Memo Entry


Aged By

Aged By –An option in Generate Customer Statements that becomes available when you generate open item statements. The Aged By radio button allows you to choose which criteria the system will use to age customer statements.

Setting: | Description:
Due Date | Invoices are aged by the date they are due. If terms were offered to the customer, the terms date is considered the due date.
Invoice Date | Invoices are aged from the date they are created


Aged Trial Balance

The Aged Trial Balance window is used to monitor accounts receivable, and to report how long it takes for your customers to pay their bills. This information can be used to make better business decisions regarding cash flow.

Note: If you have customers with multiple open invoices across several currencies, they will appear in several places on the report. A customer that has open amounts on an invoice using American dollars and pesos will print in the section for dollars and again in the pesos section.

ØAged Trial Balance is an option on the Accounts Receivable Reports menu. There are three ways you can print your AR Aged Trial Balances: by Invoice Date, by Due Date, and by Invoice Date with Options.

Click for more information on:

Printing a Report


Aging Date

Aging Date – the date for which the accounts will be aged on the invoice or voucher. This date is defaulted to the current date, but it can be changed. All categories (Aging Days 1, Aging Days 2, and Aging Days 3) are based on this date.

For example:

Your company generates statements on November 2, 2000. To make sure these statements reflect this aging date, enter 11/02/00 into the Aging Date field.


Aging Tab in AR Drill Down by Corporate ID

The Aging tab in AR Drill Down by Corporate ID contains an overview of amounts due from the corporation specified on the Corporate Invoices tab. These amounts are shown in separate "buckets" according to when the payments were due. This tab contains the following fields:

Age By determines if the tab displays data according to the due date of payments, or the invoice date of payments.

Period1, Period2, Period3 define the range of days past due for each bucket. When you specify a value in the field, it determines the top end of its bucket. Defaults to 30, 60, and 90.

Current Due displays the amount due that is currently not past due.

Each Days field displays the total money value of payments in each "bucket." The exact numeric values of these fields depends on the settings of the Period1, Period2, and Period3 fields above.

Total displays the total payments due.

The Calculate button recalculates the bucket values and chart based on any changes you have made to fields on this tab.

Important! This tab also appears in the Vendor Supplier Management window. While the fields and tab format is the same as what is described above, the information deals with AP instead of AR because the Vendor Supplier Management window deals with vouchers instead of invoices.

This tab appears in:

AR Drill Down By Corporate ID

Vendor Supplier Management


Aging Tab in AR Drill Down By Customer

The Aging tab in AR Drill Down By Customer allows you to see the customer’s aging in “buckets” that you can define.

Age By allows you to determine if the aging is calculated by due date or invoice date. This defaults to the system setting Default Aging Basis.

The Period1, Period2, and Period3 allow you to set up the number of days in each aging “bucket.”

The Total field displays the total open AR for the customer.

Click the Calculate button to recalculate the numbers and graphic based on any changes to the aging settings you may make.

See also:

AR Drill Down By Customer


Allow Non Job/Contract Items on Order Checkbox

Activating this checkbox allows you to add items not specified on the contract to the order. The system uses the appropriate pricing scheme for the item to calculate a sales price. If you do not activate this checkbox, the system only allows items specified on the contract on an order using that contract. If you attempt to add an item to the order that is not part of the contract, you receive an error message.


Allowed Account

Allowed Account -- account consisting of excess amounts (usually small amounts) that your company writes-off from an invoice.

For example:

A check is received from a customer for $50. It is for a $50.85 bill. Since the outstanding balance is less than one dollar, you decide to write off the remaining amount. The Allowed Account tracks these losses.

See also:

Customer Maintenance

Customer Defaults Maintenance


Allowed Amount

Allowed Amount -- excess amounts (usually small amounts) that your company writes-off from an invoice that is paid in full. In some windows, such as the Cash Receipts by Customer ID window in Accounts Receivable, this field includes a total amount below the column.

Important! The total amount entered in this field cannot exceed the Maximum Invoice Allowance that was established in System Setup Company Maintenance.

For example:

A check is received from a customer for $50. It is for a $50.85 bill. Since the outstanding balance is less than one dollar, you decide to write off the remaining amount. Using Cash Receipts By Customer ID, you enter .85 in the Allowed Amount field.

See also:

Cash Receipts


Allowed Amount Distribution

Allowed Amount Distribution window – a window accessible in any of the cash receipts windows. This window allows you to take the lump sum of a customer’s payment and split it among sever GL accounts. It is only available after you have called up an invoice and entered the total payment the customer is making. Once this is done, right click on the Allowed Amount column. The GL Distribution option is at the top of the menu that appears.


Amount Not Cleared

Amount Not Cleared - the difference between the Deposit Amount and the Cleared Amount.


Amount Received

Amount Received -- the portion of the Check Amount that will be applied as payment for a particular customer invoice or vendor rebate. In some windows, such as the Cash Receipts by Customer ID window in Accounts Receivable, this field includes a total amount below the column.

See also:

Cash Receipts


Amount Received To Date

Amount Received To Date -- the total amount of the customer invoice that has been paid by the customer as of the date received shown on the Current Check tab. This amount includes any credit or debit memos, bad debt recovery, or bad debt write-offs.

See also:

Cash Receipts


Amount Remaining

Amount Remaining -- the amount left on a customer invoice (or a vendor invoice) after payment is applied. It is automatically calculated by the system. In some windows, such as the AP Drill Down By Vendor window in Accounts Payable, this field includes a total amount below the column.

The formula for Amount Remaining is:

Amount Remaining = Invoice Amount - Amount Received To Date - Amount Received.

The Allowed Amount and Terms Taken fields are also subtracted from the above when the invoice is paid in full.

For example:

You receive a check from a customer for $450 in payment for an outstanding invoice (Invoice Number 89076) totaling $900. Using Cash Receipts By Customer ID, you record the payment by entering the entire $450 in the Amount Received column on the line for Invoice 89076. The Amount Received To Date field on the same line shows that $50 has been paid on the invoice to date. The Amount Remaining field should display $400.

OR

You receive a check from a customer for $1000 in payment for an outstanding invoice (Invoice Number 2589) totaling $1100. Using Cash Receipts By Customer ID, you record the payment by entering the entire $1000 in the Amount Received column on the line for Invoice 2589. The Amount Received To Date field on the same line shows that $50 has been paid on the invoice to date. Since the invoice is paid in full, you enter the remaining $50 in the Allowed Amount field. The Amount Remaining field should display $0.

There may be times when the Amount Remaining appears as a negative value. There are two reasons why this may occur:

  1. If you have a prepaid voucher prior to receiving the goods. No invoice amount has been entered into the system because no purchase order has been converted to a voucher.
  2. A debit memo has been created and approved for this vendor.

See also:

Cash Receipts


Amount Remaining

Amount Remaining -- the amount left on a customer merchandise credit after a payment is applied to an open invoice. It is automatically calculated by the system.

The formula for Amount Remaining is:

Amount Remaining = Credit Amount – Amount Used

For example:

Customer ABC returns material to you and receives in exchange a merchandise credit for $100. One week later, ABC orders material from you in the amount of $60, and indicates that the merchandise credit should be used as payment against the new open invoice. The Amount Remaining on the merchandise credit is $40, and will be saved in the system until a later date when the credit can be applied to another invoice.

See also:

Store Credit Maintenance


Amount Remaining Running Total

Amt Remaining Running Total - displays the total of all the open invoice values for this line and every line above it.

For example, if you have three invoice lines of $10, $15, and $20, the running total for line 2 would be $35.

See also:

Invoice Information Tab in Cash Receipts by Customer ID

Invoice Information Tab in AR Drill Down By Customer


Amount to Apply (Payments)

Amount To Apply -- payment amount that remains to be allocated. It is automatically calculated by the system. The formula for Amount to Apply is:

Amount To Apply = Check Amount - Amount Received

For example:

Using Cash Receipts By Customer ID, you enter a $3000 check into the system. There are two outstanding invoices listed for the customer. You enter 1400 in the Amount Received field for the first invoice listed. As a result, the amount in the Amount To Apply field would be 1600, which can now be allocated to the other outstanding invoice listed on the window.

See also:

Cash Receipts

Dealer Commissions Payments Journal


Amount to Pay

Amount to Pay – total invoice amount less any discount terms applicable that needs to be paid by the customer or company on the invoice.

See also:

Single Vendor Check Printing


Amount Used

Amount Used -- the amount of a merchandise credit that was applied as a result of a particular transaction.

See also:

Store Credit Maintenance


Apply Charge Automatically

Apply Charge Automatically -Determines if the additional charges (for the Freight/Handling Charge feature) in this table are applied automatically when defined for a customer, or are added manually through a right mouse button function or in response to a warning message when saving the shipment.

Setting: | Result:
ON | Charges are applied automatically.
OFF | Charges are manually applied only. When a shipment is saved for this customer, a warning asks if additional charges should be applied.


Apply Discounts on Partial Payments

Apply Discounts on Partial Payments checkbox – a checkbox that determines if the system applies a terms discount to a partial payment.

Setting: | Description:
On | The system will apply a terms discount on a partial payment in proportion to the amount of payment entered (i.e. half a payment will receive half the terms discount).
Off | The system will apply a terms discount only when full payment is received.

Note: This checkbox will only function you enable the Auto Apply Available Discounts checkbox. Also, this discount will only be applied if you enter the amount in the header of the Cash Receipts window and click the Apply Payment checkbox. If you enter the payment manually, the system will not apply the discount automatically.


Apply only if the freight is billable

Apply only if the freight is billable -Determines if the additional charges in this table are applied to freight when it is billable, or whether it is billable or not.

Setting: | Result:
ON | Charges apply only when the freight is billable on the shipment.
OFF | Charges apply whether the freight is billable or not.

Note: If an order exceeds a free freight threshold (i.e., the order is large enough to qualify for free shipping), then the system will not apply a freight charge even if the Apply Only if Freight is Billable checkbox is enabled. However, if the order does not have or does not meet a free freight threshold, the system will attach a handling charge if you enable this checkbox, even if the freight amount entered is 0.


Apply only to the First Shipment for an Order

Apply only to the First Shipment for an Order - Determines if the additional charges in this table are applied only to the first shipment of an order, or whenever shipments are made for an order.

Setting: | Result:
ON | Charges apply only to the first shipment for an order to this customer.
OFF | Charges apply to all shipments for an order to this customer.


Apply to Invoices

Apply to Invoices checkbox – enabling this checkbox after specifying tax adjustments will automatically apply those adjustments to invoices within the same distribution. The system will distribute this adjustment to the oldest invoice with an available tax write off first, though you may manually edit the distribution.


AR Account

AR Account -- account number representing an Accounts Receivable account, which tracks the amount owed by customers for purchased material or services rendered. In other words, they are accounts in which future payment is expected from outside sources.

For example:

Watson Electrical Parts has just sold 100,000 electrical outlets to Joe’s Home Supplies. Joe’s Home Supplies does not pay the entire bill in cash, but promises to pay off the account within a short period. The remaining balance of Joe’s Home Supplies’ purchase is considered to be an Accounts Receivable.

See also:

Customer Maintenance

Customer Default Maintenance


Authorized Credit Card Transactions Report

The Authorized Credit Card Transactions Report provides a list of credit cards that have activity on them within a specified timeframe. In the results you can view the following information:

  • Customer/Contact ID
  • Customer/Contact Name
  • Authorization Code
  • Date of transaction
  • The customer's e-mail address
  • Amount of the transaction
  • Transaction Number
  • Transaction Type
  • The customer's phone number

>> Find this window at the following location: Accounting > Accounts Receivable > Reports > Authorized Credit Card Transactions Report. This window contains the following tabs: Criteria.


Available Areas

Available Areas -- areas in the system where a note can be displayed, such as during order entry or material receipt.

To select an area for display, highlight it in the Available Areas list and drag it to the Selected Areas list. Or, highlight the area and click the Select button. To remove an area from the Selected Areas list, highlight it and drag it to the Available Areas list. Or, highlight the area and click the Deselect button.

Notes are created in the various Notepad Maintenance options throughout the system. Each note has a Note ID, a Topic, and unlimited Note text.

For example:

An A/R clerk enters a customer note regarding the payment history of ABC Plumbing, highlights Order Entry from the Available Areas list and clicks the Select button. The Selected Areas list shows Order Entry as the selected display area.

See also:

Notepad Maintenance


Available Tax to Write Off

Available Tax to Write Off – maximum amount of tax that can be adjusted or written off. It is the Original Tax Amount – Previous Tax Adjustment.


Average Fast/Slow Days

Average Fast/Slow Days are computed as follows:

Average Fast/Slow Days = Dollar Days/Dollars Paid
where
Dollar Days = Amount Paid x (Payment Date – Net Due Date)

For example:

Amount Paid = $100

Payment Date = 02/01/99

Net Due Date = 02/10/99

Dollar Days = 100 x (02/01/99 – 02/10/99) = 100 x -9 = -900

Tip! A negative value indicates that the customer pays early.

Amount Paid | Payment Date – Net Due Date | Dollar Days
$100 | -9 | -900
$25 | 10 | 250
$50 | 1 | 50

Average Fast/Slow Days = Dollar Days/Dollars Paid =
OR
(-900 + 250 + 50) / (100 + 25 + 50) = -600 / 175 = -3.4286

See also:

AR Drill Down By Customer


B2B Seller Defaults Tab in Customer Defaults Maintenance

Settings defined in this tab will become a customer’s settings in Customer Maintenance for all customers created on your Web site.

The tab is divided into two sections:

The Customer and Ship To Defaults section lists the Salesrep ID.

The Ship To Defaults section lists the Branch ID and the Default Source Location ID.

Any of these options can be changed for an individual customer by using Customer Defaults Maintenance once the customer is entered in the system.

See Also:

Customer Defaults Maintenance


Bad Debt Inquiry Tab in AR Drill Down by Customer

The Bad Debt Inquiry tab in AR Drill Down by Customer shows the results of a search outlined on the Invoice Information tab, where a company, customer, and Invoice Class were chosen. This tab appears when you drill down on the Bad Debt Amount on the Invoice Information tab.

The tab lists each bad debt amount (memo) that has been entered against the selected invoice. For each memo, the tab shows the Memo Number, the Date, the Period and Year the memo was posted to the general ledger, the Ship To ID of the customer, and the Memo Amount.

Tip! You can drill down on the Memo Number. The Invoice Inquiry tab will come to the front to show details on the customer invoice.

See also:

AR Drill Down by Customer


Batch Description

Batch Description – a short description allowing you to identify an batch number. You may enter any description up to 40 characters in length.

See Also:

Customer Batch Maintenance


Batch Form View Tab

The Batch Form View tab is where you create, edit, and delete batches. It has two fields and a drop down menu.

Batch Number is the number the system will use to identify the batch.

Batch Description is the text that explains the category identified by the number.

Row Status Flag will determine if the batch is active or deleted.

See Also:

Customer Batch Maintenance


Batch List View Tab in Customer Batch Maintenance

This tab is not initially available, and only appears after you run a query in the Query Tab. After you’ve run a query, this tab will appear and display the results. It is organized in a similar way to the Query tab, giving information for all the fields you can populate in the Query tab. However, information displayed in this tab is read only, save for the Batch Description and Row Status Flag.

See Also:

Customer Batch Maintenance


Batch Number

Batch Number – a four-digit code the system uses to identify batches. You may enter any number from 1 to 9999.

The batch number may be changed from its default in the Order Entry window prior to its completion/cancellation. Should there be multiple invoices for an order it is thus possible for an individual invoice to have a different batch than the order header.

The batch number can also be changed in the Shipping window. When you retrieve a pick ticket in the Shipping window, the batch number will come from the order at the time the pick ticket was created. If you have made any changes to the batch number on the order after having created a pick ticket, those changes will not be apparent in the Shipping window when the pick ticket is retrieved. If you change the batch number in the Shipping window, that change will not be carried back to the order.

Use batch numbers to categorize your documents. For example, you might place all documents you normally print into batch 0, all documents you normally fax in batch 1, and all documents you normally e-mail in batch 2. Then, for example, when generating invoices you could print all those invoices you intend to mail your customers by limiting the print to batch 0. You could then generate another batch of invoices for transmission via fax by running batch 1, and finally e-mail those remaining invoices by running batch 3.

Create and manage invoice batch numbers in Customer Batch Maintenance.

Assign batch numbers in Customer Maintenance on the Billing tab.

When you enter an order, you can override the batch number on the Ship To tab in Order Entry.

When you ship an order, you can override the batch number on the Shipment tab in Shipping.


Bill To Contact ID

Bill To Contact ID – the recipient of invoices generated for a specific customer.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Carol Franklin is the buyer for Salem Electric, one of your customers. She places all orders for material with your company and receives all invoices for payment. Using Contact Maintenance, Carol Franklin is entered as a Contact ID. In Customer Maintenance, Carol’s Contact ID is entered as the Bill To Contact ID for Salem Electric.

See also:

Customer Maintenance


Billing Tab in Customer Maintenance

The Billing tab in Customer Maintenance identifies the contact to which invoices should be addressed for this customer, and the type of invoice this customer should receive.

The Bill To Contact ID, shown at the top of the tab, is the recipient of invoices that are generated for the customer.

The Invoice Type field allows you to choose the type of invoice that should be printed for this customer. Because you can create your own invoice formats, the choices available from this field depend on the pick ticket forms your company creates and uses.

The Invoice Print Quantity is the number of copies of each invoice the system will print.

The Invoice Batch Number is the invoice batch, or group of invoices, assigned to this customer.

The Include Lot Bill Summary on Invoices checkbox will determine if a summary of items associated with a lot bill header will appear on the invoice.

The Print Lot Determining Attributes on Invoices checkbox determines if lot attributes that are used to identify the lot print on this customer's invoices along with the lot ID.

Downpayment % is the portion of an order’s backordered value the system suggests you collect from the customer upon placing the order, with the balance to be invoiced or requested later.

If you enable the Require Payment Upon Release of Items checkbox, it means your customer must remit payment for the full amount of material being released or shipped in order to save the transaction.

The Include Downpayment Summary on Invoices checkbox determines if invoices to this customer include a summary of downpayments paid against the invoiced order.

The Days Overdue for Credit Hold field allows you to set a number of days that this customer may be overdue before an order for the customer is put on hold.

See also:

Customer Maintenance


Branch Tab in Reverse Payments

If you apply a payment via zero-dollar invoice on the Invoice Information tab, you must specify a branch on this tab.

The tab displays the Invoice Number. When you enter the Branch ID for the zero dollar invoice, the Branch Description displays.

See also:

Reverse Payments

Reversing a Payment for a Returned Check


Brokerage

Brokerage -- fee paid to the person (broker) your company contracts to buy products (e.g., a buyer).


Brokerage Account

Brokerage Account -- account that keeps track of your brokerage costs. Brokerage costs are the fees paid to the person/broker that your company contracts to buy products (e.g., a buyer).

For example:

Edwards Microchips sells some microchips to a customer that it had originally purchased from a broker. It passed along these brokerage costs to its customer, which totaled $2000. This $2000 brokerage charge passed to the customer would be listed in the Brokerage Account.

See also:

Customer Maintenance

Customer Defaults Maintenance


Brokerage and Freight Accounts Tab in Disputed Invoices

The Brokerage and Freight Accounts tab in the Disputed Invoices window is used to view accounts to track brokerage and freight costs added to customer invoices.

Important! The fields on this tab cannot be edited.

The tab shows the default accounts used to track brokerage and freight costs. The Brokerage Account tracks the amount paid to a broker to make the purchases specified in customer invoices.

The Freight Account tracks the amount charged for shipping material to your customer.

See also:

Disputed Invoices


Call Back Date

Call Back Date – you can use this to specify a date on which you will follow up with a customer. The default is set to the current date.


Cash Collection Calls Tab in Customer Master Inquiry

The Cash Collections Calls tab displays both open invoices that have been assigned to your collections department, and the contact information associated with the collection.

Contact

Use this section of the tab to view an information overview of discussions with customer contacts regarding collection. Each contact associated with a collection appears here in a list, with every contact receiving his own line that displays the following information:

  • Contact ID and Name
  • Topic ID and Description
  • Notes
  • Times Contacted
  • Promised Date
  • Call Back Date
  • Status
  • Currency ID

You can view either open or all cash collection calls by pressing the right mouse button (RMB) to select the Show Only Open/All Calls for Customer options.

Invoices

This section is used for viewing invoices in a list format; invoices list by number and display the following information:

  • Invoice Number
  • Date
  • PO Number
  • Net Due Date
  • Total Amount
  • Memo Amount
  • Bad Debt Amount
  • Payments Applied
  • Amount Remaining
  • Paid In Full

See also:

Customer Master Inquiry


Changed Customers Tab in Customer Credit Status Update

The Changed Customers tab in the Customer Credit Status Update window shows a list of the customers meeting the criteria entered on the Customer Criteria tab.

For each customer that meets the criteria, the tab shows the Company ID, Customer ID, Customer Name, Currency ID, Old Credit Status, and the .New Credit Status .

The Update Open Orders checkbox causes the system to immediately apply the customer's new credit status to the validation of any open lines on orders.

The Include In Update checkbox (there is one for each customer on this list) determines whether the change shown will be made when the Save button is clicked. To exclude a change from the update, disable the Include In Update checkbox for the change.

See also:

Customer Credit Status Update


Charge Customer Only Once Per Day

Charge Customer Only Once Per Day - Determines if the additional charges in this table are applied to the first shipment or all shipments made on a given day.

Setting: | Result:
ON | Charges apply only to the first shipment for an order to this customer on any given day.
OFF | Charges apply to all shipments for an order to this customer. This is the default.


Charges Before Credits Checkbox

Charges Before Credits checkbox – determines whether or not charges and credits are printed separately on customer statements.

Setting: | Description:
On | Charges and credits print in groups under separate headings on customer statements.
Off | Charge and credits print together on customer statements in a list by date.

See also:

Generate Customer Statements


Charges Tab in Reverse Payments

This tab enables you to apply charges (i.e., a returned check fee) to a check payment reversal.

Company information such as the Company ID, Ship To ID, Customer ID, and Branch ID displays on this tab.

You can enter a Returned Check Fee as determined by your company policy and change the Credit Status of the customer if necessary.

See also:

Reverse Payments

Reversing a Payment for a Returned Check


Check Credit Limit at Shipping

Credit Check at Shipment – determines whether the system checks a customer’s credit when ordered material is shipped.

Setting: | Description:
On | The customer’s credit is checked when material is shipped. If the customer has exceeded his or her credit limit, a warning message displays. The material is not stopped from shipping.
Off | The customer’s credit is not checked during shipping, only during order entry.

See also:

Customer Maintenance


Check Information Tab in Cash Receipts by Corporate ID

The Check Information tab in the Cash Receipts By Corporate ID window allows you to enter header information about payment of customer invoices. This information includes your Company ID, your customer’s Corporate ID, your company’s Bank Number, the total amount received from the check and the Check Number if the payment is by check, or the CC Number, CC Exp Date, and CVV if the payment is by credit card, and the period and year to post the payment to the general ledger.

The tab shows the Company ID and Corporate ID fields at the top. Bank Number is the bank that your company uses.

When you enter a bank number for these tabs, the system pulls up all unpaid invoices that use the bank’s currency. In addition, if the bank you enter uses a different currency from your home currency the Deposit Bank field appears. This deposit bank is where you actually place the received money. Finally, if the Deposit Bank field appears, the system also displays a second Amount field. This is the amount you want to deposit to the deposit bank, and it uses the deposit bank’s currency, not the currency of the invoice. If you enter an amount in this field, the system automatically converts this value to the invoice currency and populates the Amount field that uses the invoice’s currency. The opposite happens if you populate the foreign Amount field.

For example, American Supply Co. uses American dollars as its home currency, but has international customers. One of these customers is in Mexico, and AMSUP sends an invoice to the customer in pesos. When the customer sends back a check, that check is in dollars. In Cash Receipts, the receivables clerk enters a Mexican bank in the Bank ID field, causing the system to retrieve all unpaid invoices issued in pesos. When the Deposit Bank field appears, the clerk enters a US bank. The system deposits the payment to this bank.

The exchange rate used to perform these conversions appears on the Exchange Rate tab. You can change the exchange rate used by altering the Date Received field.

The tab changes based on the Payment Method you select.

If the customer pays by: | Then:
cash | No change to the tab. In the Amount field, enter the cash amount.
check | You must enter a Check Amount for the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.
merchandise credit | You must enter or select a Credit Number to use as payment. Double-click the Credit Number field to search for merchandise credit records for the current customer. Select one, and the system defaults the Amount field to the full value of the merchandise credit.
credit card | You must enter the credit card details on the right side of the tab.

Check Amount is the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.

Note: All amounts display in terms of the invoice currency.

When you save the record, the system makes all payment records in the invoice’s currency, and debits the bank's account in the bank's currency.

Date Received is the date in which your company received the payment. The Date Received defaults to the current system date.

Period and Year specify the financial period to which the payment of the customer invoice will be posted to the general ledger.

The Currency ID field shows what currency the customer is using to issue payment.

The Apply Payment checkbox allows you to automatically apply the check amount to all outstanding invoices, beginning with the oldest invoice first. It may also apply credits, depending on the Apply Credits in Cash Receipts system setting in AR.

Amount To Apply is the remaining payment amount to be applied as payment against an invoice.

Tip! When an overpayment is designated (e.g., a portion of the amount entered is left unapplied) and the window is saved, a popup window displays and prompts you to create a prepayment invoice for the unapplied amount. If you do not wish to do so, you must decline and decrease the value in the Amount field to the desired payment amount.

See also:

Cash Receipts


Check Information Tab in Cash Receipts By Ship To ID

The Check Information tab in the Cash Receipts By Ship To ID window allows you to enter header information about payment of customer invoices. This information includes your Company ID, your customer’s Corporate ID, your company’s Bank Number, the total amount received from the check and the Check Number if the payment is by check, or the CC Number, CC Exp Date, and CVV if the payment is by credit card, and the period and year to post the payment to the general ledger.

The tab shows the Company ID and Ship To ID fields at the top. Bank Number is the bank that your company uses.

When you enter a bank number for these tabs, the system pulls up all unpaid invoices that use the bank’s currency. In addition, if the bank you enter uses a different currency from your home currency the Deposit Bank field appears. This deposit bank is where you actually place the received money. Finally, if the Deposit Bank field appears, the system also displays a second Amount field. This is the amount you want to deposit to the deposit bank, and it uses the deposit bank’s currency, not the currency of the invoice. If you enter an amount in this field, the system automatically converts this value to the invoice currency and populates the Amount field that uses the invoice’s currency. The opposite happens if you populate the foreign Amount field.

For example, American Supply Co. uses American dollars as its home currency, but has international customers. One of these customers is in Mexico, and AMSUP sends an invoice to the customer in pesos. When the customer sends back a check, that check is in dollars. In Cash Receipts, the receivables clerk enters a Mexican bank in the Bank ID field, causing the system to retrieve all unpaid invoices issued in pesos. When the Deposit Bank field appears, the clerk enters a US bank. The system deposits the payment to this bank.

The exchange rate used to perform these conversions appears on the Exchange Rate tab. You can change the exchange rate used by altering the Date Received field.

The tab changes based on the Payment Method you select.

If the customer pays by: | Then:
cash | No change to the tab. In the Amount field, enter the cash amount.
check | You must enter a Check Amount for the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.
merchandise credit | You must enter or select a Credit Number to use as payment. Double-click the Credit Number field to search for merchandise credit records for the current customer. Select one, and the system defaults the Amount field to the full value of the merchandise credit.
credit card | You must enter the credit card details on the right side of the tab.

Check Amount is the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.

Note: All amounts display in terms of the invoice currency.

When you save the record, the system makes all payment records in the invoice’s currency, and debits the bank's account in the bank's currency.

Date Received is the date in which your company received the payment. The Date Received defaults to the current system date.

Period and Year specify the financial period to which the payment of the customer invoice will be posted to the general ledger.

The Apply Payment checkbox allows you to automatically apply the check amount to all outstanding invoices, beginning with the oldest invoice first. It may also apply credits, depending on the Apply Credits in Cash Receipts system setting in AR.

Amount To Apply is the remaining payment amount to be applied for payment of an invoice.

Tip! When an overpayment is designated (e.g., a portion of the amount entered is left unapplied) and the window is saved, a popup window displays and prompts you to create a prepayment invoice for the unapplied amount. If you do not wish to do so, you must decline and decrease the value in the Amount field to the desired payment amount.

See also:

Cash Receipts


Current Check Tab in Cash Receipts Quick Entry by Corporate ID

Check Information Tab in Cash Receipts Quick Entry by Corporate ID

The Check Information tab in the Cash Receipts Quick Entry by Corporate ID window allows you to enter header information about payment of customer invoices for all customers grouped under a Corporate Address ID.

Note: If you are processing payments for only one customer, you can use Cash Receipts Quick Entry.

The tab shows the Company ID and Corporate ID fields at the top. Bank Number identifies a bank that your company uses.

The tab changes based on the Payment Method you select.

If the customer pays by: | Then:
cash | No change to the tab. In the Amount field, enter the cash amount.
check | You must enter a Check Amount for the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.
merchandise credit | You must enter or select a Credit Number to use as payment. Double-click the Credit Number field to search for merchandise credit records for the current customer. Select one, and the system defaults the Amount field to the full value of the merchandise credit.
credit card | You must enter the credit card details on the right side of the tab.

Check Amount is the amount of the payment. Check Number is the number of your customer’s check.

Show All Companies displays information for all companies.

If Branch Accounting is enabled, a Branch ID field is required.

Deposit Number is a system-generated number for each deposit made in the system.

Date Received is the date your company received the check. The Date Received defaults to the current system date.

The Currency ID field shows what currency the customer is using to issue payment.

Period and Year specify the financial period to which the payment will be posted to the general ledger.

On the right side of the tab there are also several fields related to making a payment with a credit card: CC Name, CC Number, CC Exp Date, CC Auth Date, CC Authorized No.

Tip! When an overpayment is designated (e.g., a portion of the amount entered is left unapplied) and the window is saved, a popup window displays and prompts you to create a prepayment invoice for the unapplied amount. If you do not wish to do so, you must decline and decrease the value in the Amount field to the desired payment amount.

See also:

Cash Receipts Quick Entry by Corporate ID


Check Inquiry Tab in AR Drill Down By Customer

The Check Inquiry tab in AR Drill Down by Customer shows the results of a search outlined on the Invoice Information tab, where a company, customer, and Invoice Class were chosen. This tab appears when you drill down on the Check Number on the Payment Inquiry tab.

The tab shows the Customer Check Number, the Invoice Number, the Customer ID, Customer Name, and Receivable Amount.

Tip! You can drill down on the Invoice Number. The Invoice Inquiry tab will come to the front to show details on the invoice you selected.

See also:

AR Drill Down by Customer ID


Check Number (Customer)

Check Number -- number on the check that is received from your customer as payment for an invoice.

Important! This field is for informational purposes only.

When duplicate check numbers are entered, they are appended with a date and time to allow you to differentiate between the different times you applied the check.

For example:

You receive Check # 1004 from a customer in payment for an invoice. Using Cash Receipts By Customer ID, you enter 1004 in the Check Number field.

If you also enter this check number again (to pay multiple invoices or because a returned check was re-deposited), the check number is appended with the date and time applied.

See also:

Cash Receipts


Classes Tab in Customer Maintenance

The Classes tab in Customer Maintenance is used to assign Customer Classes to a record for the purpose of associating customers with like characteristics. Customer Classes are set up in the System Setup Class Maintenance Window.

The tab shows Class 1-5 ID fields.

See also:

Class Maintenance

Customer Maintenance


Cleared Amount

Cleared Amount - the amount that has been cleared by the bank.


Closed Checkbox in Cash Collection Call Report

Closed checkbox – determines if collection calls with a call status of Closed will be included in the report.

Setting: | Description:
On | Closed status calls are included in the report.
Off | Closed status calls are not included in the report.


Collection Call Status

Collection Call Status – the status of the collections call you are making. The following options are available:

Status: | What it means:
Mandatory | Call notes will automatically come up when a payment is entered for this customer. Mandatory Customer notepads will override mandatory collection calls.
Open | Call is in regard to a current issue with the customer.
Closed | The issue has been resolved, but you want to maintain notes and other information with the call.
Delete | Call will be removed and cannot be accessed again.

You can access both open and closed calls, but a deleted call cannot be accessed again. To access a closed call, change the status to Open. If payment is received, you can change the status to Closed or Delete. Calls default to Open.


Commission Tab in Credit and Rebill

The Commission tab in Credit and Rebill allows you to make changes to the Commission Cost on an invoice.

See also:

Credit and Rebill


Contacts Tab in Customer Maintenance

The Contacts tab in Customer Maintenance shows a list of contact people at this company.

For each contact, the list shows the Contact ID and Contact Name.

The Contact Type determines the type of contact listed on the tab. The Contact Link displays the record to which the contact is linked (e.g., ship to, customer, etc.). The Link Name is the name associated with the contact link.

Setting a contact as the Statement Contact means that any customer statements sent to this customer will use this contact’s information (e-mail address, etc.) instead of the general customer contact information.

If you right-click on this tab on an already established customer, there is a Create Contact option available from the RMB menu. If you select this option, the Contact Maintenance window will open in the current module and you can enter a new contact.

Tip! The RMB option to Create Contact is not immediately available when creating a new customer. However, once you save the new customer and recall it, the RMB option to Create Contact then becomes available.

You can use the Delete checkbox at the end of each row to delete a contact from the customer record.

See also:

Customer Maintenance


Contract Classification Tab in Customer Maintenance

The Contract Classification tab enables you to associate one or more classifications with a customer. These classifications enable you to automatically add customers to GPO- and class-based contracts. This tab contains the following fields.

Contract Classification ID is the system-generated code that uniquely identifies a contract classification. When the system checks which customers to automatically add to a blanket contract (class-based contract) in Job / Contract Pricing Maintenance, it checks this field on the customer record, and includes any customers that share a classification with the contract. For base contracts (GPO contracts), the system also checks this ID to ensure that only customers with the correct classification can be added automatically to the contract.

Contract Classification Description displays the description associated with the ID. This helps you identify contract classification IDs.

Status determines if this classification is active for the customer or not. An inactive classification will not be used to automatically add customers to vendor contracts in Job / Contract Pricing Maintenance.

See also:

Vendor Contracts: Concepts and Features

Customer Maintenance


Corp / Customers Tab in AR Drill Down by Corporate ID

The Corp / Customers tab in AR Drill Down by Corporate ID contains a list of all the customer IDs that are associated with the corporate ID you entered on the Corporate Invoices tab.

This tab contains the following fields:

Company ID is the system code for the company associated with the corporate ID. Company Name is the name of that company.

Corporate ID is the system code for the corporation of which the customers are a subsidiary. Corporate Name is the name for the corporation listed on this tab.

Customer ID is the system code for the customer which is a subsidiary of the corporation listed on this tab. Customer Name is the name of the customer in this row.

See also:

AR Drill Down By Corporate ID


Corporate Address ID

Corporate Address ID – associates a customer/supplier with their corporate entity (parent company).

If the customer/supplier you entered is a branch of a larger organization (parent company), enter the Corporate Address ID of the larger organization. If the company is not part of a larger organization, leave the field blank. When you set up a new customer/vendor that is a corporate entity, leave the Customer ID and Corporate Address ID fields blank.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Mack Tool and Dye is your customer. Mack is a corporate company that owns two smaller companies, Mack Hardware and Mack Tool Co., both of which are your customers. Mack Tool and Dye receives all invoices for purchases made by the two smaller companies. Mack Tool and Dye’s Address ID would be used as the Corporate Address ID.

If not already entered into the system, Mack Tool and Dye should be set up first, using Address Maintenance. Then Mack Hardware and Mack Tool Co.’s addresses should be set up, using the address ID of Mack Tool and Dye as the Corporate Address ID.

Note: The Corporate ID field serves to tie one business to a larger one, but you cannot print checks by corporate ID. Thus, if you have multiple suppliers under a single umbrella company, they can be linked through this field, but you must still generate your checks by vendor ID.

See also:

Corporate Credit Limit Maintenance


Corporate Credit Limit Tab in Corporate Credit Limit Maintenance

The Corporate Credit Limit tab in Corporate Credit Limit Maintenance allows you to enter, edit, or delete Credit Limits used for corporations.

The tab shows the Company ID, which is your company’s identification.

The Corporate Address ID and Credit Limit fields allow you to set a credit limit for a corporation.

Credit Limit Used is the amount of credit that the corporation has in open orders and receivables.

The Currency ID field shows what currency the customer uses.

The Delete checkbox indicates whether the Credit Limit is valid or if it has been deleted. Credit Limits that have been deleted can be retrieved through maintenance windows, but will not appear on search windows throughout the system.

See also:

Corporate Credit Limit Maintenance


Corporate Invoices Tab in AR Drill Down By Corporate ID

The Corporate Invoices tab in AR Drill Down by Corporate ID allows you to search the database for invoices for a particular corporate ID. The search can be performed for one company and Corporate ID at a time.

The parameters of the search are set on this tab. Enter the Company ID where you want to perform the search at the top. Enter the Corporate ID in the next field. By default, the system only displays open invoices. If you want to see fully paid invoices as well, check the Show All Invoices checkbox.

Once you enter the parameters for the search, the application searches the database for the invoices that exist for the corporate customer, and displays the Currency ID these invoices use. For each invoice, the information displayed includes the Invoice Number, Invoice Class, Customer ID, Customer Name, Purchase Order (customer PO number), PO Date, and Invoice Amount.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer will change to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Corporate Invoices tab.

See also:

AR Drill Down by Corporate ID


Cost of Sales Account

Cost of Sales Account (COS) – account that shows the cost of your company’s sales. Also known as Cost of Goods Sold, this expense account tracks the cost of products sold during a period. It helps determine the net income or profit that your company earns during a period.

For example:

During the month of May, Kitchenware Supply sold 500 kitchen tables, each costing $1000 to buy. Kitchenware Supply’s Cost of Sales would be $500,000 for the month of May.

See also:

Customer Maintenance

Customer Defaults Maintenance

Chart of Accounts Maintenance


Create Rebill Checkbox

Create Rebill checkbox - Determines if a credit and rebill will be created for this invoice.

Setting: | Result:
ON | A credit and rebill will be created when you Save the information. When you enable this checkbox, the freight and tax lines from the order no longer display on the Item tab in the lower pane of the window and you can edit the additional fields on this tab as indicated.
OFF | No credit and rebill will be created when you Save. This is the default.

Once this checkbox is enabled, you cannot disable it, but you can clear the record and start over.


Credit Amount

Credit Amount -- the original amount on a merchandise credit.

See also:

Store Credit Maintenance


Credit Amount Applied

Credit Amount Applied - The amount of customer credit applied to a customer's invoice in order to offset the charge. This counts as a normal payment for all purposes.


Credit and Rebill - Fields

Window | Tab | Field
AR Drill Down Windows | Invoice Inquiry | Original Rebilled Inv No
 |  | Rebill Reason Desc
 |  | Original Rebilled Prices (Unit Price and Extended Price)
AR Aged Trial Balance Report | (Report) | Original Billed Invoice
 |  | Corrected Flag
Cash Receipts | Current Check | Original Rebilled Inv No
Cash Collection Call Maintenance | Invoices | Original Rebilled Inv No
Generate Cash Collection Calls | Invoices | Original Rebilled Inv No
Customer Statements |  | Original Rebilled Inv No
Sales Tax Report | (Report) | Original Rebilled Inv No

Tip!: Although the Original Rebilled Invoice No and Rebill Reason Code do not display on other windows in the system (for example, in Customer Master Inquiry or on the Sales History tab in Order Entry), you can use the Field Chooser functionality in DynaChangeTM Screen Designer to add these fields.


Credit Card Expiration Date

Credit Card Expiration Date – the month and year a credit card expires. You can use the Drop Down Calendar to select the expiration date rather than typing it.

For example:

Sue Benning’s credit card will expire in December 2002. The Credit Card Expiration Date is 12/02.

See also:

Customer Maintenance

Contact Maintenance


Credit Card Name

Credit Card Name – the name of a person or organization, as it appears on the credit card.

See also:

Customer Maintenance

Contact Maintenance


Credit Card Number

Credit Card Number – the numeric code that appears on the customer’s or contact's credit card. This number is used as the default Credit Card Number on the Remittances tab in Order Entry.

See also:

Customer Maintenance

Contact Maintenance


Credit Card Processing Tab in Payment Type Maintenance

The Credit Card Processing tab in Payment Type Maintenance allows you to associate merchant processors to the specific payment type in question, as well as determine when those processors will be used with that payment type. Any time the payment type is set to Credit Card, this tab becomes available.

Processor Center ID is the ID associated with the merchant processor that you want to add for the payment type. Processor Center Name is the name associated with the processor center ID.

Order Source Type determines which source for the order that will use the processor in question. You can only enter one processor for each type of order source; if you try to enter more, you will get an error message.

Enter a processor center ID, and then specify the order source type with which it should be associated. Whenever a credit card payment type comes in, the system will check the processors associated with both the payment type and the user, and use the processor that most closely fits the order source type.

Important! This feature validates credit card information against the sales locations. Therefore, if you use the same processor for sales locations 1 and 2, and you have processors set up for each location, you will have to set up payment types for each location.

For example:

User Clifford is assigned to location 1 for Visa. User Andrew needs to use Visa too, but he processes from location 2. You must define a second payment type for Visa card for location 2, and assign Andrew to that processor.

See also:

Payment Type Maintenance


Credit Card Type

Credit Card Type – the type of credit card the customer or contact is using, such as VISA, American Express, or Master Card.

See also:

Customer Maintenance

Contact Maintenance


Credit/Debit Memo Entry

If you want help for Accounts Receivable, click here.

If you want help for Accounts Payable, click here.


Credit History Tab in AR Drill Down By Customer

The Credit History tab in AR Drill Down By Customer allows you to see the history of a customer’s credit usage since the customer’s first invoice.

Down the left side of the tab is listed the month and year that applies to the following fields:

High Credit Used displays the highest credit used yet.

Amount Paid displays the amount paid against invoices for the month in question.

Avg Fast/Slow Days is a benchmark figure that helps you determine the extent to which the customer pays early or late.

Invoiced Sales displays the dollar amount of sales that was invoiced during the month in question.

See also:

AR Drill Down By Customer


Credit Invoices Tab in Generate Finance Charges

The Credit Invoices tab in Generate Finance Charges displays any open credits that have been applied to an invoice to reduce the finance charges this customer has accrued.

The Customer ID shows which customer you are viewing. The tab sorts information by customer ID, grouping all the credits for a given customer together.

The Overdue Invoice Number displays what invoice the customer is late in paying.

The Credit Invoice Number is the number of the credit memo the customer has been applied to an invoice.

The Open Credit Amount is the amount on the credit the customer has not applied to a payment.

The Credit Amount Applied is the amount of customer credit the customer has applied to an invoice.

See Also:

Generate Finance Charges


Credit Limit

Credit Limit – the maximum allowed amount of a customer’s outstanding debt at any given time.

Note! A credit limit set to zero (0) will result in unlimited credit. If you want to deny a customer credit limit, then you should enter $0.01. This will limit the customer’s credit to one cent.

For example:

If a customer’s credit limit is $5000 and they already owe $3500, they can only spend a total of $1500 on their next order without exceeding their credit limit.

You can assign a Credit Limit Default Value in Customer Defaults Maintenance as your standard credit limit for all customers when they are entered in the system. Then, you can edit the value on an individual basis as needed in Customer Credit Limit Maintenance. Note that if you want to deny newly-entered customers’ credit, the best way to do it is to set the credit limit to $0.01. The system uses the Credit Limit Default Value when customers are created on-the-fly in Order Entry or Front Counter Entry and in Customer Maintenance as well as when you are importing new customers.

There are advantages to using a Credit Limit Default Value:

  • You reduce the time involved in entering a new customer
  • Your Credit Manager does not have to immediately assign a credit limit for customers created on-the-fly

See also:

Customer Maintenance

Customer Defaults Maintenance

Customer Credit Limit Maintenance


Credit Limit Per Order

Credit Limit Per Order — the maximum allowed amount a customer can spend for each order. The customer cannot place a single order for material that totals more than this dollar amount.

The Credit Limit Per Order is set in the customer record. If a customer reaches the set credit limit on an order, his credit status is changed according to the setting chosen in When A Customer Exceeds Their Credit Limit. The order will remain like this until someone with authority changes the credit status.

For example:

A customer’s Credit Limit Per Order is $4,000 and he orders material totaling over $6,000. The order is placed on hold until someone with authority changes the credit status.

See also:

Customer Maintenance


Credit Limit Tab in Customer Credit Limit Maintenance

The Credit Limit tab in Customer Credit Limit Maintenance allows you to enter, edit, and/or delete Credit Limits used for customers.

The tab shows the Company ID, which is the company identification for the company in the transaction.

Customer ID and Credit Limit allow you to set a credit limit for a customer. The credit limit is the maximum the customer can purchase on credit, which includes open orders, open receivables, and the value of the current order being entered.

The Credit Limit Used is the total amount of credit that the customer has used including open orders and receivables.

The Currency ID field shows what currency this customer uses.

See also:

Customer Credit Limit Maintenance


Credit Limit Used

Credit Limit Used — a system-generated value that tells you how much the customer has currently applied to their credit limit. This includes the total open receivables, open orders, and the current order (if applicable).

For example:

A customer’s open receivables total $3,000 and there is one open order for $500. The Credit Limit Used is $3,500. A value of $3500 is calculated by the system, and appears in the Credit Limit Used field.

See also:

Customer Maintenance

Customer Defaults Maintenance


Credit Number

Credit Number -- a system-generated number that identifies a merchandise credit. The number is assigned to the credit record when it is saved.

Merchandise credits are generated through the entry and receipt of RMAs, in lieu of a refund. A customer can use merchandise credits as payment for other goods.

See also:

Store Credit Maintenance


Credit Remaining

Credit Remaining -- the amount of a merchandise credit that is still available for use.

Credit Remaining = Credit Amount - Credit Used

Merchandise credits are generated through the entry and receipt of RMAs, in lieu of a refund. A customer can use merchandise credits as payment for other goods.

See also:

Store Credit Maintenance


Credit Status

Credit Status – the customer’s rating on how well they pay their invoices (i.e., good, fair, or poor). Credit Status is used as a warning or error in places such as Order Entry, Invoice Entry, or Shipping, because the customer’s accounts receivable affects these transactions.

For example, you might assign a credit status of poor to a customer who has bad credit. You can create such a status in Credit Status Maintenance by defining the warning factor for various transactions that affect a customer with this credit status.

See also:

Credit Status Maintenance

Customer Maintenance


Credit Status ID and Description

Credit Status ID – a user-defined code that is assigned to a particular credit status for a customer.

Credit Status Description -- a brief, user-defined description of the Credit Status ID.

Create new Credit Status IDs or delete those that no longer exist in Credit Status Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Jackson Appliance Company assigns a credit status to all of their customers, and needs one that identifies which customers pay their invoices within the established net terms. Jackson Appliance sets up a new Credit Status ID, GOOD, to signify this type of customer. Whenever GOOD is selected as the Credit Status ID, the description Good Credit Status displays next to it.

See also:

Credit Status Maintenance


Credit Tab in Customer Maintenance

The Credit tab in Customer Maintenance shows credit status, credit limit, and credit card information for the customer.

The customer’s Credit Status is shown at the top. The customer’s Credit Limit is the total amount the customer can owe your company, including open receivables and open orders. The Credit Limit is entered and maintained through the Customer Credit Limit Maintenance window and can only be viewed in the Customer Maintenance window, not edited. The Credit Limit Used (the amount currently applied against the credit limit) and the Highest Credit Limit Used (the highest total amount ever applied against the credit limit) are numbers maintained by the system and cannot be edited.

The Credit Limit Per Order is the total credit limit for each order. The customer cannot place a single order for material that totals more than this dollar amount.

The Check credit limit at shipping checkbox determines whether the customer’s credit is checked when ordered material is shipped. If this is not checked, the customer’s credit is checked when the order is saved.

See also:

Customer Maintenance


Credit Type

Credit Type -- a type of merchandise credit record. At this time, the only possible credit type is Merchandise Credit.

Merchandise credits are generated through the entry and receipt of RMAs, in lieu of a refund. A customer can use merchandise credits as payment for other goods.

See also:

Store Credit Maintenance


Credit Used

Credit Used -- the portion of the merchandise credit amount that has been applied as payment on Remittances tabs throughout the system. This value reflects the sum of payment amounts that designate this credit number, invoiced or not.

See also:

Store Credit Maintenance


Criteria Tab in Aged Trial Balance By Due Date

The Criteria tab in Aged Trial Balance by Due Date is used to enter the parameters of the AR Aged Trial Balance you want to print.

You can report invoices by customer ID or corporate ID, depending on what you select in the Trial Balance Type field.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID.

If you enter a Corporate ID, the Corporate ID range fields become available. The default range is all corporate IDs, but you can change this to a smaller range or a single corporate ID. You can only choose to sort by Corporate ID in the Sort Order field if you choose to report by Corporate ID.

If Allow Branch Accounting is enabled for this company, the Branch ID fields hold the range of the Branch IDs that you want to include on the report.

The Period and Year fields show the period and year for the Aged Trial Balance.

The Show Balances parameter filters what customers print on the report based on what kind of balance they have with you.

The Detail or Summary parameter determines the level of detail that you want to include on the report for each customer or corporate ID group.

  • When a detailed version is printed, the report shows detailed information on each open invoice, including: Invoice Number, Invoice Date, Original Invoice Amount, Salesrep Name, Net Due Date, Terms Due Date, Memo Amount, Total Due, Current Due, and the Invoice Age in Days for the specified aging periods.
  • When a summary version is printed, the report shows only totals for each customer, company, or corporate ID group. The following totals are shown: Memo Amount, Total Due, Current Due, and for the Invoice Age in Days for the specified aging periods.

The Sort Order setting determines how information is organized on your report. You can sort by customer ID, by the salesrep ID of the salesrep on the invoice, by the salesrep ID of the salesrep listed in the customer record, or by corporate ID.

The Aging Date field is the date from which the receivables are aged.

The tab also includes the Aging Days 1, Aging Days 2, and Aging Days 3 fields, which allow you to set up how many days are in each aging date period.

The three calendar fields next to the Aging Days fields give you an additional option for entering values here, and provide more information prior to generating the report. You can enter values (90, 120, 150, etc.) in the Aging Days fields, in which case the calendar fields automatically display the date that marks the end of this aging bucket.

For example, if you enter 90 in the Aging Days field, the calendar would display the date 90 days after the Aging Date.

However, you can also select dates using these calendars, in which case the system automatically populates the Aging Days field with the appropriate number of days.

The Use Min Days Past Due checkbox allows you to use the Minimum Days Past Due field. The Minimum Days Past Due establishes how late the invoice must be before it prints on this report. Only invoices more than the specified number of days overdue will print on the report.

Alternately, you may use the Show Invoices drop down menu to filter results by how past due they are. When you set this menu to Greater Than/Equal To, the Days Past Due field becomes available, and the system only returns invoices that are overdue by the at least number of days you enter in the Days Past Due field.

The Report By Branch checkbox is an additional sort option. If you check this box, results will group by branch first, and then sort according to the sort order you specify.

The Print Title Page checkbox determines if the system prints a title page. This page contains the report parameters.

The Currency ID drop down menu allows you to filter which customers appear on your report based on what currency they use.

Note: Since only customers with the same currency ID may be assigned to a corporate ID, selecting a currency ID when reporting by corporate ID limits the display to corporate IDs whose member customers have the currency ID specified.

The Include Downpayment Invoices radio button determines if downpayment, shipping, or both types of invoices print on the report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Aged Trial Balance by Due Date


Criteria Tab in Aged Trial Balance By Invoice Date

The Criteria tab in Aged Trial Balance by Invoice Date is used to enter the parameters of the report before you print it or view it on screen.

You can report invoices by customer ID or corporate ID, depending on what you select in the Trial Balance Type field.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID.

If you enter a Corporate ID, the Corporate ID range fields become available. The default range is all corporate IDs, but you can change this to a smaller range or a single corporate ID. You can only choose to sort by Corporate ID in the Sort Order field if you choose to report by Corporate ID.

If Allow Branch Accounting is enabled for this company, the Branch ID fields hold the range of the Branch IDs that you want to include on the report.

The Period and Year fields show the period and year for the Aged Trial Balance.

The Detail or Summary parameter determines the level of detail that you want to include on the report for each customer or corporate ID group.

  • When a detailed version is printed, the report shows detailed information on each open invoice, including: Invoice Number, Invoice Date, Original Invoice Amount, Salesrep Name, Net Due Date, Terms Due Date, Memo Amount, and the Invoice Age in Days for the specified aging periods.
  • When a summary version is printed, the report shows only totals for each customer, company, or corporate ID group. The following totals are shown: Memo Amount, Total Due, and for the Invoice Age in Days for the specified aging periods.

The Aging Date field is the date from which the receivables are aged.

The Aging Days 1, Aging Days 2, and Aging Days 3 fields allow you to set up how many days are in each aging date period.

The Minimum Days Past Due establishes how late the invoice must be before it prints on this report. Only invoices more than the specified number of days overdue will print on the report.

The Report By Branch checkbox is an additional sort option. If you check this box, results will group by branch first, and then sort according to the sort order you specify.

The Sort Order setting determines how information is organized on your report. You can sort by customer ID, by the salesrep ID of the salesrep on the invoice, by the salesrep ID of the salesrep listed in the customer record, or by corporate ID.

The tab also includes the Show Balances option, which allows you to choose whether all customers, customers with a debit balance only, or customers with a credit balance are shown on the AR Aged Trial Balance.

The Print Title Page checkbox determines if the system prints a title page. This page contains the report parameters.

The Currency ID drop down menu allows you to filter which customers appear on your report based on what currency they use.

Note: Since only customers with the same currency ID may be assigned to a corporate ID, selecting a currency ID when reporting by corporate ID limits the display to corporate IDs whose member customers have the currency ID specified.

The Include Downpayment Invoices radio button determines if downpayment, shipping, or both types of invoices print on the report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Aged Trial Balance by Invoice Date


Criteria Tab in Aged Trial Balance By Invoice Date with Options

The Criteria tab in Aged Trial Balance by Invoice Date With Options is used to enter the parameters of the AR Aged Trial Balance you want to print.

You can report invoices by customer ID or corporate ID, depending on what you select in the Trial Balance Type field.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID.

If you enter a Corporate ID, the Corporate ID range fields become available. The default range is all corporate IDs, but you can change this to a smaller range or a single corporate ID. You can only choose to sort by Corporate ID in the Sort Order field if you choose to report by Corporate ID.

If Allow Branch Accounting is enabled for this company, the Branch ID fields hold the range of the branch IDs that you want to include on the report.

The Period and Year fields show the year for the Aged Trial Balance.

The Detail or Summary parameter determines the level of detail that you want to include on the report for each customer or corporate ID group..

  • When a detailed version is printed, the report shows detailed information on each open invoice, including: Invoice Number, Order Number, Order Date, Invoice Date, Due Date, Original Invoice Amount, Total Due, Current Due, and the Invoice Age in Days for the specified aging periods.
  • When a summary version is printed, the report shows only totals for each customer, company, or corporate ID group. The following totals are shown: Original Invoice Amount, Total Due, Current Due, and for the Invoice Age in Days for the specified aging periods.

The Fully Paid Invoices checkbox determines whether the report should include invoices that have been paid in full.

The Minimum Days Past Due establishes how late the invoice must be before it prints on this report. Only invoices more than the specified number of days overdue will print on the report.

Alternately, you may use the Show Invoices drop down menu to filter results by how past due they are. When you set this menu to Greater Than/Equal To, the Days Past Due field becomes available, and the system only returns invoices that are overdue by the at least number of days you enter in the Days Past Due field.

The Report By Branch checkbox is an additional sort option. If you check this box, results will group by branch first, and then sort according to the sort order you specify.

The Sort Order setting determines how information is organized on your report. You can sort by customer ID, by the salesrep ID of the salesrep on the invoice, by the salesrep ID of the salesrep listed in the customer record, or by corporate ID.

The Aging Date field is the date from which the receivables are aged.

The Aging Days 1, Aging Days 2, and Aging Days 3 fields, allow you to set up how many days are in each aging date period.

The three calendar fields next to the Aging Days fields give you an additional option for entering values here, and provide more information prior to generating the report. You can enter values (90, 120, 150, etc.) in the Aging Days fields, in which case the calendar fields automatically display the date that marks the end of this aging bucket.

For example, if you enter 90 in the Aging Days field, the calendar would display the date 90 days after the Aging Date.

However, you can also select dates using these calendars, in which case the system automatically populates the Aging Days field with the appropriate number of days.

The tab also includes the Show Balances option, which determines whether all customers, customers with a debit balance only, or customers with a credit balance are shown on the AR Aged Trial Balance.

The Currency ID drop down menu allows you to filter which customers appear on your report based on what currency they use.

Note: Since only customers with the same currency ID may be assigned to a corporate ID, selecting a currency ID when reporting by corporate ID limits the display to corporate IDs whose member customers have the currency ID specified.

The Print Title Page checkbox determines if the system prints a title page. This page contains the report parameters.

The Include Downpayment Invoices radio button determines if downpayment, shipping, or both types of invoices print on the report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Aged Trial Balance by Invoice Date With Options


Criteria Tab in Authorized Credit Card Transactions Report

The Criteria tab in Authorized Credit Card Transactions Report is used to enter the parameters of the report before you print it or preview it on the screen.

Once you enter your Company ID, the tab allows you to enter a payment type ID. You can also choose to include all payment types by selecting the checkbox of the same name. Finally, specify a range of authorization dates.

See also:

Authorized Credit Card Transactions Report


Criteria Tab in Cash Collection Call Report

The Criteria tab in Cash Collection Call Report is used to enter the parameters of the collection call report before you print it or preview it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Customer ID, Salesrep ID, Past Due Balance, Call Back Date, and Promised Date.

The Minimum Days Past Due field holds the minimum number of days a payment can be past due before it shows on the report.

The Last Payment Date field causes the report to display only customers who have not paid since the date in the field.

The Only Retrieve Customers with No Open Calls checkbox makes all fields that deal with open calls uneditable and causes the system to only pull customer records that meet your other criteria and that have no open calls.

The Include Calls with No Promised Date checkbox adds calls without a promise date assigned to them to the range of the report.

The Topic ID field holds the topic ID by which you want to limit your report.

The Aging Days fields hold the number of days in each aging period.

There are three checkboxes on the bottom right that allow you to limit the report accordingly. They are Open, Mandatory, and Closed. You can select all the options you want to include in your report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Cash Collection Call Report


Criteria Tab in Cash Forecast Report

The Criteria tab in the Cash Forecast Report is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Customer ID and To fields hold the range of Customer IDs that you want to include on the report.

The Invoice Date and To fields hold the range of Invoice Dates that you want to include on the report.

The Period Length field determines how many days are in a period.

The Include Disputed Invoices checkbox determines whether disputed invoices are included when a customer’s credit status is determined.

The Detail or Summary field determines the level of detail shown on the report.

The Include Unapproved Invoices determines if unapproved invoices are included in this report.

In addition, the Branch ID and To fields appear if Branch Accounting is enabled for this company. In this case the report will subtotal by branch as well as include grand totals for the company.

See also:

Cash Forecast Report


Criteria Tab in Cash Receipts History Report

The Criteria tab in Cash Receipts History Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

The Company ID field at the top of the tab determines the company for which the report will be run.

Branch ID and To, Customer ID and To, Remitter ID and To, and Payment Date and To determine the ranges of branch IDs, customer IDs, remitter IDs (used when a corporation pays the invoices of several customers), and payment dates to which the report will be limited.

Report By determines if the report is run by customer, remitter, or payment date.

See Also:

Cash Receipts History Report


Criteria Tab in Convert Customers To Balance Forward

Use this window when converting customers who are currently receiving Open Item statements to receiving Balance Forward statements. By entering the required Company ID information, you are signaling the system to conduct the conversion for the company. By entering the required Last Statement Date, you are signaling the system to go back in time, to the date you specify, and calculate the total amount owed. This amount will then display as the Beginning Balance on the Balance Forward statement.

For example: If a customer receives an Open Item statement with a Total Amount due of $500.00 on 6/30/00, and on 7/15/00 you decide to switch this customer to receiving a Balance Forward statement, you must build the amount owed to you. Enter 6/30/00 into the Last Statement Date field. The system will compile the total open amount due and carry over to the Beginning Balance on the Balance Forward statement.

See Also:

Open Item/Balance Forward


Criteria Tab in Customer List

The Criteria tab in Customer List is used to enter the parameters of the report before you print it or view it on the screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Customer ID, and Salesrep ID.

Sort By allows you to sort the information on the report by either salesrep or customer.

The tab also gives you the option of whether you want to Show Deleted Records. This determines whether you want to show customers that have been deleted from the Customer List.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Customer List


Criteria Tab in Customer Ranking Report

The Criteria tab in the Customer Ranking Report is used to enter the parameters of the report that you want to print.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID, and Period.

The Select By setting determines which criteria you enter when setting report parameters.

The Most Recent Periods field allows you to cross the boundary of a fiscal year by entering the number of most recent periods you want to include on the report.

The Year field holds the year that should be used for the report.

The Rank By field allows you to choose whether the report is ranked by Sales or Profit.

The Filter By and Show fields work together to allow you to choose specific information you want to include on the report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

The Exclude Manufacturer Rep Orders checkbox enables you to create a customer ranking report that does not include any manufacturer rep order data in it. This checkbox is only present if you have the Enable Manufacturer Rep Order Processing checkbox enabled.

See also:

Customer Ranking Report


Criteria Tab in Deposit Slips

The Criteria tab in Deposit Slips is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Deposit Number is a system-generated number created for each deposit.

The tab also includes the Bank field, which indicates the bank for which the deposit slip is being generated.

See also:

Deposit Slips


Criteria Tab in Expired Credit Card Report

The Criteria tab in Expired Credit Card Report is used to enter the parameters of the report before you print it or preview it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of customer IDs. You can define a single payment type ID, or you can include all payment types by selecting the checkbox of the same name.

Finally, define the look ahead time for expiration dates. The system treats any cards that will expire in this timeframe as already expired and include them on this report. For the purposes of this setting, the system uses the following definitions:

Option: | Description:
0 | Only include already expired accounts
1 | Include accounts expiring this month
2 | Include accounts expiring next month
3+ | Each increase of 1 to this value extends the inclusion one month

See also:

Expired Credit Card Report


Criteria Tab in Generate Cash Collection Call List

The Criteria tab in Generate Cash Collection Call List is used to enter criteria for the query the system will perform to generate a list of customers and invoices with past due amounts.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Customer ID, Salesrep ID, Past Due Balance, and Call Back Date.

The Last Payment Date field holds the last date on which you received a payment from the customer. Your query is limited to customers who last paid on or before that date.

The Topic ID field holds the topic ID criteria for your query.

The Use Call Back Date checkbox allows you to use call back date as a criterion for your query.

The Minimum Days Past Due field allows you to limit your search according to customers with only the most overdue payments.

The Currency ID field allows you to generate call lists specific to a single currency.

See also:

Generate Cash Collection Call List


Criteria Tab in Generate Customer Statements

The Criteria tab in Generate Customer Statements is used to enter the parameters before you print statements or view them on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID, and Statement Batch Number.

If Allow Branch Accounting is enabled for this company, the Branch ID fields hold the range of the Branch IDs that you want to include.

The Period field indicates the period that you would like to appear.

The Aging Date field shows the date in which you are basing your calculation of the age of the invoice.

The Year field determines the year for which the statements should be printed.

Aging Days 1, Aging Days 2, and Aging Days 3 allow you to set up how many days are in each aging period.

The three calendar fields next to the Aging Days fields give you an additional option for entering values here, and provide more information prior to generating the report. You can enter values (90, 120, 150, etc.) in the Aging Days fields, in which case the calendar fields automatically display the date that marks the end of this aging bucket.

For example, if you enter 90 in the Aging Days field, the calendar would display the date 90 days after the Aging Date.

However, you can also select dates using these calendars, in which case the system automatically populates the Aging Days field with the appropriate number of days.

You may use the Show Invoices drop down menu to filter results by how past due they are. When you set this menu to Greater Than/Equal To, the Days Past Due field becomes available, and the system only returns invoices that are overdue by the at least number of days you enter in the Days Past Due field.

The tab also includes a Message field, which gives you the opportunity to print a message at the bottom of the customer statement forms.

The Sort By field allows you to select the sequence in which statements print, by customer, by route, or by ZIP code.

The List By field determines if the system groups results by branch or provides one long list of invoices.

The Include Zero Dollar Invoices and Include Credit Memos settings determine if either of these invoice types print on the report.

The Charges Before Credits checkbox allows you to print charges and credits separately or together on the statement.

The Print Quantity field allows you to choose how many copies of the Customer Statement you want to print.

The Currency ID drop down allows you to filter the results by currency used on the customer statement.

Important! All balance forward statements printed in form this window use the customer’s currency, no matter what you select from the Currency ID field. You can still use the Currency ID field to select what invoices to print based on invoice currency, but the system then converts these invoices to the customer’s currency.

See also:

Generate Customer Statements


Criteria Tab in Inactive Customer Report

The Criteria tab in Inactive Customer Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

The Company ID field, at the top of the tab, determines for what company the report is run.

Customer ID and To indicates the range of customer IDs by which the report will be limited.

Days Since Last Activity determines how many days must have gone by since the last time a given customer bought merchandise from you to be printed on the report.

Include Quotes determines if quotes will be counted as orders for the purposes of this report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Inactive Customer Reports


Criteria Tab in Invoices By Ship To ID Report

The Criteria tab in Invoices By Ship To Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

The Company ID field, at the top of the tab, determines the company for which you will run the report.

Branch ID and To, Customer ID and To, Invoice Date and To, and Invoice Number and To allow you to determine the range of branch IDs, customer IDs, invoice dates, and invoice numbers, respectively, to which the report is limited.

Aging Days 1 and Aging Days 2 determine how many days after the invoice due date the current date is. The report then displays what aging days "bucket," or category under which each invoice falls. Note that the report also prints paid invoices, as well as any invoice where the due date has not yet arrived as of running the report. In such a case, the invoice will be labeled "Current."

See Also:

Invoices By Ship To ID Report


Criteria Tab in Job Control Detail Report

The Criteria tab in the Job Control Detail Report is used to enter the parameters of the report before printing it or viewing it on the screen.

The Company ID appears at the top of the tab.

The Customer ID, Ship To ID, and Job Control ID fields are all range fields by which you can filter your report's results. The report only displays records that have values that fall within the ranges you specify in these fields.

Sorting By determines if the results are grouped together by customer ID, or job control ID.

Active Jobs determines if active or inactive jobs appear on this report.

See also:

Job Control Detail Report


Criteria Tab in Journals

The Criteria tab in Journals is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

For any report you choose to print, enter the range of information you wish to retrieve. The following fields are available, depending upon which journal report you are printing:

Report: | Fields Available:
Sales Journal | Invoice Number Order Number Invoice Date
Cash Receipts Journal | Remitter ID Customer ID Payment Date
Distribution Journal | Accounts Job ID

You can enter a range of values for the following fields: Period, and Date.

The Year field shows the year for which the transactions will be shown on the report.

You can filter which transactions appear on the report by currency by selecting a currency from the Currency ID field. The default setting displays all transactions for all currencies.

If you are printing the Sales Journal Report, the tab also includes the Show Unapproved Records checkbox, which allows you to include journal entries on the report that have not been approved.

See also:

Journals


Criteria Tab in Merchandise Credit Detail Report

There is only one tab on the Merchandise Credit Detail Report window, the Criteria tab. The fields on the Criteria tab are used to limit the scope of the records included on the report, and are described as follows. Please note, many of the fields on the report allow you to enter a range for the purposes of limiting the scope of the final product.

Field Name:

Field Description:

Company ID

Limits the report results by company.

Merchandise Credit Number

A range of credit numbers to include on the report

Customer ID

Limits the report results to merchandise credit records related to customers within the range.

Order/RMA Number

Limits the report results to merchandise credit records with activity related to order and RMA numbers within the range.

Amount Remaining

Limits the report results to merchandise credit records with balances that fall within the range.

Date Created

Limits the report to merchandise credit records created within the date range.

Date Last Used

Limits the report to merchandise credits with last activity dates within the date range.

Include Active Status

Allows you to limit the report by the status of the merchandise credit records.

Setting: | Result:
Yes | The report includes active and inactive merchandise credit records.
No | The report shows only inactive merchandise credit records.
Only | The report shows only active merchandise credit records.

Sorting Option

Allows you to choose whether the report is sorted by merchandise credit number, or by customer.

Setting: | Result:
Merchandise Credit Number | The report is sorted by merchandise credit number.
Customer | The report is sorted by Customer ID. The credits for each customer (if there are multiple credits) are sorted by merchandise credit number.

See also:

Merchandise Credit Detail Report


Criteria tab in Open Deferred Revenue

This is where you establish what downpayment records appear in this inquiry.

After establishing your company ID, provide the acceptable range for each of the following: branch, location, customer, and order number.

You must also specify an "as of" period and year.

Once you've entered all the criteria, open the File menu and select Retrieve to submit the query. The results automatically display on the Open Deferred Revenue tab.

See also:

Open Deferred Revenue


Criteria Tab in Rebill Invoice Audit Report

The Criteria Tab in the Rebill Invoice Audit report is where you define the parameters for invoices changed in the Credit and Rebill process that you want to review for a specific Company ID.

You can enter a range of Branch IDs, Customer IDs, Ship To IDs, Invoice Numbers, Invoice Dates, and Periods (within a defined Year).

You can choose to review invoices associated with a specific Rebill Reason Code or all codes.

You have the following sort options available:

Options: | Description:
Customer | Lists corrected invoices, sorting by customer name, displaying the invoices in numeric order by invoice number.
Invoice Number | Lists all corrected invoices in invoice number order. This is the default.
Branch ID | Lists all invoices by invoice number within the branch.
Branch by Customer | Lists all customers in the branch in customer name order and all invoices for the customer in invoice number order.

See also:

Rebill Invoice Audit Report


Criteria Tab in Reconcile Cash Detail

The Criteria tab in Reconcile Cash Detail is used to enter the parameters of the records retrieval. Once you tab through the last field, the system retrieves all deposits and journal entries that meet the criteria. The results are shown on the Deposits, Receipts, and Misc Cash and JE tabs.

Company ID and Name default to the company assigned in User Maintenance.

Bank Number and Name are the number and name assigned to a particular bank account in the system.

GL Account No. is the general ledger account number assigned to the selected bank account in Bank Account Maintenance. The account number cannot be edited here.

Currency ID is an identification tag noting a form of currency. Currency ID in this window defaults to the currency assigned to the selected account, and cannot be edited.

The Deposit Number and To fields hold a range of deposits to be retrieved on the Reconcile Cash Detail window. These fields default to the full range of deposits.

Tip! The deposit range specified here has no effect on the records that appear on the Misc Cash and JE tab. All journal entries will be shown.

The J/E Transaction Number and To fields hold a range of transactions to be retrieved on the Reconcile Cash Detail window. These fields default to the full range of transactions.

The As Of Period and As Of Year fields allow you to retrieve transaction detail as of the end of a particular period and year. For example, entering 4 in the As Of Period field and 2007 in the As Of Year field will include all transaction records as of period 4, 2007 that match the other parameters.

Include Reconciled Activity in this Period/Year determines if reconciled activity for the selected period and year is included in the retrieval.

See also:

Reconcile Cash Detail


Criteria Tab in Sales Journal

The Criteria tab in Sales Journal is used to enter the parameters of the report before you print it or view it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Invoice Number, Order Number, Invoice Date, and Period.

If Allow Branch Accounting is enabled for this company, the Branch ID fields hold the range of the Branch IDs that you want to include on the report.

Year determines the year of activity that you want to include on the report.

The tab also includes the Show Unapproved checkbox. When checked records that have not been approved are included on the report.

Branch Summary determines if branch summary information appears on the report.

See also:

Sales Journal


Criteria Tab in Sales Tax Report

The Criteria tab in the Sales Tax Report is used to enter the parameters of the report before you print it or view it on the screen.

Once you identify the Company ID for which you want to run this report, you may enter a range of values for the following fields: Branch ID, Jurisdiction ID, Location ID, and Report Code.

The Retrieval By field allows you to choose to generate a report Use Invoice Date by Entering Periods/Fiscal Year, Enter Invoice Dates, or Enter Periods/Fiscal Year.

If you choose the Use Invoice Date by Entering Periods/Fiscal Year or Enter Periods/Fiscal Year option to generate a report, enter the range of periods you want the system to search for in the Period and To fields. Enter the fiscal year.

If you choose the Enter Invoice Date option to generate a report, enter the range of invoice dates you want the system to search for in the Invoice Date and To fields. Enter the Calendar Year.

The Detail or Summary field allows you to generate a detailed report showing taxes charged against a jurisdiction by invoice, or a summary report showing cumulative tax information for a jurisdiction only, including period-to-date (PTD) and year-to-date (YTD) totals.

See also:

Sales Tax Report


Criteria Tab in Unearned Customer Terms Report

The Criteria tab in Unearned Customer Terms Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

The Company ID field at the top of the tab determines the company for which the report is run.

Branch ID and To, Customer ID and To, and Payment Date and To allow you to determine the range of branch IDs, customer IDs, and payment dates, respectively, that limit the report.

Minimum Terms Amount determines the minimum the unearned terms amount has to be to print on the report.

Minimum Days Late determines the minimum number of days past the terms due date that a payment where terms were taken has to be to print on the report.

Sort Order determines if the report is sorted by customer ID or payment date.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Unearned Customer Terms Report


Currency ID in Customer Maintenance

Currency ID - a menu that allows you to select the currency the customer will use when doing business with you. In effect, this sets the home currency for the customer. All transactions with this customer will be conducted in the chosen currency, and all reports regarding this customer will display information in the selected currency.

This setting cannot be edited once the customer has any transaction information in your system.

Note: All customers who share a corporate ID must have the same currency setting.

See also:

Customer Maintenance


Current Aged AR Based on Due Date

Current Aged AR Based on Due Date – the current amount of money a customer owes against previous invoices based on the date that the money is due.

The list below shows the results of the Current Aged AR based on five due date categories.

Due Date: | What appears:
Current due | Totals for invoices that are not yet due.
<= 30 days | Totals for invoices that are less than or equal to 30 days past due.
31 to 60 days | Totals for invoices that are between 31 and 60 days past due.
61 to 90 days | Totals for invoices that are between 61 and 90 days past due.
Over 90 days | Totals for invoices that are over 90 days past due.

See also:

AR Drill Down By Customer


Current Aged AR Based on the Invoice Date

Current Aged AR Based on Invoice Date – the current amount of money a customer owes against previous invoices based on the date that the invoice was created.

The list below shows the results of the Current Aged AR based on five invoice date categories.

Due Date: | What appears:
<= 30 days | Totals for invoices that are less than or equal to 30 days past the date the invoice was created.
31 to 60 days | Totals for invoices that are between 31 and 60 days past the date the invoice was created.
61 to 90 days | Totals for invoices that are between 61 and 90 days past the date the invoice was created.
Over 90 days | Totals for invoices that are over 90 days past the date the invoice was created.

See also:

AR Drill Down By Customer


Current Check Tab in Cash Receipts by Customer ID

The Current Check tab in the Cash Receipts By Customer ID window allows you to enter header information about payment of customer invoices. You can enter your Company ID, your customer’s ID, your company’s Bank Number, the total amount received from the check, the Check Number, and the period and year to post the payment to the general ledger.

The tab shows the Company ID and Customer ID fields at the top. Bank Number identifies a bank that your company uses.

When you enter a bank number for these tabs, the system pulls up all unpaid invoices that use the bank’s currency. In addition, if the bank you enter uses a different currency from your home currency the Deposit Bank field appears. This deposit bank is where you actually place the received money. Finally, if the Deposit Bank field appears, the system also displays a second Amount field. This is the amount you want to deposit to the deposit bank, and it uses the deposit bank’s currency, not the currency of the invoice. If you enter an amount in this field, the system automatically converts this value to the invoice currency and populates the Amount field that uses the invoice’s currency. The opposite happens if you populate the foreign Amount field.

For example, American Supply Co. uses American dollars as its home currency, but has international customers. One of these customers is in Mexico, and AMSUP sends an invoice to the customer in pesos. When the customer sends back a check, that check is in dollars. In Cash Receipts, the receivables clerk enters a Mexican bank in the Bank ID field, causing the system to retrieve all unpaid invoices issued in pesos. When the Deposit Bank field appears, the clerk enters a US bank. The system deposits the payment to this bank.

The exchange rate used to perform these conversions appears on the Exchange Rate tab. You can change the exchange rate used by altering the Date Received field.

Enter the Payment Method that the customer is using from the field’s drop-down list. Payment options are defined in Payment Type Maintenance. The tab changes based on the Payment Method you select.

If the customer pays by: | Then:
cash | No change to the tab. In the Amount field, enter the cash amount.
check | You must enter a Check Amount for the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.
merchandise credit | You must enter or select a Credit Number to use as payment. Double-click the Credit Number field to search for merchandise credit records for the current customer. Select one, and the system defaults the Amount field to the full value of the merchandise credit.
credit card | You must enter the credit card details on the right side of the tab.

Date Received is the date your company received the payment. The Date Received defaults to the current system date.

The Currency ID field shows what currency the customer is using to issue payment.

Period and Year specify the financial period to which the payment will be posted to the general ledger.

The Apply Payment checkbox allows you to automatically apply the check amount to all outstanding invoices, beginning with the oldest invoice first. It may also apply credits, depending on the Apply Credits in Cash Receipts system setting in AR. Amount To Apply is the remaining check amount to be applied for payment of an invoice. It will not apply the check amount to any overpaid or negative invoices listed unless the Apply Credits in Cash Receipts checkbox in AR System Settings is checked.

Note: All amounts display in terms of the invoice currency.

When you save the record, the system makes all payment records in the invoice’s currency, and debits the bank's account in the bank's currency.

There are also fields related to making credit card payments. They are on the right side of the tab: CC Name, CC Number, CC Exp Date, CC Auth Date, and CC Authorized No.

Tip! When an overpayment is designated (e.g., a portion of the amount entered is left unapplied) and the window is saved, a popup window displays and prompts you to create a prepayment invoice for the unapplied amount. If you do not wish to do so, you must decline and decrease the value in the Amount field to the desired payment amount.

See also:

Cash Receipts


Current Check Tab in Cash Receipts Quick Entry

The Current Check tab in the Cash Receipts Quick Entry window allows you to enter header information about payment of customer invoices.

The tab shows the Company ID and Customer ID fields at the top. Bank Number identifies a bank that your company uses.

The tab changes based on the Payment Method you select.

If the customer pays by: | Then:
cash | No change to the tab. In the Amount field, enter the cash amount.
check | You must enter a Check Amount for the amount of the payment. If you enter a negative number in the Check Amount field when using a credit card with ProtoBase software, you can issue a credit to the customer’s credit card rather than issuing cash or leaving credit on the account. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.
merchandise credit | You must enter or select a Credit Number to use as payment. Double-click the Credit Number field to search for merchandise credit records for the current customer. Select one, and the system defaults the Amount field to the full value of the merchandise credit.
credit card | You must enter the credit card details on the right side of the tab.

Check Amount is the amount of the payment. Check Number is the number of your customer’s check. Deposit Number is a system-generated number for each deposit made in the system.

Date Received is the date your company received the check. The Date Received defaults to the current system date.

The Currency ID field shows what currency the customer is using to issue payment.

Period and Year specify the financial period to which the payment will be posted to the general ledger.

On the right side of the tab there are also several fields related to making a payment with a credit card: CC Name, CC Number, CC Exp Date, CC Auth Date, CC Authorized No.

Tip! When an overpayment is designated (e.g., a portion of the amount entered is left unapplied) and the window is saved, a popup window displays and prompts you to create a prepayment invoice for the unapplied amount. If you do not wish to do so, you must decline and decrease the value in the Amount field to the desired payment amount.

See also:

Cash Receipts Quick Entry


Current Total

This is the current sum of all the allocated funds. This field must equal the Original Allowed Amount before you may save and close successfully. This field automatically updated itself as you allocate funds to different accounts in the Allowed Amount Distribution popup window,


Customer Batch Maintenance

The Customer Batch Maintenance window allows you to create, edit, and delete customer invoice batches, which are assigned to customers for easier tracking and printing.

Assign batches to customers in Customer Maintenance. Customer Batch Maintenance is where you will deal with the batches themselves, not their relationship to anything else in the system.

ØCustomer Batch Maintenance is an option in the Accounts Receivable System menu. It contains two tabs, Query and Batch Form View, as well as one drop down menu, Row Status Flag. Additionally, there is one more tab, Batch List View, which will become visible after you run a query. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Entering a Customer Batch

Editing a Customer Batch


Customer Class Description

Customer Class Description – a description of a Customer Class ID.

Enter new customer classes, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The Customer Class Descriptions you define here are available as choices on the Classes tab in Customer Maintenance.

For example:

In Class Maintenance, you designate Customer Class 1 for tracking customers that purchase maintenance contracts for your product. You assign the following IDs to Customer Class 1: MAINT1 and MAINT2. In the Class ID Description field, you define MAINT1 as 1 year maintenance contract and MAINT2 as 2 year maintenance contract. When you enter Class 1 information about your customer in Customer Maintenance, you will have two choices, 1 year maintenance contract and 2 year maintenance contract.

See also:

Class Maintenance


Customer Class ID

Customer Class ID – a user-defined code that identifies a group of customers.

Define new customer class IDs, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The customer classes you create here are available as choices on the Classes tab in Customer Maintenance.

Tip! Class IDs are limited to eight characters.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

In Class Maintenance, you designate Customer Class 1 for tracking customers that purchase maintenance contracts for your product. You assign the following IDs to Customer Class 1: MAINT1 and MAINT2. In the Description field, you define MAINT1 as 1 year maintenance contract and MAINT2 as 2 year maintenance contract. When you enter Class 1 information about your customer in Customer Maintenance, you will have two choices, 1 year maintenance contract and 2 year maintenance contract.

See also:

Class Maintenance


Customer Contract Classification Description

Customer Contract Classification Description - the description for the classification ID. This description will appear in other areas of the system, and it will be the only means of identifying the classification, so you should ensure that you provide enough detail to make it recognizable.

See also:

Vendor Contracts: Concepts and Features


Customer Contract Classification ID

Customer Contract Classification ID - a system-generated numeric code that uniquely identifies the customer contract classification in the system.

See also:

Form View Tab in Customer Contract Classification Maintenance

Vendor Contracts: Concepts and Features


Customer Credit Info tab in AR Drill Down By Customer

The Customer Credit Info tab in the AR Drill Down by Customer window is used to show summarized credit information for a customer. This information is used for credit decisions in the Order Entry process and also for credit reference purposes.

The tab shows the: Customer ID, Terms Description, Credit Status, Credit Limit, Credit Limit Used, Total Open Orders, Credit Limit Per Order, Open AR, Date Account Opened, Last Invoice Amount/Date, Last Order Amount/Date, and Last Payment Amount/Date.

The tab shows the invoiced sales for the: Month To Date, Prior Month, Year To Date, and Last Year To Date. These dates are based on calendar dates, not general ledger periods.

The tab shows the High Credit Rate in terms of Month To Date, Year To Date, and Highest Credit Limit Used. These dates are based on calendar dates, not general ledger periods.

The tab shows Average Fast/Slow Days for the Last Completed Month and the Last Completed Three Months.

The tab also shows information on the Current Aged AR based on the Due Date and the Invoice Date.

Note: All values display in the customer's currency.

See also:

AR Drill Down by Customer


Customer Criteria Tab in Customer Credit Status Update

The Customer Criteria tab in the Customer Credit Status Update window is used to enter criteria for the customer credit status update.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Customer ID, Ship To ID, and Salesrep ID.

Tip! If the Company ID selected does not use branch accounting, the Branch ID and To fields do not display on this tab.

The Minimum Balance Overdue, Minimum Days Overdue, and % of Credit Limit Overdue are criteria for determining if a customer’s credit status should be changed.

These criteria are independent of each other. You can enter a value for any one or all of these criteria.

Tip! You can generate a list of customers with poor credit ratings but that have no outstanding balances by entering 0 on these criteria fields and selecting the appropriate credit status below.

Include Disputed Invoices determines whether any invoices marked as "disputed" are included in the calculation of this customer’s account status.

Include Credits determines whether any credits are included in the calculation of this customer’s account status.

The Currency ID drop down menu allows you to limit results to a single selected currency.

Status enables you to select a credit status as criteria for the list of customers to add to or remove from credit hold. If you leave this field blank, all credit statuses appear on the Changed Customers tab.

You must specify either Place On Credit Hold or Remove Credit Hold. These options determine if the customers selected on the Changed Customers tab will be added to credit hold, or removed from credit hold. Changes to credit hold and status do not take effect until after you save the record.

See also:

Customer Credit Status Update


Customer Dealer Type Maintenance

The Customer Dealer Type Maintenance window is where you can view, create, and render inactive dealer types.

>> Find this window at the following location: Accounting > Accounts Receivable > Maintenance > Customer Dealer Type Maintenance. The window has the following tabs: Query, Form View.

Click for more information:

Dealer Type: Concepts and Features


Customer Defaults Tab

The Customer Defaults tab in the Customer Defaults Maintenance window is used to select and edit customer default settings. It allows you to specify accounts to track customer activity, as well as select a Free On Board site, Pick Ticket type, Invoice type, Acceptable Wait Time, and Credit Limit.

The tab shows the Company ID and Location ID fields at the top.

The tab also shows the default accounts used to track customer activity. These accounts are applied automatically to any new customer created in Customer Maintenance.

The AR Account tracks the amount due from each customer. The Pending Payments Account shows the total disputed amount for each customer.

The Revenue Account shows the gross amount earned from sales, whereas the COS Account shows how much the products cost. The Allowed Account writes off insignificant amounts due from invoices that will probably never be collected.

The Terms Account keeps track of purchase terms taken by the customer when a payment is made. Freight Account, Revenue Finance Charge Account, and Brokerage Account show additional charges to the invoice.

The Deferred Revenue Account keeps track of any prepayments or deposits made by the customer at the time of order entry.

The point at which the shipped products become the responsibility of your customer can be specified in the Free On Board field. Pick Ticket Type is a drop-down list containing the various types of pick tickets.

Invoice type determines what type of Invoice is used. You can also determine how many days are acceptable for the customer to wait for their material in the Acceptable Wait Time field.

The Credit Limit field allows you to set a default credit limit for each new customer, however, you can change it on an individual customer basis.

The Sales Terms drop down menu establishes the default terms offered to the customer on orders.

The Service Terms drop down menu establishes the default terms offered to the customer on service orders. The options are identical to those offered in the Sales Terms menu, but apply only to service orders. This field is only available if you activate the Service and Maintenance Functionality.

Account Currency ID determines which currency is assigned to new customers by default.

Signature Required determines if a signature is required for deliveries when using Prophet 21 Personal Digital Assistant (PDA) delivery functionality.

The Job Number Required checkbox determines if this customer's orders and RMAs must be assigned to a job by default.

The Taxable checkbox determines whether or not sales tax is charged when an item is purchased.

The Number of Days Before Quotes Expire field holds the default setting for the number of days before quotes expire. The system uses this setting for any customer record that does not have a Number of Days Before Quotes Expire value specified.

The Downpayment % is the portion of an order’s backordered value the system suggests you collect from the customer upon placing the order, with the balance to be invoiced or requested later. In Customer Defaults Maintenance, this is the percentage that defaults for all new customer records.

Enabling the Require Payment Upon Release of Items checkbox means your customer must remit payment for the full amount of the released/shipped material in order to save the transaction. In Customer Defaults Maintenance, this checkbox determines if the setting by the same name in Customer Maintenance will be active by default for new customer records.

Invoices can include a summary of downpayments paid against the invoiced order. The Include Downpayment Summary on Invoices checkbox if the setting of the same name will be active by default for new customer records.

Carrier ID defines which carrier is assigned to new customers by default.

Shipping Route determines the route assigned to new customers by default.

Packing Basis determines how the customer wants to receive their order if not all the items are in stock.

Customer Type determines if customers created in Customer Defaults Maintenance default to customers or prospects.

See also:

Customer Defaults Maintenance


Customer ID

Customer ID – a system-generated number that identifies a person or business who purchases goods or services from you.

Designate new Customer IDs, edit existing ones, or delete those that no longer exist in Customer Maintenance in Accounts Receivable. The customers you create are available as choices from the Customer ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a new customer in Customer Maintenance. The system will automatically assign a number to identify the customer (e.g., 100254).

See also:

Customer Maintenance


Customer Information Tab in Customer Maintenance

The Customer Information tab in the Customer Maintenance window allows you to enter, edit, or delete address information for a customer.

The tab shows the Company ID at the top, followed by the Customer ID and Customer Name. The customer’s mailing address is shown in the Mailing Address, Mailing City/St/Zip, and Mailing Country fields.

The Salesrep ID identifies the salesrep who is responsible for working with this customer.

The customer’s Corporate Address ID identifies the customer’s parent company, if one exists.

The Customer Type determines if a customer record in the system is for a customer or a prospect. The Lead Source field lists where the lead came from.

The Terms field identifies the set of predefined payment terms this customer receives. The Terms selected determines how the discount dates and net due dates are derived for this customer’s invoices.

The Sales Terms drop down menu establishes the terms offered to the customer on service orders. The options are identical to those offered in the Terms menu, but apply only to sales orders. This field is only available if you activate the Service and Maintenance Functionality.

The Ship To checkbox determines if the customer’s address will also be saved as a Ship To address when the customer record is saved.

Tip! When the Ship To checkbox is not checked, the Ship To Info tabs will be inactive, when it is checked, the Ship To Info tabs will become active.

The Delete checkbox is used to delete this customer from the system.

The Currency ID menu sets the currency that this customer's transactions use. Once the customer has conducted a transaction, this setting cannot be edited.

Note: The only currencies available in this drop down are those marked Available for Orders/Invoices. No other currencies display in the Currency ID drop down menu, meaning you cannot assign them to customers.

The Date Account Opened field lists the date a customer first opened an account with you. Defaults to the date the customer was created in your system.

RMB Functionality

  • Driving Directions

See also:

Customer Maintenance


Customer Name

Customer Name – the full name of a customer’s business. The name will display with the Customer ID on windows throughout the system.

For example:

Dayton Herald, Inc. is the name of one of your customers. When you enter this customer into Customer Maintenance, you will enter Dayton Herald in the Customer Name field (the field to the right of the Customer ID).

Tip! If your system has the Name Full Text Search enabled in the Customer Name field in Order Entry, Front Counter Order Entry, RMA Entry and Service order Entry, you can use this field to search not only for the customer name, but for any information associated with the customer, such as address, city, state, postal code and telephone number. For example, if you know that a customer is located on Two Mile something, you can enter just "Two M" in the customer name column and the list of customers with those characters in any of the identification fields displays.

See also:

Customer Maintenance


Customer Notepad Tab in Customer Notepad Maintenance

The Customer Notepad tab in Customer Notepad Maintenance allows you to enter, edit, or delete a note for a customer.

The tab shows the Note ID, the Company ID, which is the company that the customer belongs to, the Customer ID to which the customer is assigned, the Topic (summary line) of the note, and the Note text itself. The tab shows the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying/printing), and the Expiration Date (the date the note is scheduled to stop displaying/printing).

If you desire, you can assign the note to a Notepad Class. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all customers with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the customer. When Mandatory is checked, the Customer Notes tab automatically displays the note for the customer when you access the areas specified on the Note Areas tab. When Mandatory is not checked, the note is available in the display areas, but the tabs do not automatically display when you access the customer.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Note IDs that have been deleted can be retrieved through maintenance screens, but will not appear on popups or searches throughout the system. This process is commonly referred to as a "soft delete."

See also:

Customer Notepad Maintenance


Customer Type

Customer Type -- determines if a customer record is a full customer, or just a prospect. You can enter quotes for a prospect, but no other functionality associated with customers is allowed a prospect.

Tip! Your marketing and sales departments can use this field to help them target prospects.

Important! The system ignores this setting for customers created on the fly in Order Entry. Customers created in this way are always typed "Customer."


Customers Tab in Generate Cash Collection Call List

The Customers tab in Generate Cash Collection Call List window is used to view the list of customers with amounts past due. You can sort this list by customer ID, customer name, amount past due, or currency.

You can drill down on the Customer ID field to see more detail on the specific invoices that are past due. This information appears on the third tab, Invoices.

This tab is not available until you enter criteria and return results.

If you want to access a customer’s calls, right-click and select Go To | Cash Collection Call Maintenance from the shortcut menu.

See also:

Generate Cash Collection Call List


Date Account Opened

Date Account Opened – the date on which the credit account was opened. This defaults to the date of the first customer order, but it can be edited.


Date of First Pymt/Transaction

Date of First Pymt/Transaction - The date the transaction was entered, or the first payment was made.


Date of Last Order

Date of Last Order – the most recent date of an order made by a customer.

For example:

Bill Bates placed two orders, one on 02/20/99 and one on 05/16/99. The Date of Last Order is 05/16/99.

See also:

AR Drill Down By Customer


Date Reversed

Date Reversed – the date that the payment was backed out of the system using the Reverse Payments window in Accounts Receivable, due to a check being returned by the bank or a correction to a cash receipts posting.


Days Overdue for Credit Hold

Days Overdue for Credit Hold - available on both the global level as a system setting (in Accounts Receivable > General), and on the customer level (on the Billing tab tab in Customer Maintenance), these settings allow you to set a number of days that a customer overdue for payment in addition to the dollar value before orders from the customer are automatically put on credit hold. If the number of days set is exceeded, the order is put on hold even if the accounts receivable credit limit balance is not exceeded.

These settings allow you to set one level for most of your customers, but set problem customers at a shorter number of days. Conversely, you can set your very best customers at a longer number of days.

These settings only affect the current order for a customer. When you enter an order for the customer and they are beyond the number of days allowed, you are warned that the customer's account is overdue and the order currently entered will be put on credit hold. If you are placing a quote for the customer, you are warned that the customer is overdue, but the quote is not placed on hold.

Note: When using the Quote to Order Conversion and Order Imports, no message appears on the screen, but is recorded in the summary/error files.

RMA entry is not affected by these fields.

You can place or remove the customers from credit hold if necessary using Customer Credit Status Update.

The defaults for these two fields are blank (no number of days).


Days Since Last Activity

Days Since Last Activity – customers will only print on the report if it has been at least this many days since they last placed an order. Note that RMAs do not count as an order.


Dealer Type ID

A dealer is a customer that has received authorization to sell products of a certain type, most often those from a specific supplier. The dealer type ID identifies a kind of authorization.

Click for more information:

Customer Dealer Type: Concepts and Features


Dealer Type Tab

This tab displays all of the dealer types assigned to this record. Each row displays the type's Dealer Type ID and description.

You can change a type's assignment by altering it's Status.

Click for more information:

Dealer Type: Concepts and Features

See also:

Customer Maintenance


Default Disposition

Default Disposition – the disposition setting (e.g., Backorder, Direct Ship, etc.) automatically assigned to items ordered by a specific customer when the order cannot be filled.

The Default Disposition is set in each customer record, but can be edited for individual orders. When Default Disposition is set to None, there is no default disposition for the customer and the order taker is prompted for a disposition if there is not enough of an item in stock to fill an order.

See also:

Disposition

Customer Maintenance


Default Disposition Tab in Customer Defaults Maintenance

The Default Disposition tab in Customer Defaults Maintenance shows the Default Disposition field. The tab is used to select the default disposition setting for your customer’s orders.

See also:

Customer Defaults Maintenance


Default Freight Code

Default Freight Code – sets a default freight code for a ship to or a customer. This code automatically displays in Order Entry, RMA Entry, Invoice Entry by Item, and Front Counter Order Entry. It can be edited.


Deferred Revenue Account

Deferred Revenue Account -- account used to post any deposits or prepayments taken at the time of order entry.

Tip! When you create this account in the Chart of Account Maintenance window, you should designate it as a liability account, because your company has not earned the revenue until the goods or services are received by the customer.

For example:

Anderson’s Hardware buys 100 hammers from Van Dreizen’s Hardware Supply, Inc. for $750, and puts down a $250 deposit when they order. The $250 deposit would be posted to the Deferred Revenue Account.

See also:

Customer Maintenance

Customer Defaults Maintenance


Deposit Amount

The total amount of the bank deposit.


Deposit Number

Deposit Number – a system-generated number created for each deposit. You can edit the Deposit Number when you are entering a cash receipt.

See also:

Cash Receipts Quick Entry


Deposits Tab in Reconcile Cash Detail

The Deposits tab in Reconcile Cash Detail shows detailed information about the deposits made into the bank account specified on the Criteria tab. The following information is shown for each transaction retrieved.

The Deposit/Transaction Number is the number assigned to a transaction or deposit for tracking purposes. The transactions/deposits shown on this tab can be limited by the range of Deposit Numbers specified in the Criteria tab.

The Payment Type indicates how the payment was made.

The Date of First Pymt/ Transaction is the date the transaction was entered, or the first payment was made.

The Deposit Amount field holds the total amount of the deposit.

The Cleared Amount is the amount of the deposit that has been cleared by the bank.

The Amount Not Cleared is the difference between the deposit amount and the amount cleared.

The Cleared Bank checkbox indicates if the check has been cleared by the bank.

Tip! You can use the RMB options to select or deselect all to check or uncheck all of the Cleared Bank checkboxes. The setting of Cleared Bank cannot be changed once the bank reconciliation has been approved and saved.

The Cleared Period is the period the deposit was cleared.

The Cleared Year is the year the deposit was cleared.

See also:

Reconcile Cash Detail


Description Tab in Co-op Rewards Redemption

The Description Tab in Co-op Rewards Redemption shows the Description field, which allows you to enter a note for the memo entry that will help you identify the transaction.

Important! Once an approved redemption order is saved, it cannot be edited or deleted from the system. This includes any descriptions made for the redemption entry.

See also:

Co-op Rewards Redemption


Description Tab in Credit/Debit Memo Entry

The Description Tab in Credit/Debit Memo Entry shows the Description field, which allows you to enter a note for the memo entry that will help you identify the transaction.

Important! Once an approved Credit/Debit Memo entry is saved, it cannot be edited or deleted from the system. This includes any descriptions made for the memo entry.

See also:

Credit/Debit Memo Entry


Detail or Summary in Sales Tax Report

Detail or Summary – determines the level of detail appearing in this report. The system defaults to the Summary setting.

Setting: | Description:
Detail | The report shows taxes charged against a jurisdiction by invoice for a range of periods or date that you define.
Summary | The report shows cumulative taxes charged against a jurisdiction with no invoice information. This report also shows year-to-date (YTD) information.

See also:

Sales Tax Report


Direct Ship

A Y/N field that notes if the item was direct shipped on the last invoice.


Discount

Discount – a percentage of credit card sales dollars that is paid to a credit card company as payment for services rendered.

For example:

US Credit company charges your company 5% for every US Credit charge made by your customers. This means that for every $100.00 charged on a US Credit card, $5.00 must be paid to US Credit.

See also:

Payment Type Maintenance


Discount Group Tab in Reward Program Maintenance

Discount Group Tab in Rewards Program Maintenance

This tab displays the discount groups that are a part of this rewards program. Using this tab, you can also add and remove other groups from this program.

Note: This tab does not include discount groups which contain items that are part of this program; it only displays information on groups as a whole that are part of the program.

Each discount group appears on its own row.

You can change a group's assignment to this class by updating the Status option.

See also:

Rewards Program Maintenance


Discount Remaining

Discount Remaining – the amount of any discount the customer has for an order that has not yet been applied to the payment.


Dispute Checkbox

Dispute Checkbox -- a checkbox that indicates if an existing invoice is being disputed, or argued by the customer, or if you are disputing a vendor invoice.

When an invoice or voucher is marked "disputed" (when the checkbox is checked), it means that the invoice is being disputed by you or the customer. Disputed customer invoices will not accumulate finance charges until they are "resolved."

For example:

Smith Office Equipment sells $2,000 worth of office equipment to Reliable Fabrics, Inc. After Reliable receives the invoice from Smith, they dispute the invoice, refusing to pay it because they believe that they were misled about the selling price of the office equipment. Smith records the customer complaint by clicking the Dispute checkbox on the Disputed Invoices window. Because the invoice is disputed, Reliable will not be assessed finance charges while Smith is resolving the complaint.

Disputed Vendor Invoices

When you dispute a vendor invoice, the system:

  • makes all postings to the general ledger normally associated with voucher creation
  • excludes the entire voucher from display/calculations in the check printing windows
  • lists the entire invoice amount in the Disputed column in the Cash Requirements and AP Trial Balance reports
  • posts any cost/quantity variances to the inventory/cost variance accounts if the voucher was created from Convert PO to Voucher or Convert Inventory Return to Voucher

Note: You can change an undisputed voucher that’s already been saved to disputed. However, since the system updated the general ledger and inventory cost variances for this invoice when you first saved it, the system will not reverse those postings nor will the inventory value change. Thus, changing an existing voucher to disputed would only exclude the voucher from payment.

Also, the system does not take terms for a disputed line. When you release the line, the system calculates terms based on the terms rules assigned in system settings, vendor maintenance, or on the voucher. If you resolve the dispute within the terms date, the system takes the terms for the line. However, if you’ve set the system to always take terms, then the system calculates terms for the released line when you release and pay it.

Placing a previously saved undisputed voucher into dispute causes the voucher to display in the disputed column on the Cash Requirements and AP Trial Balance reports and removes the voucher from the Check Printing [image] Scheduled Check Printing and Single Vendor Check Printing windows.

Disputed vouchers still print on the Unvouchered PO Report.

When you clear this checkbox and save the record, you remove the entire voucher from dispute. When you do this, the system creates debit/credit memos for any disputed amounts that remain on the invoice’s line items. All memos created this way are associated with and adjust the open amount of the voucher. While you cannot see these memos individually in the AP Drill Down [image] AP Drill Down by Check and AP Drill Down by Vendor windows, you can access them by drilling into the Memo Amount field of the original voucher.

Whenever the system creates memos because you change a voucher from disputed to undisputed, the system makes GL postings to your debit/credit accounts payable account and credit/debit inventory cost variance account equal to the disputed amount. The GL postings occur in the period/year that you remove the voucher from dispute, regardless of when the voucher was originally created.

The now undisputed voucher appears in the check printing windows, and no longer appears in the Disputed Amount values on the AP Trial Balance and Cash Requirements reports.

Important! Disputed vouchers can only be undisputed in the Voucher by Item or Amounts screens.

See also:

Disputed Invoices (customer disputes only)


Exclude Manufacturer Rep Orders Checkbox

Exclude Manufacturer Rep Orders checkbox - enables you to create a customer ranking report that does not include any manufacturer rep order data in it. This checkbox is only present if you have the Enable Manufacturer Rep Order Processing checkbox enabled.

See also:

Criteria Tab in Customer Ranking Report


Expense Account

Expense Account – allows you to specify an expense account that will default in Voucher Entry when you vouch a vendor invoice with no PO number associated with it.

This topic refers specifically to the Expense Account field found on the Electronic Data Interchange tab in Vendor Maintenance.

See also:

EDI Transaction


Expired Credit Card Report

The Expired Credit Card Report shows you expired and soon to expire credit cards. Each credit card that meets your criteria displays as part of a list that shows you the following information:

  • Customer/Contact ID
  • Customer/Contact Name
  • Credit Card Description
  • Payment Type
  • Expiration Date

>> Find this window at the following locations:

  • Accounting > Accounts Receivable > Reports > Expired Credit Card Report
  • CRM > Contact Mgmt > Reports > Expired Credit Card Report

This window has the following tabs: Criteria.


Extended Price

Extended Price – the price for a line item, calculated by multiplying the quantity ordered, requested, or shipped (in terms of the Pricing Unit) by the item’s Unit Price. For vouchers and purchase orders, the purchase order quantity would be used in place of the quantity ordered. In some windows, such as the Invoice Entry By Item window in Accounts Receivable, this field includes a total amount below the column.

For example:

  1. 15 boxes of pens are ordered (Quantity Ordered) at $4.00 per box (Unit Price). The Extended Price is $60.00.
  2. 10 gallons of paint were purchased at a cost of $12.00 per gallon. The extended price is $120.00.


External PO Number

An External PO Number is a purchase order number that is not created by the system. The External PO Number field allows for 40 alphanumeric characters.

Note: Duplicate External PO Numbers may not be used within the same supplier, but may be used across several different suppliers.

For example:

You need to place a rush order to a supplier by phone. When you call the supplier to place the order, the supplier provides you with a reference number of 13659 (External PO Number). When you enter the PO into your system, you will enter 13659 in the External PO Number field. You receive the order and the supplier’s reference number 13659 is on the paperwork. Use this number to search for the PO in the system.


Filter By

Filter By – works in conjunction with the Show field. Filter By determines whether you want the system by Rank or Rank %. The system defaults to Rank.

Filter By:

Description:

Rank

When Filter By is set to Rank, the system will show the customers selected in the Show field by rank. For example, you set Show to On or Above, the number in the blank value field to 10, and Filter By to Rank. The report shows the top ten customers by sales or profit.

Rank %

When Filter By is set to Rank %, the system will show the customers selected in the Show field by rank %. For example, you set Show to On or Above, the number in the blank value field to 50, and Filter By to Rank %. The report shows only the customers ranked in the top 50 percent.

For example:

You have four customers. One ranked at 40% of your total business, one at 30%, one at 20%, and one at 10%. If you set your filter to show you 50% and above, none of these customers would appear, since the system looks for an individual customer rating of 50% or higher, not 50% of your total customers. Similarly, if your set the filter to 30%, you'd see the first two customers, but not the last two.

Tip! If you want to see the top % value of your customer list, you must figure out how many of your customers account for that percentage of your total count, and filter by that rank (not rank %) and above. For example, you have 1000 customers and you want to see the top 10% of that list. The top 100 of those = the top 10%, so you should filter on or above rank 100.

See also:

Criteria Tab in Customer Ranking Report


Finance Charge Cycle

Finance Charge Cycle - the frequency in which you charge a customer penalties for lack of payment (i.e., monthly).

You can create finance charge cycles in Finance Charge Cycle Maintenance, opened from the Accounts Receivable System menu.

See also:

Customer Maintenance


Finance Charge Cycle ID and Description

Finance Charge Cycle ID – user-defined one-character code that defines a particular cycle of charging customers finance charges.

Finance Charge Cycle Description – a brief, user-defined description of the Finance Charge Cycle ID. This description will be seen throughout the system.

Create new Finance Charge Cycle IDs and Descriptions, edit existing ones, or delete those that no longer exist in Finance Charge Cycle Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

Tip! It is the Finance Charge Cycle Description, not the Finance Charge Cycle ID that displays in drop-down selection lists throughout the system. The Finance Charge Cycle ID is an internal code.

For example:

Gifford Shipping Company wants their customers to be charged finance charges every month. So, Gifford Shipping will set up a Finance Charge Cycle ID called M, which stands for monthly, with a Finance Charge Cycle Description of Monthly. Whenever M is selected as the Finance Charge Cycle ID, the description Monthly displays next to it.

See also:

Finance Charge Cycle Maintenance


Finance Charge Date

Finance Charge Date -- date from which finance charges will be added to a customer’s invoice.

For example:

Using Chart of Accounts Maintenance, you drill down an Accounts Receivable account to see detailed invoice information on the Invoice Detail tab. On the tab, the Finance Charge Date field displays the date 01/01/00. This means that your company has started to add finance charges to a customer’s invoice starting on January 1, 2000.


Finance Charge Description

Finance Charge Description -- the label that prints on invoices for finance charges.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You call your finance charges ‘Late Fees.’ You would like this to appear on all invoices created by the system, and enter Late Fees on the Finance Charge Description field. The description Late Fees is printed on all customer invoices to identify any finance charges incurred.

See also:

Accounts Receivable System Settings General


Finance Charge Grace Days

Finance Charge Grace Days – the number of days after the net due date of an invoice that a customer will not be charged a finance charge.

A default number of grace days can be set in the Company Maintenance window. You can, however, modify the number of grace days for individual customers in Customer Maintenance.

Tip! The Generate Finance Charges checkbox must be enabled to enter a finance charge percentage.

For example:

Your company charges 18% to customers who do not pay off their invoices on time, but customers get a 10-day grace period.

A customer is 9 days late in paying off a $200.00 invoice. There is no finance charge on this invoice because it was paid off within 10 days of the Net Due Date.

A different customer is 11 days late in paying off a $100.00 invoice. This invoice is subject to a finance charge because it has passed the grace period. If not paid in this timeframe, a finance charge can be assessed, even on partial payments.

Once the invoice exceeds the allowed grace days, the system calculates the finance charge based on the net due date. General Distributors failed to pay an invoice totaling $2000.00 with a net due date of 4/29/02 and grace days of 30. Charges begin to apply on 5/30/02. On 6/7/02 finance charges are generated, for this invoice the charges are calculated as of 4/30/02 or a total of 39 days. Given the company finance charge parameters listed earlier, this invoice would incur a finance charge of $38.47.

See also:

Company Maintenance

Customer Maintenance


Finance Charge Invoice Due Date

This radio button determines how the system calculates the due dates for the finance charges the company generates.

Setting: | Description:
Due Immediately | The due date for finance charges is the same day they are generated.
Use Customer Terms | The due date for finance charges is based on the default terms for the customer. For example, if a customer normally has 30 days to pay an invoice, he will have 30 days to pay the finance charge.

See also:

Company Maintenance


Finance Charge Invoice Inquiry Tab

The Finance Charge Invoice Inquiry Tab shows information on finance charges associated with a customer's invoices. It becomes active at the same time as the Invoice Inquiry Tab.

The top of the tab displays your Company ID, and the Customer ID of the customer your billed with the finance charges. Also shown are the Finance Charge Invoice Number, Invoice Amount, Invoice Date, Finance Charge Percentage, and Grace Days.

Following this is a list that shows the breakdown of finance charges that total to the amount in the finance charge invoice. These items are, in effect, line items on their finance charge bill.

Each line displays:

  • The Invoice Number of an invoice that generated a finance charge
  • The Date the invoice was issued
  • The customer's PO Number for the order, if he provided one
  • The Net Due Date of the invoice
  • The Last Finance Charge Date of the invoice, if there is one
  • The Open Amount Past Due that remains on the invoice
  • The Finance Charge Amount the invoice generated

The total of all finance charge amounts shown is the total amount for the finance charge invoice.


Finance Charge Invoice Number

Finance Charge Invoice Number - a system generated tracking number that functions identically to a normal invoice number. However, the system generates a separate invoice for finance charges issued to a customer.


Finance Charge Percentage & Calculation

Finance Charge Percentage – the yearly interest rate percentage charged to a customer, beginning after the Net Due Date of an invoice and taking into account any Finance Charge Grace Days.

Calculated Finance Charge – the dollar amount charged to the customer for failure to pay an invoice by its due date.

The system prorates the finance charge based on the number of days that payment is late. The first time finance charges are calculated for an invoice, the system uses this equation to find the charges:

If this amount is beneath the set minimum finance charge, the system increases the finance charges to this amount.

The next time finance charges are calculated for the same invoice, the system uses the date that finance charges were last charged instead of the Net Due Date. Thus, customers are never re-charged late fees they have already been charged:

Tips! The Generate Finance Charges checkbox must be enabled to enter a Finance Charge Percentage.

A default Finance Charge Percentage can be set in the Company Maintenance window. You can, however, modify this Finance Charge Percentage for individual customers in Customer Maintenance.

For example:

Your company charges 18% to customers who do not pay off their invoices on time. 18 is the Finance Charge Percentage.

FC = finance charge amount

CD = current date / process date

FPD = first day past invoice past due

FP = annual finance charge percentage indicated in Customer Maintenance on the Finance Charge tab

TD = total amount due by the customer less unapplied cash or credit memos as of the process date

ABC Supplies is late paying off a $2000.00 invoice. Payment was due on January 12th, and it is January 22nd. This is the first time finance charges have been generated for this invoice, so the system calculates the charges using the Net Due Date:

A finance charge invoice for $8.88 is generated for the customer.

When a finance charge has been applied previously, the system calculates the charge as follows:

FC = finance charge amount

CD = current date / process date

LFD = last finance charge generation date

FP = annual finance charge percentage indicated in Customer Maintenance on the Finance Charge tab

TD = total amount due by the customer less unapplied cash or credit memos as of the process date

On February 22nd, finance charges are again calculated for this invoice. Since this is not the first time finance charges have been generated for this invoice, the system calculates charges using the last date finance charges were generated. In this case, the date would be January 22nd.

A finance charge invoice for $27.62 is generated for the customer.

Unapplied Payments and Credit Balances

With Compounding Finance Charges setting disabled:

When unapplied payments and credit balances exist on the customer record, they are subtracted from the total outstanding amount. Finance Charge Invoices are excluded from the total outstanding amount when not compounding finance charges.

For example, All American Supplies has an account balance as follows:

Invoice Number: | Invoice Type: | Net Due Date: | Invoice Amount:
1000556 | Inventory | 4/29/02 | 2000.00
1000557 | Finance Charge | 6/7/02 | 38.47
1000558 | Zero Dollar Invoice | 6/8/02 | -500.00
1000561 | Inventory | 8/7/02 | 2000.00
1000562 | Finance Charge | 9/9/02 | 55.97

When finance charges are generated in October, the system will calculate the charges on $3500.00 if no payments are received. The finance charge invoices are ignored and the unapplied cash (zero dollar invoice) is subtracted from the total outstanding balance.

With Compounding Finance Charges setting enabled:

Compounding Finance Charges indicates that unpaid finance charge invoices are included in the total amount due for finance charge generation. In this example, finance charges for All American Supplies for October would calculate on $3594.44. This amount includes all finance charge invoices, the outstanding invoices, and $500.00 credit in the total amount overdue.

In both cases, if the customer's total credit balances out the total amount past due, or pushes it below the minimum finance charge to invoice, the system does not generate finance charges. However, the system does maintain the invoice's original due date, in case the credit invoices are applied elsewhere later and finance charges must be assessed against the invoice. This ensures the charges are based on the actual due date of the invoice even if they are not issued right away.

For companies that use branch accounting, finance charges are calculated separately for each branch.

If, after applying all applicable credits, an invoice still has an outstanding amount greater than the minimum finance charge to invoice, the system assesses a finance charge against remaining invoices.

Note: The system applies credits against the oldest invoices (those with the oldest due date) first.

Grace Days

Finance Charge Grace Days indicate the number of days after the net due date of an invoice that a customer will not be charged a finance charge.

For example:

Your company charges 5% to customers who do not pay off their invoices on time, but customers get a 10-day grace period.

A customer is 9 days late in paying off a $200.00 invoice. There is no finance charge on this invoice because it was paid off within 10 days of the net due date.

A different customer is 11 days late in paying off a $100.00 invoice. There is a finance charge on this invoice, because it was paid off after the 10-day grace period ended.

Once the invoice exceeds the allowed grace days, the system calculates the finance charge based on the net due date. General Distributors failed to pay an invoice totaling $2000.00 with a net due date of 4/29/02 and grace days of 30. Charges begin to apply on 5/30/02. On 6/7/02 finance charges are generated, for this invoice the charges are calculated as of 4/30/02 or a total of 39 days. Given the company finance charge parameters listed earlier, this invoice would incur a finance charge of $38.47.

General Ledger Impact

Account: | Impact: | Record:
Accounts Receivable | Debit | Customer record
Finance Charge Revenue Account | Credit | Customer record

See also:

Company Maintenance

Customer Maintenance


Finance Charge Revenue Account

Finance Charge Revenue Account -- a revenue account used to track a customer’s finance charges. Finance charges are penalties charged for such things as late payments for overdue bills.

For example:

Atlas Corporation was charged a $50 finance charge by Mack Heating and Cooling as a result of a late payment for an overdue account. This $50 finance charge for late payment would be posted to Mack Heating and Cooling’s Finance Charge Revenue Account.

See also:

Customer Maintenance

Customer Defaults Maintenance


Finance Charge Ship To ID

Finance Charge Ship To ID – the ship to ID associated with finance charge invoices. If creating a new customer ID, this field will populate automatically and does not require entry.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Customer Maintenance


Finance Charge Through Date

Finance Charge Through Date – the last time a finance charge invoice was generated for a late invoice. The Finance Charge Through Date is used if an additional invoice is generated for the same late invoice.

How the system uses the Finance Charge Through Date

The system prorates the finance charge based on the number of days that payment is late. The first time finance charges are calculated for an invoice, the system uses this equation to find the charges:

Finance Charge = (Current Date – Net Due Date)(Finance Charge Percentage)(Amount Due)

365

The next time finance charges are calculated for the same invoice, the system uses the date that finance charges were last charged instead of the Net Due Date. Thus, customers are never re-charged late fees they have already been charged:

Finance Charge =

(Current Date – Finance Charge Through Date)(Finance Charge Percentage)(Amount Due)

365


Finance Charge Total

Finance Charge Total -- cumulative amount of Finance Charges added to a customer’s invoice since the Finance Charge Date.

For example:

Using Chart of Accounts Maintenance, you drill down an Accounts Receivable account to see detailed information on the Invoice Detail tab. On the tab, the Finance Charge Total field displays the amount $50 and the Finance Charge Date field displays the date 01/01/00. This means that there has been a total of $50 in finance charges added to the customer’s invoice since January 1, 2000.


Finance Charges Tab in Customer Maintenance

The Finance Charges tab in Customer Maintenance is used to set the finance charge options for a customer. This tab is only available if the Generate Finance Charges option in Company Maintenance is enabled.

Tip! Many of the options on this tab are also available on the Company Maintenance window. The settings in the Company Maintenance window are used as defaults, but can be overridden for individual customers in Customer Maintenance.

The Generate Finance Charges checkbox indicates whether or not this customer will be charged finance charges when invoices are not paid by the net due date.

The Finance Charge Cycle determines how often finance charges will be generated for this customer. When finance charge invoices are printed, the Finance Charge Cycle ID will identify the group of customers for which the finance charge invoices should be printed.

The Minimum Finance Charge is the minimum finance charge that is applied to a customer. If the calculated amount of the finance charge is less than the minimum finance charge, the minimum finance charge amount is used as the finance charge.

The Finance Charge Ship To ID is the shipping address to use when mailing finance charge invoices for this customer.

The Finance Charge Percentage is the annual percentage interest rate charged to customers, beginning after the net due date of an invoice. If there is a number of Grace Days entered, this number of days will be added to the net due date of an invoice before the customers are charged.

See also:

Customer Maintenance


Finance Charges Tab in Generate Finance Charges

The Finance Charges tab in Generate Finance Charges displays the results that match the criteria you entered in the Criteria Tab.

The tab organizes its information by Customer ID and Name, grouping all the results for each customer together.

For each customer, the tab lists the following information:

  • The Branch ID of your company with which this customer placed an order
  • The Original Amount of each invoice
  • The Open Amount Past Due on each invoice
  • The Credit Amount Applied on each invoice
  • The annual Finance Charge Percent rate applied to each invoice
  • The Calculated Finance Charge on each invoice
  • The Minimum Finance Charge on each invoice
  • The Finance Charge Amount for each invoice, calculated after applying all credits
  • The Save Finance Charge checkbox, which determines whether the finance charge displayed in this line is actually put into effect.

With the exception of the Save Finance Charge checkbox, all fields on this tab are information only; they cannot be edited.

See also:

Generate Finance Charges


Flat Rate

Flat Rate – the rate charged by a credit company for each charge your customers make.

For example:

US Credit company charges your company $3.00 for every US Credit charge made by your customers. If 40 charges are made on US Credit cards in one day, US Credit will charge your company $120.00.

See also:

Payment Type Maintenance


Foreign Currency Tab in Credit and Rebill

The Foreign Currency tab in Credit and Rebill allows you to view the currency and exchange rate on an invoice that involves a currency other than your home currency.

Fields on this tab include the Currency ID, the Exchange Rate and the Exchange Date.

You cannot make changes to this information.

See also:

Credit and Rebill


Form View Tab in Cash Collection Call Maintenance

The Form View tab in Cash Collection Call Maintenance is used to enter all the information relevant to contacting a customer about a collection. You can retrieve additional information regarding customers’ invoices and payments using the RMB options Go To | AR Drill Down by Customer ID and Go To | AR Drill Down by Payment.

The Customer ID identifies the customer with whom you are making the collection call. The Contact ID identifies the person with whom you are in contact about the specific collection call. Contact Phone No and Contact E-Mail Address automatically populate for this if the information has been entered in Contact Maintenance. You can access additional contact information by selecting Go To | Contact Maintenance from the RMB-Options menu (Right Mouse Button menu).

The Topic ID identifies the topic that the collection call is about. Topic IDs are defined in Topic Maintenance. The field to the right of this contains the topic description, which is a more detailed description of the topic. You can enter a topic on the fly by typing an invalid topic ID in the Topic ID field, then typing a description in the Topic Description field, and then saving the window.

The Notes field is where you write any notes you may have in regards to the particular collection call.

The Promised Date is the date by which the customer agrees to send payment. The Promised Amount is the amount of money the customer agreed to pay.

The Times Contacted field contains the number of times this customer has been contacted in regards to this particular payment issue. The Call Back Date is the date on which you plan to follow up with the customer if the payment has not been received.

The Status is the status of the collection call, mandatory, open, closed, or deleted.

See also:

Cash Collection Call Maintenance


Form View Tab in Credit Status Maintenance

The Form View tab in Credit Status Maintenance allows you to enter, edit, or delete Credit Status IDs and their corresponding descriptions.

The tab shows the Credit Status ID and its associated Description. It also shows Order Entry Action, Invoice Entry Action, and Shipping Action. These fields allow you to designate potential warnings for the different transactions when a customer falls under a certain credit status.

The Validation Action field shows the Validation Status that should be assigned to this Credit Status.

The Delete checkbox indicates whether the Credit Status ID is valid or if it has been deleted. Credit Status IDs that have been deleted can be retrieved through maintenance windows, but will not appear in search windows throughout the system.

See also:

Credit Status Maintenance


Form View Tab in Customer Contract Classification Maintenance

The Form View Tab in Customer Contract Classification Maintenance enables you to create, edit, and deactivated customer contract classification records. This tab contains the following fields.

Customer Contract Classification ID is a system-generated numeric code that uniquely identifies the customer contract classification in the system. To create a new classification, leave this field blank, and enter only the description. When you save the record, the field will populate with the system-generated code. You will later enter this code into customer and contract records to associate them with this classification.

Customer Contract Classification Description is the description for the classification. This description will appear in other areas of the system, and it will be the only means of identifying the classification, so you should ensure that you provide enough detail to make it recognizable.

The Delete checkbox determines if the customer contract classification is available to assign in customer and ship to records, or if you can use it to create a contract.

See also:

Customer Contract Classification Maintenance

Vendor Contracts: Concepts and Features


Form View Tab in Customer Dealer Type Maintenance

Use this tab to view, edit, and create customer dealer types. The tab shows the dealer type's ID and description. The Status drop down determines if the status is active in your system.

See also:

Customer Dealer Type Maintenance


Form View Tab in Finance Charge Cycle Maintenance

The Form View Tab in Finance Charge Cycle Maintenance allows you to enter, edit, or delete Finance Charge Cycle IDs and their corresponding descriptions.

The tab shows the Finance Charge Cycle ID and its associated Finance Charge Cycle Description.

The Delete checkbox indicates whether the Finance Charge Cycle ID is valid or if it has been deleted. Finance Charge Cycle IDs that have been deleted can be retrieved through maintenance windows, but do not appear in search windows throughout the system.

See also:

Finance Charge Cycle Maintenance


Form View Tab in Invoice Class Maintenance

The Form View Tab in Invoice Class Maintenance is used to create, edit, and/or delete invoice classes.

The tab shows the Invoice Class ID and Description fields. It also contains a Delete checkbox, which indicates whether the invoice class has been deleted.

See also:

Invoice Class Maintenance


Payment Type Tab

Form View Tab in Payment Type Maintenance

The Form View tab in the Payment Type Maintenance window is used to enter, edit, or delete a payment type in the system. The payment types defined here can be assigned when remittances are accepted in Order Entry, Front Counter, or Shipping.

The Company ID is shown at the top.

The Payment Type ID is a system-generated number that uniquely identifies the payment type. The Payment Type Description field, shown to the right of the Payment Type ID, is used to enter your description of the payment type (e.g., American Express or MasterCard).

The Payment Type field is used to associate the payment type ID with one of the pre-defined system payment methods: Cash, Credit Card, Merchandise Credit, or Check. If you select the Credit Card payment type, the Wildcard Account checkbox appears on the bottom of the tab.

The Card Type is only used when you enter a credit card in the Payment Type ID field. This is where you specify the type of card (Visa, Mastercard, etc.).

Note: Element does not require you to specify a credit card type when you enter a customer's credit card information. Thus, Prophet 21 disables this field when you select Element as your integration provider.

Account Number identifies the general ledger account that will track the remittances made using the Payment Type.

The Delete checkbox is used to delete an existing payment type ID from the system.

See also:

Payment Type Maintenance


Form View Tab in Rebill Invoice Reason Code Maintenance

The Form View tab in Rebill Invoice Reason Code Maintenance is used to define the criteria for reason codes required to track changes to invoices (including freight and taxes) through the Credit and Rebill process.

The Form View tab contains the following:

Field:

What it does:

Company ID

Indicates the company for which you want to use this Rebill Invoice Reason Code.

Rebill Reason Code

A user-specified 12-character code for the reason for the rebill. You may want to set up separate codes for overcharges on pricing, overcharges on freight, tax errors, user-errors, etc.

Status

Determines whether the reason code is active or inactive.

Options: | Description:
Active | The code is currently used in the system. This is the default.
Inactive | The code is not currently used in the system and does not appear in the drop down list for codes in the Credit and Rebill window.

See also:

Rebill Invoice Reason Code Maintenance


Form View Tab in Store Credit Maintenance

The Form View tab in Store Credit Maintenance is used to recall information about credit records. To view a credit record, enter the appropriate Credit Number or double-click the Credit Number field to search for one. The Company ID displays automatically, but can be changed if necessary.

Once a Credit Number is entered or specified, the system displays the Customer ID and the details on the credit record. None of the credit details can be edited in this window. These include the Credit Type, original Credit Amount, Credit Used as payments to date, and the amount of the Credit Remaining.

The Status of the credit determines if the record is active or inactive in the system. A credit record that is inactive cannot be applied as payment.

Specific details on the function of the fields on this tab are shown in the following table:

Field Name:

Field Description:

Credit Number

A system-generated number that identifies a merchandise credit. The number is assigned to the credit record when it is saved. You can search on the Credit Number by double-clicking the field.

Credit Type

The type of merchandise credit record. At this time, the only possible credit type is Merchandise Credit.

Credit Amount

The original amount of the merchandise credit.

Credit Used

The portion of the credit amount that has been applied as payment on Remittances tabs throughout the system. This value reflects the sum of payment amounts that designate this credit number, invoiced or not.

Status

Determines if this credit can be designated as a payment type on Remittances tabs throughout the system. This field can be set to Active or Inactive.

Setting: | Result:
Active | The credit can be used as payment on Remittances tabs throughout the system.
Inactive | The credit cannot be used as payment on Remittances tabs throughout the system.

See also:

Store Credit Maintenance


Form View Tab in Topic Maintenance

The Form View tab in Topic Maintenance is used to enter and edit topics for collection calls.

The first field on the tab is the Topic ID field. You enter the topic ID of the topic you want to either enter or edit here.

In the Topic Description field, you type a brief description for the topic.

The Status drop-down field lists the status of the topic, Active or Delete.

See also:

Topic Maintenance


Free On Board (FOB)

Free On Board -- point in the delivery process at which freight costs and liability become the responsibility of the customer.

If Free On Board is "Origin" (sometimes called FOB Origin or FOB Shipping Point), your company absolves itself of all shipping costs and liabilities for packages when they are loaded on the truck for shipping.

If Free On Board is "Destination" (sometimes called FOB Destination), your company is responsible for shipping costs and liabilities for the packages until they arrive at the customer’s location.

For example:

Folder International ships 300 cases of file folders to a customer. The Free On Board field is set to Origin, indicating that Folder International is no longer responsible for freight costs or liabilities for the folders once they are loaded on the truck for shipping.

See also:

Customer Defaults Maintenance


Freight Account

Freight Account -- account that posts the freight amount when an invoice is created for a customer. Freight amount would include all costs incurred in shipping the product or materials to you or your customer.

For example:

Quartz Watches sends a shipment of 500 watches to the Williams Department Store and charges a $100 freight charge. Quartz Watches posts this $100 freight charge to the Freight Account.

See also:

Customer Maintenance

Customer Defaults Maintenance


Freight Estimate Percentage

Freight Estimate Percentage – this field defines the percentage of an order amount that is an average freight estimate for all credit card authorization orders; when the system gets the authorization, the shipping is estimated and added to the amount by which the customer’s credit limit is reduced. This is for authorization only; when the charge takes place, the actual freight is used, since the card isn’t charged until you ship the order.


Freight Adder/Handling Charge ID

Freight Adder / Handling Charge ID - A user-defined field that identifies additional freight or handling charges you can apply to a customer’s or ship to's shipment, based on the combination of value and limits you specify. Tables for the charges are defined in Freight Handling Charge Maintenance.


Freight Tab in Credit and Rebill

The Freight tab in the Credit and Rebill window allows you to change outgoing freight charges on an invoice through the Credit and Rebill process.

Field: | What it does:
Freight Code | If no freight code exists for this invoice, one can be added, but an existing freight code cannot be changed.
Outgoing Freight | This field shows outgoing freight changes that can be edited when necessary.
Original Outgoing Freight | Displays the outgoing freight charges from the original invoice.

See also:

Credit and Rebill


Freight Tab in Invoice Entry By Item

The Freight tab in Invoice Entry By Item is used to enter the freight code for an invoice that you are manually generating that includes freight. For example, you invoice a customer for an order before you receive a voucher for freight. You can use the Invoice Entry by Item window to invoice your customer for the freight.

The Freight Code field allows you to specify a freight code. This is a browse field, but you can only choose from freight codes that indicated that the customer pays outgoing freight.

Outgoing Freight is the dollar amount for the freight charge to ship an order to your customer.

Note: The system expresses Outgoing Freight in terms of the currency set on the Invoice tab.

This tab is found in the following windows:

Invoice Entry by Item

Freight Code Maintenance


From Company Tab

The From Company Tab in the Copy Customers/Ship To Addresses window is used to enter the Company ID and range of Customer IDs of the company from which you want to copy customer and ship to information.

The tab shows the Company ID, Customer ID, and To fields.

It also shows two checkboxes: Include Deleted Customers and Include Ship To’s.

See also:

Copy Customers/Ship To Addresses


Fully Paid Invoices Checkbox

Fully Paid Invoices – determines whether invoices that have been paid in full are included on the AR Aged Trial Balance.

Setting: | Description:
On | The AR Aged Trial Balance includes invoices that are paid in full.
Off | The AR Aged Trial Balance includes invoices that do not have a zero balance (i.e., no payment was made or a partial payment was made).


General Tab in Customer Maintenance

The General tab in Customer Maintenance allows you to choose if statements should be printed for the customer, the type of statement that should be used, how often they should be printed, etc.

The Generate Customer Statements checkbox at the top of the tab determines if statements should be generated for this customer.

The Taxable checkbox indicates if this customer pays tax. Some resellers, religious organizations, and not-for-profit organizations may be exempt. This checkbox tells the system whether to add tax to orders for this customer.

The Open Item/Balance Forward radio button indicates if the customer will receive an open item or a balance forward statement.

The Generate Statements By radio button indicates if statements will print out in consolidated form by corporate ID, or if they will print one per customer ID.

The Statement Batch Number field determines into what batch this customer’s statements will be placed. Whichever batch number is assigned here is the batch into which the customer’s statements will be stored.

The SIC/NAICS Code is the industry-standard code that identifies the customer’s industry.

See also:

Customer Maintenance


Generate Customer Statements Checkbox

Generate Customer Statements – an option in Customer Maintenance that determines whether statements can be generated for a particular customer.

Setting: | Description:
On | Customer statements will be generated for this customer using the Generate Customer Statements window.
Off | Statements are never generated for this customer.

See also:

Customer Maintenance


Generate Finance Charges Checkbox

Generate finance charges checkbox – determines whether finance charge invoices can be generated for a particular customer.

Tip! The Generate Finance Charges option in the Company Maintenance, Accounts Receivable tab must be enabled for you to use this option.

Setting: | Description:
On | Finance charge invoices can be generated for this customer.
Off | Finance charge invoices cannot be generated for this customer.

Important! If the net amount for invoices on a customer account is equal to or less than zero, the system will not generate finance charges.

See also:

Customer Maintenance


Generate Statements By

Generate Statements By – allows you to select how you want your statements generated – by customer ID or by corporate ID.

Option: | Description:
Corporate ID | Generates consolidated statements that combine all the customer statements that fall under this corporate ID.
Customer ID | Generates separate statements for each customer ID.

In a setup with multiple customer IDs, there are two types of customer: master and subsidiary customers. A master customer is the customer whose customer ID matches the corporate ID. A subsidiary customer is one whose customer ID does not match the corporate ID.

You cannot set up a subsidiary customer ID to generate statements by corporate ID if the master customer is not set up to generate statements by corporate ID.

Also, once you set up subsidiary customers to generate by a corporate ID, the master customer cannot change back to generating statement by customer ID until all the subsidiary customers do first.


Golden Parachute Payment

Golden Parachute Payment -- a payment made by your corporation to a certain officer, shareholder, or highly paid individual when a change in ownership or control of your corporation occurs, or when a change in ownership of a substantial part of your corporate assets occurs.

Tip! A typical Golden Parachute Payment should appear in Box 7 of a 1099-MISC. If you pay an excess golden parachute payment, the amount should appear in Box 13 of the 1099-MISC.

For example:

A $50,000 golden parachute payment should be included in Box 7 "Non-employee Compensation" on a 1099-MISC.

See also:

1099 Balance Maintenance


GPO Number

GPO Number - the vendor ID number for the GPO vendor with whom you want to associate this customer. This must be a vendor with the Fee Based Vendor checkbox enabled. You can double-click this field to select the vendor from a list of valid GPO vendors.

See also:

Vendor Contracts: Concepts and Features

GPO Tab


GPO Tab

The GPO tab enables you to associate a customer with one or more GPO vendors. These GPO associations enable you to automatically add customers to GPO-based contracts (also called base contracts) in Job / Contract Pricing Maintenance.

This tab appears in both Customer Maintenance and Ship To Maintenance. If the ship to ID matches the customer ID, this tab is uneditable and for information only in Ship To Maintenance. If the ship to ID does not match the customer ID, then you can edit this tab so that each ship to can have separate GPO information if you have multiple ship to records. The GPO tab in Ship To Maintenance does not contain GPO Type or Pay Fees fields.

This tab contains the following fields.

GPO Number is the vendor ID number for the GPO vendor with whom you want to associate this customer. This must be a vendor with the Fee Based Vendor checkbox enabled. You can double-click this field to select the vendor from a list of valid GPO vendors.

GPO Type determines if the GPO vendor in this line is the primary GPO for the customer, or a secondary GPO. This determination is important because settings in the vendor record can limit the ability for customers to use contracts based on GPO type.

Facility Number is the ID code for your facility. This field is for information only and does not have an effect on the system.

The Pay Fees checkbox is for information only; it has no effect within the system. It is intended to help you track your fees arrangements for GPO customers.

GLN is for information only and does not have an effect on the system. It is intended to help you track global location numbers for your GPO customers.

HIN is for information only and does not have an effect on the system. It is intended to help you track hospital identification numbers for your GPO customers.

See also:

Vendor Contracts: Concepts and Features

Customer Maintenance

Ship To Maintenance


GPO Type

GPO Type - determines if the GPO vendor in this line is the primary GPO for the customer, or a secondary GPO. This determination is important because settings in the vendor record can limit the ability for customers to use contracts based on GPO type.

See also:

Vendor Contracts: Concepts and Features

GPO Tab


Highest Credit Limit Month To Date

Month To Date – displays the largest amount that has been open on invoices at one time thus far in the current month.


Highest Credit Limit Used

Highest Credit Limit Used – displays the most credit a customer has ever used against their set Credit Limit.

For example:

Typically, Sneakers ‘R Us orders about $2,000.00 on credit every month and pays off the invoices on time. One month last year, they purchased $8,457.00 of material on credit. This is the Highest Credit Limit Used for Sneakers ‘R Us.

See also:

Customer Maintenance


Highest Credit Limit Year To Date

Year To Date – displays the largest amount that has been open on invoices at one time thus far in the current year.


History Tab in Store Credit Maintenance

The History tab in Store Credit Maintenance shows detailed history of the transactions related to the credit.

For each transaction, the tab shows the Transaction Date, Transaction Number, and Transaction Type. The Action column shows whether the transaction created the credit, or applied the credit as payment. The Amount Used column shows how much of the credit was applied during the transaction, and the Amount Remaining shows the amount of the credit that remains after the completion of the transaction. Created By shows the User ID of the employee who completed the transaction.

Specific details on the function of fields on this tab are shown in the following table:

Field Name:

Field Description:

Transaction Date

The date on which a transaction was performed.

Transaction Number

The number assigned to a transaction for tracking purposes. Some examples include Order Number, Purchase Order Number, Adjustment Number, and Transfer Number.

Transaction Type

The type of transaction (e.g., purchase order, order, transfer, adjustment, shipping, etc.) that caused a change.

Action

Shows whether a credit was created or applied as a result of a particular transaction.

Amount Used

The amount of the credit that was applied as a result of a particular transaction.

Amount Remaining

the amount left on a customer merchandise credit after a payment is applied to an open invoice. It is automatically calculated by the system.

The formula for Amount Remaining is:

Amount Remaining = Credit Amount – Amount Used

For example:

Customer ABC returns material to you and receives in exchange a merchandise credit for $100. One week later, ABC orders material from you in the amount of $60, and indicates that the merchandise credit should be used as payment against the new open invoice. The Amount Remaining on the merchandise credit is $40, and will be saved in the system until a later date when the credit can be applied to another invoice.

Created By

The ID of the person who created a system record.

See also:

Store Credit Maintenance


Import Date

Import Date - the date on which a record was imported.

For example, if you want to limit the 849 Rebate Payments Report to a range of import dates, the 849 imports outside that range will not be included in the report.


Include Checkbox

Include Checkbox – determines if the selection (record, invoice, customer, etc.) is included when you save the window.

Setting: | Result:
ON | The selection is included.
OFF | The selection is not included.


Include Active Status

Include Active Status -- Allows you to limit the report by the status of the merchandise credit records.

Setting: | Result:
Yes | The report includes active and inactive merchandise credit records.
No | The report shows only inactive merchandise credit records.
Only | The report shows only active merchandise credit records.

See also:

Merchandise Credit Detail Report


Include Calls with No Promised Date

Include Calls with No Promised Date checkbox – allows you to include calls without a promised date in the range of the report.

Setting: | What it is:
On | Includes calls with no promised date in the report.
Off | Does not include calls with no promised date in the report.


Include Credits Checkbox

Include Credits – used as a criterion in the Customer Credit Status Update window for determining whether a customer’s credit status should be changed. When checked, any credits are included in the calculation of this customer’s account status.

Setting: | Description:
On | Any credits are included in the calculation of a customer’s account status.
Off | The calculated account status does not include credits.

See also:

Customer Credit Status Update


Include Deleted Customers Checkbox

Include Deleted Customers Checkbox – determines whether or not deleted customers will be included in the range of customers copied to the companies.

Setting: | Description:
On | Both active and deleted customers are copied.
Off | Only active customers are copied. Deleted customers are not included. This is the default setting.

See also:

From Company Tab


Include Disputed Invoices Checkbox

Include Disputed Invoices – used as a criterion in the Customer Credit Status Update window for determining whether a customer’s credit status should be changed. When checked, any invoices marked as "disputed" are included in the calculation of this customer’s account status.

Setting: | Description:
On | Any invoices marked as "disputed" are included in the calculation of a customer’s account status.
Off | The calculated account status does not include disputed invoices.

See also:

Customer Credit Status Update


Include In Update Checkbox

Include In Update checkbox – a checkbox on the Changed Customers tab in the Customer Credit Status Update window that determines whether a suggested credit status change should be made.

Setting: | Description:
On | The suggested credit status change will be made when the window is saved.
Off | The suggested credit status change will be ignored when the window is saved. The change will not be made.

See also:

Customer Credit Status Update


Include Lot Bill Summary on Invoices Checkbox

Include Lot Bill Summary on Invoices checkbox – determines if a summary of items associated with a lot bill header will appear on the invoice.

Setting: | Description:
On | A summary of items associated with a lot bill header will appear on the invoice.
Off | A summary of items associated with a lot bill header will not appear on the invoice.


Include Quotes On Report

Include Quotes checkbox – determines if quotes count as orders for the purpose of running the report.


Include Ship To's Checkbox

Include Ship To’s Checkbox – determines whether ship top’s for the range of customers specified will also be copied.

Important! Ship to records will not be copied unless the corresponding customer record is also being copied.

Setting: | Description:
On | All ship to’s for a customer are copied.
Off | Ship to’s for a customer are not copied. Only primary addresses are copied.

Important! The system automatically defaults to ON if the checkbox is not selected.

See also:

From Company Tab


Inquiry By Amount Tab in Invoice Inquiry By Amount

The Inquiry By Amount tab in the Invoice Inquiry By Amount window shows the Invoice Amount field, which is the total value of the goods and services shown on a customer invoice.

When you enter an Invoice Amount on this tab, all outstanding invoices (those that have not been paid) in the system totaling the Invoice Amount will be shown on the Outstanding Invoices tab.

See also:

Invoice Inquiry By Amount


Inter Company Checkbox

Inter Company – establishes this reversal of a payment as one where the original transaction was posted for multiple companies.

Reversing payments for intercompany transactions will reverse intercompany payables and receivables that are created by the original cash posting. Terms and allowances will post to the expense and revenue accounts associated with the company that generated the invoice. Returned check fees and AR transactions will post to the company branch selected on the Charges tab.

See also:

Reverse Payments


Inventory Account

Inventory Account – a general ledger account that tracks any increases/decreases in Inventory.

For example:

You sell $65.00 worth of material to a customer.

The following journal entry would be made in the system:

Cost of Goods Sold 65 (Debit)

Inventory -65 (Credit)

In this case, the Cost of Goods Sold Account is debited $65.00 and the Inventory Account is credited $65.00.

See also:

Invoice Line Info Import Layout


Inventory Location checkbox

Inventory Location – indicates whether a customer address is an inventory location.

Setting: | Description:
On | The customer address is an inventory location. Material can be shipped to the location.
Off | The customer address is not an inventory location. Material is not typically shipped to the location.


Invoice Class ID and Description

Invoice Class ID -- a user-defined identification code used to classify a group of invoices. These classes are required for every invoice and credit/debit memo.

Invoice Class Description -- a description of an Invoice Class ID.

There are five default Invoice Class IDs and Descriptions included in the system:

ID | Description | Used
I | Inventory | As the default class in the Invoice Entry window.
Z | Zero Dollar Invoice | As the default when a zero dollar invoice is created in the Cash Receipts window. A Zero Dollar Invoice is used when a payment is received from a customer but there are no invoices to which the payment can be applied. Even though this will appear as an overpayment, it can be applied to other invoices at a later time in a cash receipts window.
DP | Down payment | Used to classify invoices for down payments.
FINANCE | Finance charge invoice | Used to classify finance charge invoices
PYMTREV | Reversed Payment | Used when reversing a cash payment that has been applied to the wrong customer, applied more than once, or returned by the bank.

Define new invoice classes, edit existing ones, or delete those you can no longer use in Invoice Class Maintenance. The invoice classes that you create are available as choices from Invoice Class ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Invoice Class Maintenance, you create an invoice class for invoices made to preferred customers. The Invoice Class ID is PREFRD and the Invoice Class Description is Preferred customers.

See also:

Invoice Class Maintenance


Invoice Class Tab in Cash Receipts

The Invoice Class tab in the Cash Receipts window allows you to see the invoice class that has been chosen for each invoice number shown for the customer, corporation, or Ship To address.

The Invoice Number is the identification number for the invoice assigned by the system.

The Invoice Class identifies the invoice group to which the invoice belongs.

See also:

Cash Receipts


Invoice Description

Invoice Description -- helps you to identify a particular business transaction.

For example:

Using Invoice Entry By Amount, you enter an invoice to charge a customer for installing an air conditioning unit (Invoice # 100239). You enter A/C Installation Fee in the Description field. This description will print on Invoice # 100239, and will display each time an employee for your company accesses information on this invoice.

See also:

Invoice Entry


Invoice Entry Action

Invoice Entry Action -- an option that affects the invoice entry transactions for a customer with this Credit Status ID.

There are three settings that you can set for warning notification due to credit status. They are listed below:

Setting: | Description:
NONE | This is the default warning protection for this option. It will not issue any warnings or messages when the corresponding transaction is saved.
WARNING | Use this to display a warning notification when an invoice entry transaction is attempted for a particular customer with this credit status. Even though it warns you, please note that the record can still be saved.
ERROR | Use this to stop an employee from entering an invoice entry transaction under this credit status. In this case, a message will appear and the record cannot be saved.

See also:

Credit Status Maintenance


Invoice Information Tab in AR Drill Down By Customer

The Invoice Information tab in AR Drill Down by Customer allows you to search the database for invoices for a particular customer. You can perform a search for one company and customer at a time, and you can limit which invoices are retrieved based on their Invoice Class (e.g., All, Inventory, Down payment, Finance Charge, etc.).

You enter the parameters of the search on this tab. Enter the Company ID where you want to perform the search at the top. Enter the Customer ID in the next field, and select an Invoice Class. To include all types of invoices, set the Invoice Class to ALL. By default, the system only displays open invoices. If you want to see fully paid invoices as well, check the Show All Invoices checkbox.

Once you enter the parameters for the search, the application searches the database for the customer and displays a summary of the invoices and memos for that customer. These invoices display in two separate sections: one for downpayment invoices, and one for shipping invoices. The information displayed includes the Invoice/Memo Number, Invoice Date, Invoice Class, Currency ID, Customer PO Number, Invoice Amount, Memo Amount, Bad Debt Amount, Payments Applied, Downpayments Applied, Unapplied Downpayments, Amount Remaining, Amt Remaining Running Total, Reversed Amount, and Approved.

The Total Amount owed by a customer, displays under the Amount Remaining column.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can drill down for more detail. The tab with the information you are seeking comes to the front. To return to the summary information, click the Invoice Information tab.

See also:

AR Drill Down by Customer


Invoice Information Tab in AR Drill Down By Invoice

The Invoice Inquiry tab in AR Drill Down by Invoice is used to retrieve a particular invoice from the database.

The tab shows the Invoice Number at the top, followed by the Company ID, Customer ID, and Ship To ID. The tab also shows the Invoice/Memo Number and Invoice Date, the Customer PO Number, the AR Account that tracks receivables for this customer, the Invoice Class assigned to the invoice, and the Order Number (if any) associated with the invoice.

The Period and Year that the invoice was posted to the general ledger are shown.

The Finance Charge Date is the date from which finance charges will be (or were) added to this invoice. The Finance Charge Total is the total amount of finance charges that have been added to the invoice to date. If the Dispute checkbox is checked, it means that the customer is disputing or contesting something about this invoice. No finance charges will accumulate until the invoice dispute is resolved.

The Approved checkbox determines whether a report should include transactions that have been approved, are still unapproved, or both.

The Currency ID field shows what currency the customer uses.

The Brokerage field is available to add in the fee paid to the person (broker) your company contracts to buy products (e.g., a buyer). The Freight field is available to insert the amount charged for shipping material, to you or to your customer.

The bottom of the tab shows each line item on the invoice. For each item, the tab shows the Company ID, Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, Job ID, and the Revenue Account to which the revenue is posted.

The Cost of Goods Sold Amount is the price your company paid to acquire the quantity of item on this invoice, while the Cost of Goods Sold Account identifies the G/L account that to which these costs are posted.

The total invoice amount is shown at the bottom of the tab.

See also:

AR Drill Down by Invoice


Invoice Information Tab in Cash Receipts by Corporate ID

The Invoice Information tab in the Cash Receipts By Corporate ID window allows you to view payment history for all outstanding customer invoices for a corporate customer. It also allows you to enter new amounts received from the customer, and designate terms taken and allowed amounts for your corporate customer’s outstanding invoices. You can also designate a corporate customer’s invoice as paid in full.

The Invoice Number is the identification number for the invoice assigned by the system. You can drill down on Invoice Number to see more detailed invoice information on the Invoice Inquiry tab. The Invoice Date is the date the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage.

Amount Received To Date is the total amount of the customer invoice that has been paid by the customer as of the Date Received shown on the Current Check tab.

Amount Received is the portion of the Check Amount that will be applied as payment for the customer invoice.

The Paid In Full checkbox allows you to designate the selected invoice as completely paid. This will apply a portion of the Check Amount that will reduce the Amount Remaining and Amt Remaining Running Total fields to zero.

Once an invoice is paid in full, you may enter any Terms Taken or Allowed Amount. Terms Taken is the discount awarded to the customer because of payment within the discount period. The Allowed Amount is the amount that your company writes-off from a customer invoice as a loss.

The Ship To ID identifies the customer’s ship to address.

The Customer ID identifies the customer that received the invoice.

See also:

Cash Receipts


Invoice Information Tab in Cash Receipts by Customer ID

The Invoice Information tab in the Cash Receipts by Customer ID window allows you to view payment history for customer invoices. It also allows you to enter new amounts received from the customer, and designate terms taken and allowed amounts for your customer’s outstanding invoices. You can also designate a customer’s invoice as paid in full.

The Invoice Number is the identification number for the invoice assigned by the system. You can drill down on Invoice Number to see more detailed invoice information on the Invoice Inquiry tab. The Invoice Date is the date the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage.

Amount Received To Date is the total amount of the customer invoice that has been paid by the customer as of the Date Received shown on the Current Check tab.

Amount Received is the portion of the Check Amount that will be applied as payment for the customer invoice.

The Paid In Full checkbox allows you to designate the selected invoice as completely paid. This will apply a portion of the Check Amount that will reduce the Amount Remaining and Amt Remaining Running Total fields to zero.

Once an invoice is paid in full, you may enter any Terms Taken or Allowed Amount. Terms Taken is the discount awarded to the customer because of payment within the discount period. The Allowed Amount is the amount that your company writes-off as a loss.

See also:

Cash Receipts


Invoice Information Tab in Cash Receipts by Ship To ID

The Invoice Information tab in the Cash Receipts by Ship To ID window allows you to view payment history for all outstanding customer invoices for a customer’s ship to address. It also allows you to enter new amounts received from your customer’s ship to address and to designate terms taken and allowed amounts for your customer’s outstanding invoices. You can also designate a customer’s invoice as paid in full.

The Invoice Number is the identification number for the invoice assigned by the system. You can drill down on Invoice Number to see more detailed invoice information on the Invoice Inquiry tab. The Invoice Date is the date the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage.

Amount Received To Date is the total amount of the customer invoice that has been paid by the customer as of the Date Received shown on the Current Check tab.

Amount Received is the portion of the Check Amount that will be applied as payment for the customer invoice.

The Paid In Full checkbox allows you to designate the selected invoice as completely paid. This will apply a portion of the Check Amount that will reduce the Amount Remaining and Amt Remaining Running Total fields to zero.

Once an invoice is paid in full, you may enter any Terms Taken or Allowed Amount. Terms Taken is the discount awarded to the customer because of payment within the discount period. The Allowed Amount is the amount that your company writes-off from a customer invoice as a loss.

The Customer ID identifies the customer that received the invoice.

See also:

Cash Receipts


Invoice Information Tab in Cash Receipts Quick Entry

The Invoice Information tab in the Cash Receipts Quick Entry window allows you to view payment history for customer invoices. It also allows you to enter new amounts received from the customer, and designate terms taken and allowed amounts for your customer’s outstanding invoices. You can also designate a customer’s invoice as paid in full.

The Invoice Number is the identification number for the invoice assigned by the system. You can drill down on Invoice Number to see more detailed invoice information on the Invoice Inquiry tab. The Invoice Date is the date the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage.

Amount Received To Date is the total amount of the customer invoice that has been paid by the customer as of the Date Received.

Amount Received is the portion of the Check Amount that will be applied as payment for the customer invoice.

The Paid In Full checkbox allows you to designate the selected invoice as completely paid. This will apply a portion of the Check Amount that will reduce the Amount Remaining field to zero.

Once an invoice is paid in full, you may enter any Terms Taken or Allowed Amount. Terms Taken is the discount awarded to the customer because of payment within the discount period. The Allowed Amount is the amount that your company writes-off from a customer invoice as a loss.

See also:

Cash Receipts Quick Entry


Invoice Information Tab in Cash Receipts Quick Entry by Corporate ID

The Invoice Information tab in the Cash Receipts Quick Entry by Corporate ID window allows you to view payment history for customer invoices for all customers grouped under a Corporate Address ID. It also allows you to enter new amounts received from these customers, and designate terms taken and allowed amounts for the customers' outstanding invoices. You can also designate an invoice as paid in full.

Note: If you are processing payments for only one customer, you can use Cash Receipts Quick Entry.

The Invoice Number is the identification number for the invoice assigned by the system. You can drill down on Invoice Number to see more detailed invoice information on the Invoice Inquiry tab. The Invoice Date is the date the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage.

Amount Received To Date is the total amount of the customer invoice that has been paid by the customer as of the Date Received.

Amount Received is the portion of the Check Amount that will be applied as payment for the customer invoice.

The Paid In Full checkbox allows you to designate the selected invoice as completely paid. This will apply a portion of the Check Amount that will reduce the Amount Remaining field to zero.

Once an invoice is paid in full, you may enter any Terms Taken or Allowed Amount. Terms Taken is the discount awarded to the customer because of payment within the discount period. The Allowed Amount is the amount that your company writes-off from a customer invoice as a loss.

See also:

Cash Receipts Quick Entry by Corporate ID


Invoice Information Tab in Reverse Payments

This tab enables you to apply a reversed payment to another customer and invoice.

Enter the Corporate ID, Customer ID, or Ship To ID to display a list of invoices. The Invoice Date, Invoice Amount, Discount Date, Discount Remaining, and Amount Received to Date display. Enter the Amount Received, any Terms Taken, and the Allowed Amount of the reversed payment if you want the reversal to apply to an invoice.

If this pays the invoice in total, enable the Paid in Full check box. Any Amount Remaining displays.

If you apply a payment via zero-dollar invoice on this tab, you must specify a branch on the Branch tab.

See also:

Reverse Payments

Reversing a Payment Applied to the Wrong Customer


Invoice Inquiry Tab in AR Drill Down By Corporate ID

The Invoice Inquiry tab in AR Drill Down by Corporate ID shows the results of a search outlined on the Corporate Invoices tab, where a company and Corporate ID were chosen. This tab appears when you drill down on the Invoice Number on the Corporate Invoices tab.

The tab shows the Company ID, Customer ID, and Ship To ID at the top. The tab also shows the Invoice/Memo Number and Invoice Date, the Customer PO Number, the AR Account that tracks receivables for this customer, the Invoice Class assigned to the invoice, and the Order Number (if any) associated with the invoice.

The Period and Year that the invoice was posted to the general ledger is shown.

The Finance Charge Date is the date from which finance charges will be (or were) added to this invoice. The Finance Charge Total is the total amount of finance charges that have been added to the invoice to date. If the Dispute checkbox is checked it means that the customer is disputing or contesting something about this invoice. No finance charges will accumulate until the invoice dispute is resolved.

The Approved checkbox determines whether a report should include transactions that have been approved, are still unapproved, or both.

The Brokerage field is available to add in the fee paid to the person (broker) your company contracts to buy products (e.g., a buyer). The Freight field is available to insert the amount charged for shipping material, to you or to your customer. The Currency ID field shows the currency used for the invoice.

The bottom of the tab shows each line item on the invoice. For each item, the tab shows the Company ID, Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, Job ID, and the Revenue Account to which the revenue is posted.

The total invoice amount is shown at the bottom of the tab.

See also:

AR Drill Down by Corporate ID


Invoice Inquiry Tab in AR Drill Down By Customer

The Invoice Inquiry tab in AR Drill Down by Customer shows the results of a search outlined on the Invoice Information tab, where a company, customer, and Invoice Class were chosen. This tab appears when you drill down on the Invoice/Memo Number on the Invoice Information and Payment Inquiry tabs, or on the Memo Number on the Memo Inquiry and Bad Debt Inquiry tabs.

The tab shows the Company ID, Customer ID, and Ship To ID at the top. The tab also shows the Invoice/Memo Number and Invoice Date, the Customer PO Number, the AR Account that tracks receivables for this customer, the Invoice Class assigned to the invoice, and the Order Number (if any) associated with the invoice.

The Period and Year that the invoice was posted to the general ledger is shown.

The Finance Charge Date is the date from which finance charges will be (or were) added to this invoice. The Finance Charge Total is the total amount of finance charges that have been added to the invoice to date. If the Dispute Checkbox is checked, this means that the customer is disputing or contesting something about this invoice. No finance charges will accumulate until the invoice dispute is resolved.

The Approved checkbox determines whether a report should include transactions that have been approved, are still unapproved, or both.

The Brokerage field is available to add in the fee paid to the person (broker) your company contracts to buy products (e.g., a buyer). The Freight field is available to insert the amount charged for shipping material, to you or to your customer. The Currency ID field shows the currency used for the invoice.

The bottom of the tab shows each line item on the invoice. For each item, the tab shows the Company ID, Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, Job ID and the Revenue Account to which the revenue is posted.

The total invoice amount is shown at the bottom of the tab.

See also:

AR Drill Down by Customer


Invoice Inquiry Tab in AR Drill Down By Payment

The Invoice Inquiry tab in AR Drill Down By Payment allows you to view detailed information on a particular invoice.

The top of the tab shows the Company ID, Bill To Customer ID, Ship To, and Invoice/Memo Number.

The tab also shows the PO Number, the related AR Account, Invoice Class, and Order Number. The Invoice Date, Period, and Year are shown, followed by the Finance Charge Date and Finance Charge Total. The Currency ID field shows the currency used for the invoice.

The bottom of the tab shows Item information including: the Company ID, Item ID and Description, the Quantity Requested, Quantity Shipped, Unit Price and Extended Price of the item, the Job ID and the Revenue Account.

See also:

AR Drill Down by Payment


Invoice Inquiry Tab in Cash Receipts

The Invoice Inquiry tab in the Cash Receipts window allows you to see detailed invoice information for outstanding customer invoices. This tab appears when you drill down on the Invoice Number field on the Invoice Information tabs for Customer ID, Corporate ID, and Ship To address.

The tab shows the Invoice/Memo Number field at the top. It can represent an Invoice Number or a Memo Number. PO Number holds your customer’s purchase order number, if the customer provided one. It helps your customer to identify the invoice.

The AR Account specifies the account that will track customer accounts receivable.

The Invoice Class identifies the invoice group to which the invoice/memo belongs. Order Number is a system-generated number that identifies a customer order. Invoice Date is the date that the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage. Amount Received To Date is the total amount of the customer invoice that has been paid by the customer as of the date received (shown on the Current Check tab).

Period and Year specify the financial period to which the memo/invoice will be posted to the general ledger.

Finance Charge Date is the date finance charges were added to the customer’s invoice. Finance Charge Total is the total amount of finance charges added to a customer’s invoice since the Finance Charge Date.

The tab also shows detailed item information about the item(s) purchased, such as Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, and Revenue Account.

See also:

Cash Receipts


Invoice Inquiry Tab in Cash Receipts Quick Entry

The Invoice Inquiry tab in the Cash Receipts Quick Entry window allows you to see detailed invoice information for outstanding customer invoices. This tab appears when you drill down on the Invoice Number field on the Invoice Information tab.

The tab shows the Invoice/Memo Number field at the top. It can represent an Invoice Number or a Memo Number. PO Number holds your customer’s purchase order number, if the customer provided one. It helps your customer to identify the invoice.

The A/R Account specifies the account that will track customer accounts receivable.

The Invoice Class identifies the invoice group to which the invoice/memo belongs. Order Number is a system-generated number that identifies a customer order. Invoice Date is the date that the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage. Amount Received To Date is the total amount of the customer invoice that has been paid as of the date received (shown on the Current Check tab).

Period and Year specify the financial period to which the memo/invoice will be posted to the general ledger.

Finance Charge Date is the date finance charges were added to the customer’s invoice. Finance Charge Total is the total amount of finance charges added to a customer’s invoice since the Finance Charge Date.

The tab also shows detailed item information about the item(s) purchased, such as Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, and Revenue Account.

See also:

Cash Receipts Quick Entry


Invoice Inquiry Tab in Cash Receipts Quick Entry by Corporate ID

The Invoice Inquiry tab in the Cash Receipts Quick Entry by Corporate ID window allows you to see detailed invoice information for outstanding customer invoices for all customers grouped under a Corporate Address ID. This tab appears when you drill down on the Invoice Number field on the Invoice Information tab.

Note: If you are processing payments for only one customer, you can use Cash Receipts Quick Entry.

The tab shows the Invoice/Memo Number field at the top. It can represent an Invoice Number or a Memo Number. PO Number holds your customer’s purchase order number, if the customer provided one. It helps your customer to identify the invoice.

The A/R Account specifies the account that will track customer accounts receivable.

The Invoice Class identifies the invoice group to which the invoice/memo belongs. Order Number is a system-generated number that identifies a customer order. Invoice Date is the date that the invoice was created. Invoice Amount is the total value of the goods and services on the invoice including freight and brokerage. Amount Received To Date is the total amount of the customer invoice that has been paid as of the date received (shown on the Current Check tab).

Period and Year specify the financial period to which the memo/invoice will be posted to the general ledger.

Finance Charge Date is the date finance charges were added to the customer’s invoice. Finance Charge Total is the total amount of finance charges added to a customer’s invoice since the Finance Charge Date.

The tab also shows detailed item information about the item(s) purchased, such as Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, and Revenue Account.

See also:

Cash Receipts Quick Entry by Corporate ID


Invoice Notes Tab in Cash Receipts Quick Entry by Corporate ID

This tab shows notes detail for invoices selected in the Cash Receipts Quick Entry by Corporate ID window. Buttons allow you to add or edit notes.

The Note ID, Topic, and Class display, as well as the Note Text.

See also:

Cash Receipts Quick Entry by Corporate ID


Invoice Notes Tab in Credit and Rebill

This tab shows notes detail for invoices selected in the Credit and Rebill window. Buttons allow you to add or edit notes.

The Note ID, Topic, and Class display, as well as the Note Text.

See also:

Credit and Rebill


Invoice Print Type

Invoice Print Type – a setting that determines if the system will print invoices, credits, or both.

Selection: | Description:
Invoices Only | The report will only print invoices that have transaction amounts greater than or equal to zero.
Credits Only | The report will only print invoices that have transaction amounts less than zero.
Both | Invoices will not be filtered by their transaction amount.

See also:

Invoice Report Window


Invoice Status Flag

Row Status Flag – an option in Invoice Batch Maintenance that allows you to set the activity level of a particular invoice batch.

Active | The invoice batch will function normally. This is the default setting.
Delete | The invoice batch will be removed from use. It will not appear in searches, nor may it be assigned to a customer. Batches already affiliated with a customer may not be deleted.


Invoice Tab in Credit and Rebill

The Invoice tab in Credit and Rebill displays details about the invoice you have called up to change (or have already changed if this is a rebilled invoice).

The Save icon for this tab is disabled until the Create Rebill checkbox is enabled.

Header information for the invoice displays in the upper half of the tab. This includes the Invoice Number, Original Rebilled Inv No, Company ID, Ship to ID, Customer ID, Invoice Batch Number, Invoice Date, Route, Rebill Reason Code, Taker, Branch ID, PO Number, Period, Year, Invoice Class, Brokerage Fee, Brokerage Account, Total Amount and Currency ID.

The lower portion of the tab displays details for the Items on the invoice.

See also:

Credit and Rebill


Invoice Tab in Disputed Invoices

The Invoice tab in the Disputed Invoice window allows you to designate an existing invoice as a disputed invoice.

Important! Unapproved and deleted invoices cannot be designated as disputed in the system.

There are only two fields that you can enter or edit on this tab: the Invoice Number field and the Dispute checkbox. The Invoice Number is the identification number for the existing invoice that you want to designate as "disputed." The Dispute checkbox allows you to designate the invoice as disputed.

Note! The remaining fields on this tab cannot be edited. Once an approved invoice is saved, you cannot edit or delete its details from the system.

The tab shows the Company ID and Branch ID (if Allow Branch Accounting is enabled) fields at the top. Ship To ID identifies the customer’s ship to address. Salesrep ID identifies the salesperson responsible for the sale. Customer ID identifies the customer receiving in the invoice.

The Invoice Date is the date that the invoice was created. The Invoice Class identifies the invoice group to which this invoice belongs. PO Number holds your customer’s purchase order number, if one is provided. The Order Number is a system-generated number that identifies a customer order.

Period and Year specify the financial period to which the invoice will be posted to the general ledger.

Brokerage lists the amount paid to a broker to make the purchase specified in the invoice. Freight lists the amount charged for shipping material to your customer. Total Amount lists the total value of the goods or services on the invoice, as well as freight and brokerage.

The Route field is used to categorize deliveries for logistics reasons. Can be used to group orders for the delivery.

See also:

Disputed Invoices


Invoice Tab in Invoice Entry

The Invoice tab allows you to enter header information about a customer invoice, such as your Company ID, the customer’s Ship To ID, customer purchase order number, total value of the invoice, and the period and year to post the invoice to the general ledger.

The tab shows the Company ID and Branch ID (if Allow Branch Accounting is enabled) fields at the top. The Invoice Number is the identification number for the invoice assigned by the system. The Invoice Batch Number is the invoice batch, or group of invoices, assigned to this customer. Ship To ID identifies the customer’s ship to address. Salesrep ID identifies the salesperson responsible for the sale. Customer ID identifies the customer receiving the invoice.

The Invoice Date is the date that the invoice was created. The Invoice Class identifies the invoice group to which this invoice belongs. PO Number holds your customer’s purchase order number, if the customer provided one. It helps your customer to identify the invoice.

Period and Year specify the financial period to which the invoice will be posted to the general ledger.

Brokerage is the amount paid to a broker to make the purchase specified in the invoice. Total Amount is the total value of the goods or services on the invoice including freight and brokerage.

Route describes which route the shipper will use to deliver the material.

You may set the currency of an invoice by adjusting the setting of the Currency ID field. Though this field defaults to the customer’s currency, you may edit this field until you save the invoice and the system assigns it an invoice number. At that point, the currency becomes fixed. The Total Amount and Brokerage Amount (displayed on this tab), the Outgoing Freight Amount (displayed on the Freight tab), and the Unit and Extended Prices (displayed on the Item tab in Invoice Entry by Item and by Amount) all use the currency set in here.

The system uses the exchange rate in effect as of the invoice date entered on this tab to determine the home currency equivalents of the amounts.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any company or customer detail that is contained on the invoice.

See also:

Invoice Entry


Invoiced Sales

Invoiced Sales – the dollar amount of sales that was invoiced. This includes Other Charge items, but does not include tax.


Invoiced Sales - Last Year To Date

Invoiced Sales – Last Year To Date – the total amount that was billed to a particular customer for the last calendar year to date. This includes Other Charge items, but does not include tax.

Important! This information is based on calendar dates, not GL periods.

For example:

Today’s date is March 12, 1999. Invoiced Sales – Last Year To Date includes the total amount billed from January 1, 1998 through March 12, 1998.

See also:

AR Drill Down By Customer


Invoiced Sales - Month to Date

Month To Date – displays the sales from the customer from the beginning of the month through the present time. Includes the total of all invoice types including credit and debit memos, and includes Other Charge items, but does not include tax.

It is calculated on-the-fly when you select the Customer Credit Info tab.


Invoiced Sales - Prior Month

Invoiced Sales – Prior Month – the total amount that is billed to a particular customer for the last completed month.This includes Other Charge items, but does not include tax.

Important! This information is based on calendar dates, not GL periods.

See also:

AR Drill Down By Customer


Invoiced Sales - Year To Date

Invoiced Sales – Year To Date – the total amount that is billed to a particular customer for the current calendar year to date. This includes Other Charge items, but does not include tax.

Important! This information is based on calendar dates, not GL periods.

See also:

AR Drill Down By Customer


Invoices Tab in Cash Collection Call Maintenance

The Invoices tab in Cash Collection Call Maintenance is used to associate an invoice or invoices with a particular collection call.

Invoice Number is the invoice(s) that you want to associate with your call. You can associate as many invoices as you like with a particular call.

Date, PO Number, Net Due Date, Total Amount Memo Amount Bad Debt Amount, Payments Applied, Amount Remaining, and Paid In Full are the rest of the fields across this tab. If you select one or more invoices to associate, these fields will automatically populate.

See also:

Cash Collection Call Maintenance


Invoices Tab in Generate Cash Collection Call List

The Invoices tab in the Generate Cash Collection Call List window is used to view the details of amounts past due.

This tab lists amounts past due by customer ID and displays what currency the customer uses.

The Invoice Number field is the invoice number that is overdue for payment.

The Date is the date the invoice was generated.

The PO Number field contains the customer PO number

The Net Due Date field contains the original due date for the net amount of the invoice.

The Memo Amount field contains the amount referencing the total amount of an existing invoice.

The Bad Debt Amount field contains the value accrued as a bad debt.

The Payments Applied field contains the amount of money already applied to a particular invoice.

The Amount Remaining field contains the amount of money still to be paid on a particular invoice.

If you want to access a customer’s calls, right-click and select Go To | Cash Collection Call Maintenance from the shortcut menu.

See also:

Generate Cash Collection Call List


Item Tab in Credit and Rebill

The Item tab in Credit and Rebill shows detail on the items on an invoice that you have selected for the Credit and Rebill process (or one that is already a rebilled invoice that you have recalled for viewing).

Fields on this tab are Company ID, Item ID/Description, Quantity Ordered, Quantity Shipped, Unit of Measure, Unit Price, Original Unit Price, Extended Price, Original Extended Price, GL Revenue Account, Job ID.

Note: Freight and tax lines do not display on this tab when the Create Rebill checkbox is enabled. If necessary, you can change them on the Freight and Taxes tabs, respectively.

See also:

Credit and Rebill

Credit and Rebill: Concepts and Features


Item Tab in Disputed Invoices

The Item tab in the Disputed Invoices window allows you to view the items on the invoice.

Important! The fields on this tab cannot be edited.

The tab shows the Item ID and Item Description fields. The Quantity and Unit of Measure specify how many items the customer purchased. Unit Price shows the price per unit for each item purchased.

Extended Price is the total amount for each item. It is calculated automatically by multiplying Quantity ordered and Unit Price.

GL Revenue Account specifies the general ledger account used to track your company’s revenue or sales.

See also:

Disputed Invoices


Item Tab in Invoice Entry By Amount

The Item tab window allows you to list charges to a customer by entering the amount to charge as well as a description of the charge.

The tab shows the Amount field, which is the total amount of the invoice excluding freight and brokerage costs.

The Description field is used to enter a description of the charges (e.g., Training on Weld- 57 blowtorch- 8 hours + travel).

GL Revenue Account is the general ledger account used to track your company’s revenue or sales.

If the invoice is unapproved, Delete allows you to delete individual line items from the invoice.

The Job ID field shows you if this invoice is linked to a customer job, which may affect pricing for certain items on the invoice.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any item detail that is contained on the invoice.

See also:

Invoice Entry


Item Tab in Invoice Entry By Item

The Item tab in the Invoice Entry By Item window allows you to view or enter invoice information by Item ID, including the quantity purchased by the customer, unit of measure and its price per unit.

For each item, the tab shows the Item ID and Item Description. The Quantity and Unit of Measure specify how many items were purchased by the customer. Unit Price shows the price per unit for each item.

Extended Price is the total amount for each line item. It is calculated automatically by the system by multiplying Quantity ordered by Unit Price.

Note: The system expresses prices in terms of the currency set on the Invoice tab.

GL Revenue Account is the general ledger account used to track your company’s revenue or sales.

If the invoice is unapproved, Delete allows you to delete individual line items from the invoice.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any item detail that is contained on the invoice.

See also:

Invoice Entry


Items Tab in Co-op Rewards Redemption

This tab is where you identify the item your customer wants to purchase with his accumulated co-op rewards.

Field: | Description:
Company ID | Your company ID. This defaults from the Memo tab and cannot be changed.
Item ID / Description | The item your customer wants to redeem with his co-op rewards. This must be an other charge item that is flagged as a redemption item. A customer can only redeem co-op rewards for a single item
Co-op Rewards to Redeem | This is the quantity of co-op rewards you customer wants to redeem in this transaction.
Revenue Account | The revenue account to which this transaction posts.
Job ID | This is the alphanumeric ID that keeps track of non-inventory expenses associated with a particular job. It is tracked only in Voucher Entry in AP.
Delete | If you enable this checkbox, the system removes this line from the order on a successful save.

See also:

Co-op Rewards Redemption


Items Tab in Credit/Debit Memo Entry

The Items tab in the Credit/Debit Memo Entry window allows you to view or enter invoice information by item ID, including information regarding the item’s description, quantity purchased by the customer, unit of measure, and its price per unit.

The tab shows the Item ID and Item Description fields. The Quantity and Unit of Measure fields specify how many items the customer purchased. Unit Price shows the price per unit for each item purchased.

Tip! Entering an item on a credit or debit memo does not affect stock levels.

Extended Price is the total amount for each item. It is automatically calculated by the system by multiplying Quantity ordered by Unit Price.

Note: The system expresses prices in terms of the currency set on the Memo tab.

GL Revenue Account specifies the general ledger account used to track your company’s revenue or sales.

Tip! If the Adjustment Type specified on the Memo tab is Credit Memo, a DR appears between the Extended Price and Revenue Account columns. This means that the Revenue Account specified in that field will be debited for the amount shown in the Extended Price field.

If the invoice is unapproved, Delete allows you to delete individual line items from the invoice.

Important! Once an approved Credit/Debit Memo entry is saved, it cannot be edited or deleted from the system. This includes any invoice details defined in the memo entry.

See also:

Credit/Debit Memo Entry in Accounts Receivable


Job Control Detail Report

The Job Control Detail Report allows you to generate a list of jobs that fit your established criteria. It displays all orders tied to these jobs, along with price, cost, and profit. In addition to this, the report shows you a breakdown of the builder’s allowance for each job and order listed.

The report header contains the following information:

  • Job Control ID
  • Job Site
  • Job Site Description
  • Job Lot Number
  • Job Contact
  • Job Notes

The customer associated with each job appears in its own subsection, which displays the following information:

  • Customer ID
  • Customer Name
  • Ship To ID
  • Ship To Name
  • Customer Contact
  • Builder’s Allowance
  • Homeowner Contact
  • Active/Inactive

The report also displays all the orders and RMAs associated with the job, grouped by ship to. The line item details of these transactions appear under each transaction number, and show the following information:

  • Order Number
  • Customer PO Number
  • Sales Order Price
  • Sales Order Cost
  • Sales Order Profit
  • Builder’s Allowance (Yes/No field indicating if the order effects the builder’s allowance)
  • Allowance Used
  • Overage
  • Overage Collected

Finally, the report provides a section that displays totals each job /customer/ship to combination:

  • Total Job Price
  • Total Job Cost
  • Total Job Profit
  • Builder’s Allowance Used
  • Builder’s Allowance Remaining
  • Overage
  • Overage Collected

ØThe Job Control Detail Report is an option in the Accounts Receivable Reports menu. It contains the tabs Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Journal Entry Tab in Miscellaneous Cash Receipts

The Journal Entry tab in the Miscellaneous Cash Receipts window allows you to enter your Company ID, modify the deposit number of the cash receipt, and the period and year that the entry recording the cash receipt will be posted to the general ledger.

The tab shows the Company ID field at the top. Transaction Number is the system-generated number assigned to the posted transaction.

Date, Period, and Year specify when the journal entry will be posted.

Currency ID identifies what currency this customer uses.

Journal identifies the journal that will contain the entry. The Journal field defaults to the Miscellaneous Cash Receipts Journal and cannot be changed.

Deposit Number is a system-generated number for each deposit made in the system.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Important! Once an approved cash receipt journal entry is saved, it cannot be edited or deleted from the system.

See also:

Miscellaneous Cash Receipts


Jurisdiction Adjustment Tab in Credit/Debit Memo Entry

This tab shows the results of any tax information adjustments you make to an already invoiced customer invoice. It appears at the footer of the Credit/Debit Memo Entry window only after you have entered a valid reference number and set the adjustment type to Tax Adjustment. However, the tab will only display information after you have entered a tax jurisdiction ID in the Adjust Item Taxes tab.

The tab displays the Jurisdiction ID, Jurisdiction Description, Tax Percentage, Total Sales Amount, Taxable Sales Amount, and the Tax Charged for each tax jurisdiction on the invoice, and then a grand total at the bottom of the tab. Because this is an information only tab, none of these fields are editable.


Jurisdiction Adjustments Tab in Cash Receipts

This tab shows all the invoices for the tax jurisdictions listed in the Tax Adjustments tab. Each line in this tab contains the Jurisdiction ID, Jurisdiction Description, Invoice Number, Invoice Date, Invoice Amount, Original Tax Charged, Previous Tax Adjusted, Available Tax to Write Off, Total Sales Adjustment, Taxable Sales Adjustment, Current Tax Adjustment, and the Update Total Sales checkbox.


Last Completed Month

Last Completed Month – the most recently completed one-month period of Average Fast/Slow Days.

The value that appears is a weighted average, so that a large payment made early offsets a few small payments made late.

The system averages Fast/Slow days for the most recently completed month. For example, if the current date is February 10, 1999, the information in this field reflects the average Fast/Slow days for January. The current month is not included in the value because the numbers could be affected by the fact that the month is not complete.

See also:

AR Drill Down By Customer


Last Completed Three Months

Last Completed Three Months – the most recently completed three-month period of Average Fast/Slow Days.

The value that appears is a weighted average, so that a large payment made early offsets a few small payments made late.

The system averages Fast/Slow days for the last completed month. Since the number must be computed for the most recently completed three-month period as of February 10, 1999, the Average Fast/Slow Days are computed for the months November, December, and January.

The current month is not included in the value because the numbers could be affected by the fact that the month is not complete.

See also:

AR Drill Down By Customer


Last Finance Charge Date

Last Finance Charge Date - The date on which you last assessed finance charges against this customer or invoice.

Note: Generate Finance Charges gives you the option to review finance charges before applying them. Because the last finance charge date only displays the most recent date on which a finance charge was actually applied, this field will only display the current date in Generate Finance Charges after you approve and process the charges. Until then, it shows an earlier date.


Last Invoice Amount/Date

Last Invoice – two fields side by side that display the amount of the most recent invoice on the left and the date of the most recent invoice on the right.


Last Order Amount/Date

Last Order – two fields side by side that display the amount of the most recent order on the left and the date of the most recent order on the right. Also in a variant of Last 3 Orders, which contains six fields listing the amount and date of the previous three orders.


Last Payment Amount

Last Payment Amount -- the last payment amount you received against an invoice. This field is for informational purposes only.

See also:

Cash Receipts

Link Credit Status Tab in Contact Maintenance

Previous Payment Tab in Dealer Commissions Payments Journal


Last Payment Date

Last Payment Date -- the date you received the last payment against an invoice. It can be used in Generate Cash Collection Call List to limit the results of your query to customers who last paid on or before that date.

See also:

Cash Receipts

Link Credit Status Tab in Contact Maintenance

Previous Payment Tab in Dealer Commissions Payments Journal


Last Payment Number

Last Payment Number -- the check number of the last check received from your customer as payment against an invoice. This field is for informational purposes only.

See also:

Cash Receipts


Last Statement Date

The date the last time a statement was generated.


Limit

Limit - In the Freight/Handling Charge feature this determines the upper limit within the table of additional charges for the shipment value to which the charge applies. If the Limit is 0, there is no limit.


Limit Basis

Limit Basis - Defines the limits within the table for additional charges for the Freight Adder/Handling Charge feature.

Options: | Description:
Shipment | The limits of the additional freight or handling charges are comparisons against the value of the shipment.
Outgoing Freight | The limits of the additional freight or handling charges are comparisons against the outgoing freight charge.
Order | The limits of the additional freight or handling charges are comparisons against the total order value.


Mandatory Checkbox

Mandatory Checkbox in Collection Calls

Mandatory checkbox – determines if collection calls with a call status of Mandatory will be included in the report.

Setting: | Description:
On | Mandatory status calls are included in the report.
Off | Mandatory status calls are not included in the report.


Maximum Shipments Per Order

Maximum Shipments Per Order – the maximum number of shipments a customer wants to receive per order.

The number you enter here is used to compute the Partial/Order packing basis. If you leave this field blank, the system defaults to 1.

For example:

Billson Supply, a customer, requests they receive no more than 10 shipments for each order placed. You would, therefore enter 10 as the Maximum Shipments Per Order. If an order is shipped in 9 installments and still not fulfilled, the order will be held until enough stock is allocated to the order to fill it.

See also:

Customer Maintenance


Memo Date

Memo Date -- the date a memo entry was entered into the system. The Memo Date defaults to the current system date.

See also:

Credit/Debit Memo Entry


Memo Description

Memo Description -- a description for a memo entry.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Credit/Debit Memo Entry


Memo Inquiry Tab in AR Drill Down By Customer

The Memo Inquiry tab in AR Drill Down by Customer shows the results of a search outlined on the Invoice Information tab, where a company, customer, and Invoice Class were chosen. This tab appears when you drill down on the Memo Amount on the Invoice Information tab.

The tab lists each memo that has been entered referencing the selected invoice. For each memo, the tab shows the Memo Number, the Date, the Period and Year the memo was posted to the general ledger, the Ship To ID of the customer, and the Memo Amount. If the Memo Amount is negative, the memo is a Credit Memo. If the Memo Amount is positive, the memo is a Debit Memo.

Tip! You can drill down on the Memo Number. The Invoice Inquiry tab will come to the front to show details on the customer invoice.

See also:

AR Drill Down by Customer ID


Memo Tab in Co-op Rewards Redemption

Use this tab to enter the basic information for a co-op rewards redemption order.

Field: Description:

Memo Number

 The system generated number assigned to this transaction. If you are entering a new redemption order, you can skip this field; the system will populate it on a successful save.

Company ID

Your company's system ID.
Reference Number | This is usually the invoice number of an existing invoice affected by the memo entry. The Reference Number also can be a Memo Number if an existing invoice number is not entered in this field.
PO Number

The customer’s PO number for this transaction. It is an optional field that will auto populate when you enter other information in the tab if you enter nothing here.

Note: Prophet 21 does not validate this PO number against the rest of the information in the tab. If you manually enter this number, or if you change it after it auto-populates, the system will not check to make sure the new number matches the transaction entered in this tab.
Ship To ID / Customer ID | These fields identify the customer placing the redemption order.
Invoice Batch Number | A four-digit code the system uses to identify batches. You may enter any number from 1 to 9999.
Branch ID | The group of locations within your company that is fulfilling the co-op rewards redemption.
Rewards Program ID | The rewards program that is being redeemed with this transaction.
Currency ID | Co-op rewards represent a return on money spent. Thus the rewards must match the initial expense in terms of currency. This field automatically sets itself to the home currency of the customer on the redemption order.
Period / Year | The fiscal period and year in which the co-op rewards redemption takes place.
Total Amount | The total monetary amount of the redemption. This field automatically populates once you've entered the line item information.
Invoice Class | This field sets to Co-op Redemption and cannot be changed.
Route | This field is reserved for future development.
Adjustment Type | This field sets to Credit Memo and cannot be changed.
Co-op Rewards Available | Displays the total amount of co-op rewards available to the customer through the entered rewards program. A customer may only redeem one program at a time.
Delete | Enabling this checkbox deletes the redemption order upon a successful save.
Approved | You must save the transaction with this checkbox enabled for it to impact the general ledger and be fully processed.
Intercompany | Determines if the transaction affects multiple company ledgers, or just one.

See also:

Co-op Rewards Redemption


Memo Tab in Credit/Debit Memo Entry

If you want help for Accounts Receivable, click here.

If you want help for Accounts Payable, click here.


Memo Tab in Credit/Debit Memo Entry (Accounts Receivable)

The Memo tab in Credit/Debit Memo Entry allows you to enter header information for a memo entry, including the type of entry, the invoice number of an existing invoice affected by the entry, the Customer ID, and the period and year to post the entry to the general ledger.

The tab shows the Memo Number, Memo Date, and Company ID at the top.

The Reference Number usually is the invoice number of an existing invoice affected by the memo entry. The Reference Number also can be a Memo Number if an existing invoice number is not entered in this field.

The PO Number is the customer’s PO number for this transaction. It is an optional field that will auto populate when you enter other information in the tab if you enter nothing here.

Note: Prophet 21 does not validate this PO number against the rest of the information in the tab. If you manually enter this number, or if you change it after it auto-populates, the system will not check to make sure the new number matches the transaction entered in this tab.

The Ship To ID identifies the customer’s shipping address. The Invoice Batch Number is the invoice batch, or group of invoices, assigned to this customer. Salesrep ID identifies the salesperson associated with this customer. Customer ID identifies the customer receiving the memo.

If Allow Branch Accounting is enabled for this company, the Branch ID identifies the appropriate branch of your company.

If the Use Multiple Currencies option is enabled, you may set the currency of a credit/debit memo by adjusting the setting of the Currency ID field. Though this field defaults to the vendor's currency, you may edit this field until you save the memo and the system assigns it a memo number. At that point, the currency becomes fixed. The Total Amount and the Unit and Extended Prices (displayed on the Items tab) use the currency you set here.

If you enter an invoice number in the Reference Number field, the system sets the memo’s currency to match that of the invoice and does not allow you to change it. This applies to tax adjustments as well.

The system uses the exchange rate in effect as of the Memo Date to determine the home currency equivalents. However, if you tie the memo to an invoice, the system uses the invoice date instead of the memo date to determine what exchange rate to use.

Period and Year specify the financial period to which the entry will be posted to the general ledger. Total Amount is the total value of the transaction.

Total Amount is the total value of the transaction.

Invoice Class identifies the invoice group to which the invoice on the memo entry belongs.

The Route field is used to categorize deliveries for logistics reasons. Can be used to group orders for the delivery.

The Adjustment Type specifies the type of memo entry. There are four possible adjustment types: Debit Memo, Credit Memo, Bad Debt Write Off, and Bad Debt Recovery.

The Delete checkbox allows you to cancel this record before saving.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Important! Once an approved Credit/Debit Memo entry is saved, it cannot be edited or deleted from the system.

If you enable the Calculate Rewards checkbox, the system calculates rewards for the customer based on the amount of the memo. For more information on how this works, click here.

See also:

Credit/Debit Memo Entry


Merchandise Credit Detail Report

The Merchandise Credit Detail Report shows detailed information about selected merchandise credit records, including the date a credit was generated, and any applications of the credit.

The Merchandise Credit Detail Report is an option on the Accounts Receivable Reports menu. The window shows only the Criteria tab.

See also:

Merchandise Credit Processing

Click for more information on:

Printing a Report


Merchandise Credit Processing

The Merchandise Credit Processing feature allows you to generate “merchandise credits” for customers who return material. A merchandise credit is a credit given in exchange for returned goods, which can ultimately be applied as payment for other goods.

When this feature is enabled, you can:

  • use Payment Type Maintenance to create new merchandise credit payment types for use throughout the system
  • use RMA Entry to generate merchandise credits for customers returning material
  • see that an RMA is set to generate a credit in RMA Receipts, and change this setting if necessary
  • print a Merchandise Credit Form (to give or send to the customer) after a merchandise credit is generated
  • use Store Credit Maintenance in Accounts Receivable to view details on a customer's merchandise credit records
  • apply merchandise credits as payment against new orders, for those customers that have merchandise credits (see Applying Merchandise Credits as Payment)
  • report transaction detail involving merchandise credits on the Cash Drawer Detail Report and the Merchandise Credit Detail Report

For more information on how to enable the Merchandise Credit Processing feature in the Order Entry System Settings for RMAs, click here.

Important! Creating and applying merchandise credits in your system will have the following effects on the General Ledger:

Creating Merchandise Credits from RMAs: When an RMA receipt is confirmed in RMA Receipts, or an RMA is invoiced from RMA Entry, and a merchandise credit is created as a result, the following applies:

§ the same General Ledger transaction that is currently made occurs
§ the General Ledger transaction is treated similar to a credit card transaction, in that the Deferred Revenue account specified in Customer Maintenance is credited

Overpayments: If an overpayment is designated and a merchandise credit is created as a result, the following applies:

§ the same General Ledger transaction that is currently made occurs
§ the amount is credited to the General Ledger account associated Deferred Revenue account specified in Customer Maintenance.

Applying Merchandise Credits as Payments: When a merchandise credit payment type is selected as a payment (on a Remittances tab or in Cash Receipts), the following applies:

§ the same General Ledger transaction that is currently made occurs
§ the General Ledger account for associated Deferred Revenue account specified in Customer Maintenance is credited in the amount of the payment.


Message

Message – a special message to be printed at the bottom of all statements.

For example:

Your company wants to remind customers about your sale next month. To automatically enter this message on all statements printed, enter Be sure to take part in next month’s savings! in the Message field.

See also:

Generate Customer Statements


Minimum Balance Overdue

Minimum Balance Overdue – used as a criterion in the Customer Credit Status Update window for determining whether a customer’s credit status should be changed. If a customer’s balance overdue is greater than the Minimum Balance Overdue, then it is a candidate for a credit status change.

For example:

You want to put all customers with more than $2,000.00 overdue on credit hold. You enter 2000 as the Minimum Balance Overdue in the Customer Credit Status Update window.

The system examines the following customers:

Customer: | Amount Overdue: | Candidate for Credit Status Change?
Starlite Supply | $9,000.00 | Yes
Hawlane Inc. | $1,000.00 | No
Turnin Tool | $4,500.00 | Yes
Pandon Co. | $0.00 | No

See also:

Customer Credit Status Update


Minimum Days Late

Minimum Days Late – determines the minimum number of days that a payment must be past the terms due date to print on the report.


Minimum Days Overdue

Minimum Days Overdue – used as a criterion in the Customer Credit Status Update window for determining whether a customer’s credit status should be changed. If a customer’s overdue balance is more than the Minimum Days Overdue, it is a candidate for a credit status change.

For example:

You want to put all customers with a balance more than 90 days overdue on credit hold. You enter 90 as the Minimum Days Overdue in the Customer Credit Status Update window.

The system examines the following customers:

Customer: | Minimum Days Overdue: | Candidate for Credit Status Change?
Starlite Supply | 80 | No
Hawlane Inc. | 101 | Yes
Turnin Tool | 12 | No
Pandon Co. | 0 | No

When used with Remove Credit Hold it is important to note that this field works in conjunction with the Minimum Balance Overdue and % of Credit Limit Overdue. These fields are therefore required here, while when used with Place On Credit Hold they are optional.

When using Remove Credit Hold the Minimum Days Overdue is actually maximum days overdue. Since Remove Credit Hold is the opposite Place on Credit Hold it becomes logical that the Minimum Days Overdue becomes the Maximum Days Overdue.

For example:

You want to remove all customers currently on credit hold with a balance less than 15 days overdue. You enter 15 as the Minimum Days Overdue in the Customer Credit Status Update window.

The system examines the following customers:

Customer: | Minimum Days Overdue: | Candidate for Credit Status Change?
Starlite Supply | 30 | No
Hawlane Inc. | 60 | No
Turnin Tool | 12 | Yes
Pandon Co. | 5 | Yes

See also:

Customer Credit Status Update


Minimum Days Past Due

Minimum Days Past Due – used to limit your reports. The system reviews all of your customers and looks through their invoices. As long as a customer has one invoice that is late by more days than the number in this field, the system displays all of the customer's invoices.

Note: If all of your customer’s invoice due dates are beyond this parameter, then none of them will print on this report.


Minimum Finance Charge

Minimum Finance Charge – indicates the minimum amount that a customer will be charged if any finance charges are generated.

A default minimum finance charge can be set in the Company Maintenance window. You can, however, modify the minimum amount for individual customers in Customer Maintenance.

For example:

The total dollar amount overdue for ABC Supplies totals $5.00 and the calculated finance charge for 30 days past due equals $0.08 based on finance charge parameters. The Minimum Finance Charge is set to $2.00. Since the calculated finance charge is below $2.00, the finance charge is bumped up to $2.00.

Tip! The final finance charge amount (after the actual finance charge is compared to the minimum) is then compared to the value of the Minimum Finance Charge to Invoice field to determine if the charge will apply and generate an invoice.

See also:

Customer Maintenance

Company Maintenance


Minimum Order Dollar Amount

Minimum Order Dollar Amount – this field is for information only. The Prophet 21 system does not use this field.

See also:

Customer Maintenance


Minimum Terms Amount

Minimum Terms Amount – determines the minimum amount of unearned terms a customer must have to print on the report.


Misc Cash and JE Tab in Reconcile Cash Detail

The Misc Cash and JE tab in Reconcile Cash Detail shows detailed information about the miscellaneous cash transactions and journal entries made into the bank account specified on the Criteria tab. For each transaction or journal entry, the following information is shown on this tab:

The Source Document is the number associated with a transaction.

The GL Transaction Number is the number assigned to a transaction or deposit for tracking purposes. The transactions/deposits shown on this tab can be limited by the range of Deposit Numbers specified in the Criteria tab.

The Transaction Date is the date on which a transaction was performed.

The Payment Type identifies a type of payment, such as Cash.

The Amount field shows the value of the cash receipt or journal entry.

The Reference field holds a description for a transaction.

The Period field holds the period in which the cash receipt was received or the journal entry entered. The Year field holds the year in which the cash receipt was received or the journal entry entered.

The Cleared Bank checkbox that indicates if the check has been cleared by the bank.

Tip! You can use the RMB options to select or deselect all to check or uncheck all of the Cleared Bank checkboxes. The setting of Cleared Bank cannot be changed once the bank reconciliation has been approved and saved.

The Cleared Period is the period the deposit was cleared.

The Cleared Year is the year the deposit was cleared.

See also:

Reconcile Cash Detail


Most Recent Periods

Most Recent Periods allows you to cross the boundary of a fiscal year by entering a specific number of periods that you want to include in a report.

For example:

Monroe’s Machinery, an automobile parts manufacturer wants to rank customer sales for the previous year. Since the calendar year would cover periods in two fiscal years, they would use the Most Recent Periods field instead of the Period and Year fields. They would enter 12 in the field and the system will automatically count back 12 periods from the current date.

See also:

Criteria Tab in Customer Ranking Report


New Status (Place On Credit Hold)

New Status – when Place On Credit Hold is checked, the credit status that should be assigned to any customers that meet the criteria entered on the Customer Credit Status Update.

For example:

Place On Credit Hold is checked. The New Status field is set to Credit Hold. Any customer that meets the criteria specified will be assigned the Credit Hold credit status.

See also:

Customer Credit Status Update


New Status (Remove Credit Hold)

New Status – when Remove Credit Hold is checked, the credit status that should be assigned to any customers that are currently assigned the status entered in the Old Status field, and that meet the criteria entered on the Customer Credit Status Update window.

For example:

Remove Credit Hold is checked. The Old Status field is set to Credit Hold. The New Status field is set to None. Any customer whose credit status is Credit Hold and that meets the criteria specified will be assigned the None credit status.

See also:

Customer Credit Status Update


Note

Note – the text entered in a note. A note is like an "electronic post-it" in that it can be attached to a customer, an item, an order, a journal entry, etc. and read by other users of the system at specified times.

For example:

A warehouse foreman enters a note regarding an item’s fragility. The Note text is This item is very fragile. Please handle with care and pack with bubble-wrap. The note can be triggered to display in various areas throughout the system, or printed on a form such as a pick ticket.

OR

Using Journal Entries, a payroll coordinator enters a note for a journal entry regarding payroll. The Note text is To record payroll expense for the first two weeks in December. This entry includes Christmas Bonuses given to all employees. The note can be triggered to display in the Journal Entries window when this particular entry is accessed by Transaction Number.

See also:

Notepad Maintenance


Note ID

Note ID – a system-generated ID number that identifies a note in the system. A note is like an "electronic post-it" in that it can be attached to a customer, an item, an order, a customer part number, etc. and read by other users of the system at specified times.

Notes are created in the various Notepad Maintenance options throughout the system. Each note has a Note ID, a Topic, and unlimited Note text.

See also:

Notepad Maintenance


Notepad Maintenance

A note is like an "electronic post-it" in that it can be attached to an object such as a customer, an item, an order, a customer part number, etc. and read by other users of the system at specified times. Each note has a Note ID, a Topic, and unlimited Note text.

The system offers a number of Notepad Maintenance options:

  • Customer Notepad Maintenance
  • Item Notepad Maintenance
  • Customer Part Number Notepad Maintenance
  • Supplier Notepad Maintenance
  • Vendor Notepad Maintenance

With these options, you can create notes that attach to different objects. For example, using Item Notepad Maintenance you can create notes that display whenever a particular item is accessed. You decide where in the system each note will display.

Notes can be used for many different tasks, for example:

  • Displaying special information about suppliers during purchasing
  • Recording promotional information for specific items
  • Listing discount information for special customers during order entry
  • Displaying relevant information for specific transactions or the items included in specific transactions
  • Printing detailed, item-specific instructions on a packing list

See Also:

Entering a Note


Notes

This field is a large text space for writing notes about a particular collection call. When you edit an open collection call, all the notes from previous calls on this issue appear. You can double-click on the field to enlarge it, then press Ok when you’re done. You can also automatically insert the current date, time, and user ID each time a call is entered or edited by pressing [F7].


Number of Days Before Quotes Expire

Number of Days Before Quotes Expire - a numeric value that is used to calculate the quote expiration date from the quote entry date. When you enter a new customer, the value in this field defaults to the value of the same field in Customer Defaults Maintenance, if it is set up. If it is not set, this field defaults to zero (0).

This field is unavailable if the Store Quote Expiration Dates option in the General node of the Order Processing System Settings is unchecked.

Customer Defaults Maintenance

In Customer Defaults Maintenance, this field holds the default setting for the number of days before quotes expire. The system uses this setting for any customer record that does not have a Number of Days Before Quotes Expire value specified.

See also:

Customer Defaults Tab in Customer Defaults Maintenance


OE Options Tab in Customer Maintenance

The OE Options tab in Customer Maintenance allows you to specify some options that will affect how the Order Entry module functions when orders are entered for a specific customer.

The Acceptable Wait Time field holds the maximum number of days the customer has agreed to wait for ordered material to be shipped or to arrive.

The Promise Date Buffer is a number of days to be added to the calculated Original Promise Date, which is the date the customer was promised the item. This helps you deliver the items on time to this customer.

The Number of Days Before Quotes Expire field holds the numeric value that indicates a default number of days that quotations expire from the date they are entered. Zero is a valid number and is the default setting. This field is unavailable if the Store Quote Expiration Dates option in the General node of the Order Processing System Settings is unchecked.

The Default Disposition is the disposition automatically assigned to items ordered by a specific customer when the order cannot be filled.

The Maximum Shipments Per Order field holds the maximum number of shipments a customer wants to receive per order.

The Minimum Order Dollar Amount is for information only.

The Default Source Location ID is the location from which material should be shipped for this customer. Usually, the Default Source Location ID is the location closest to the customer, so that shipping costs are as low as possible.

The Default Rebate Location is the location where all rebates will be posted, regardless of sales location.

The Customer Part Number Group ID is an optional field that allows you to assign a pool of shared customer part numbers to this customer. This lets you use existing customer part numbers instead of redefining them for every new customer.

The Freight/Handling Charge shows how much you add to an order's price in special freight charges.

The Order Priority ID determines how much attention is given to orders placed by this customer.

The Override revenue by item checkbox allows you to track revenue by customer for a selected customer.

The Order Acknowledgements checkbox determines whether order acknowledgment forms will be generated for this customer.

The Job Number Required checkbox determines if a customer can place an order without tying it to a job.

The Special Labeling checkbox and the Special Packaging checkbox are information only fields. They are stored in the database and you can report on them, but the system does not use them otherwise.

The Default Carrier ID is the carrier that will most likely be used when making deliveries to this customer. The carrier can be changed during order entry, but the one entered here will be used as the default.

Profit Exception Warnings

If you've enabled the profit limit warnings in system settings, the Override Profit Limits checkbox allows you to set profit limits that differ from the system defaults.

Once you've enabled this box, you can enter the profit percentage limits for this customer for an individual line in the Minimum and Maximum Order Line fields, and establish total order limits in the Minimum and Maximum Order fields..

Pick Tickets

The Print Prices checkbox determines if prices print on pick tickets for this customer.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on pick tickets.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

Packing Lists

The Print By Default in Shipping checkbox determines if a packing list prints automatically when a shipment is confirmed in Shipping for this customer.

The Print Prices checkbox determines if prices print on packing lists for this customer.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on packing lists.

The Print Lot Determining Attributes checkbox determines if lot attributes that are used to identify the lot print on this customer's packing list along with the lot ID.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

See also:

Customer Maintenance


Old Status

Old Status – when Remove Credit Hold is checked, the customers with this credit status and that meet the criteria entered on the Customer Credit Status Update window should be assigned the status in the New Status field.

For example:

Remove Credit Hold is checked. The Old Status field is set to Credit Hold. The New Status field is set to None. Any customer whose credit status is Credit Hold and that meets the criteria specified will be assigned the None credit status.

See also:

Customer Credit Status Update


Open

Open checkbox – determines if collection calls with a call status of Open will be included in the report.

Setting: | Description:
On | Open status calls are included in the report.
Off | Open status calls are not included in the report.


Open Amount Past Due

Open Amount Past Due - The invoiced total that the customer has not paid by the due date.


Open AR

Open AR – the total amount of money outstanding on invoices.


Open Credit Amount

Open Credit Amount - the amount on a credit memo that has not yet been applied to a payment.


Open Deferred Revenue

This window enables you to create reports that detail your open deferred revenue as of a particular period and year.

Benefits
  • GAAP requirements state that you must be able to document transactions to substantiate the balance of any account on the balance sheet.
  • Your deferred revenue account contains any downpayment invoices for which you have been paid, but for which the material has not yet shipped.
  • This window enables you to view, print, and save reports of all the unapplied downpayment invoices as of a particular period and year, which helps you to substantiate the balance of your deferred revenue account.
How it works

To generate the list of downpayment invoices, enter your criteria on the Criteria tab and go to File > Retrieve. The Open Deferred Revenue tab opens with a list of all your unapplied downpayment invoices that fits the criteria as of the period and year select.

What Counts as Open Deferred Revenue?

The report determines what counts as open deferred revenue based on the period and year you enter in the As of Period and As of Year fields.

For example:

You have two paid downpayment invoices, both created on 5/15/2008. Invoice A was applied to a shipment on 6/25/2008, and Invoice B was applied to a shipment on 7/30/2008.

If you set the period and year to 5 / 2008, then both Invoice A and Invoice B will appear on the Open Deferred Revenue tab when you apply your query.

If you set the period and year to 6 / 2008, then only Invoice B will appear on the Open Deferred Revenue tab when you apply your query.

If you set the period and year to 7 / 2008, then neither invoice will appear on the Open Deferred Revenue tab when you apply your query.

Save/Print Results

You may want to save or print this information out of the system. To do so, you can use the RMB Save As feature (provided you are allowed to use that feature in User Maintenance) to save the information as any supported file type, or you can right-click and select Services > Print to print a copy.

>> Find this window at the following location: Accounting > Accounts Receivable > Inquire > Open Deferred Revenue. It has the following tabs: Criteria, Open Deferred Revenue.


Open Deferred Revenue tab in Open Deferred Revenue

The Open Deferred Revenue tab displays all downpayment invoices for which you've been paid, but not shipped the material.

Each invoice appears on its own line and lists the following information:

Field: | Description:
Branch ID | Displays the branch for the current group of downpayment invoices.
Order Number | Displays the order number under which the downpayment invoice was created.
Order Date | The date on which the order that contains the downpayment invoice was created.
Location ID | Displays the location at which the downpayment invoice was created.
Customer ID/Name | Displays the customer for whom the downpayment invoice was created.
DP Invoice Number | Displays the invoice number associated with the downpayment invoice.
Open Deferred Revenue Amount | Displays the amount of the downpayment invoice that has not yet been applied to an order.

See also:

Open Deferred Revenue


Open Item/Balance Forward

Open Item/Balance Forward – an option in Customer Maintenance that determines the type of statement the customer receives.

Setting:

Description:

Open Item

These statements print out with a listing of all the open invoices on a customer’s account, from oldest to newest. This type of statement also ages the total amount due based on the invoice due date.

The Open Item statement shows the following information for each invoice:

  • Invoice Number
  • Invoice Date
  • Purchase Order Number
  • Amount Due
  • Total
  • A message

A remittance section is included on the Open Item statement. This section shows the invoice number and provides space for the customer to indicate the amount they are paying against that invoice, when a payment is included.

Open Item statements do not include payment activity from the customer; they only list invoices that are open and waiting for payment.

Balance Forward

The customer receives a summarized statement (resembling a credit card statement) of their account. The Balance Forward statement shows the beginning balance (which is the balance of the last statement issued to the customer), a chronological list of all activity on the account since the last statement (including any payments received), and provides the current balance

Ø The Open Item/Balance Forward option is located in Accounts Receivable/Maintenance/Customer Maintenance/General tab.

See also:

Customer Maintenance


Open Orders Tab in Validate Open Orders

Results matching the criteria set in the Validate Open Orders tab appear here. For each order retrieved, the tab shows the Order Number, Order Date, Open Value, and a Validation Action field with three options: Approved, COD, and Hold.

See also:

Validate Open Orders


Open Value

Open Value – the dollar value of the portion of a customer order that has not yet been shipped to the customer.

In RMAs, it is the dollar value of the portion that remains to be received and credited to the customer.

See also:

Validate Open Orders


Order Acknowledgements Checkbox

Order Acknowledgements checkbox – determines whether order acknowledgment forms will be generated for a customer. Order Acknowledgements show the items, quantities, and prices for the customer’s order.

Setting: | Description:
On | Order Acknowledgements are generated for the customer. They can be printed using the Front Counter tab in Order Entry and Front Counter Order.
Off | Order Acknowledgements are not generated for the customer using the Order Acknowledgement Report but can be overridden in the Front Counter Tab in Order Entry.

See also:

Customer Maintenance


Order Detail Tab

The Order Detail tab is used to view particular details of an order from the database.

The tab shows the Order Number and Line Number for the order. It also shows the Item ID, Ordered As, and the Extended Description of that item.

The tab shows the Source Location ID, Ship Location ID, Required Date and Expedite Date, the UOM, Unit Size, Disposition, Unit Price, Extended Price, and the Pricing UOM.

The tab also shows the Qty Ordered, Qty Allocated, Qty On Pick Tickets, Qty Staged, Qty Invoiced, the Qty Cancelled, and the Type.

See also:

AR Drill Down by Invoice

AR Drill Down by Corporate ID

AR Drill Down by Customer

AR Drill Down by Payment


Order Entry Action

Order Entry Action -- an option that affects the order entry transactions for a customer with this Credit Status ID.

There are three settings that you can set for warning notification due to credit status. They are listed below:

Setting: | Description:
NONE | This is the default warning protection for this option. It will not issue any warnings or messages when the corresponding transaction is saved.
WARNING | Use this to display a warning notification when an order entry transaction is attempted for a particular customer under this credit status. Even though it warns you, please note that the record can still be saved.
ERROR | Use this to stop an order taker from entering an order entry transaction for customers with this credit status. In this case, a message will appear and the record cannot be saved.

See also:

Credit Status Maintenance


Order Source Type

Order Source Type -- determines which source for the order that will use the processor in question. This field offers the following options.

Setting: | Result:
Web Orders Only | The processor will only process web-based orders (orders with and order type “eStore”).
All Orders | The processor can process any order.
Non-Web Orders Only | The processor can only process “normal” orders that do not have an order type of “eStore.”

Note! The All Orders option is overridden by either of the other settings.

You can only enter one processor for each type of order source; if you try to enter more, you will get an error message.

See also:

Credit Card Processing Tab in Payment Type Maintenance


Order Tab in AR Drill Down By Customer ID

The Order tab in AR Drill Down by Customer is used to retrieve a particular order and information on that order from the database.

The tab shows the Order Number and Customer ID, followed by the Company ID, Sales Location ID, Ship To ID, PO Number, Contact ID, Order Taker, and the Job.

The tab also shows the Order Date, Required Date, if the order was Complete, and if the Order was a Quote. It also shows Delete and Cancel checkboxes, and if the order was Approved.

The bottom half of the tab shows the Item ID, Item Description, UOM, Quantity Ordered, Quantity Open, and the order’s Disposition, Unit Price, and Extended Price.

See also:

AR Drill Down by Customer


Order Tab in AR Drill Down By Invoice

The Order tab in AR Drill Down by Invoice is used to retrieve a particular order and information on that order from the database.

The tab shows the Order Number and Customer ID, followed by the Company ID, Sales Location ID, Ship To ID, PO Number, Contact ID, Order Taker, and the Job.

The tab also shows the Order Date, Required Date, if the order was Complete, and if the Order was a Quote. It also shows Delete and Cancel checkboxes, and if the order was Approved.

The bottom half of the tab shows the Item ID, Item Description, UOM, Qty Ordered, Qty Open, and the order’s Disposition, Unit Price, and Extended Price.

See also:

AR Drill Down by Invoice


Order Type

The "Type" box refers to what kind of item a particular order line is. Type refers to what type of item was ordered. In this case, Type is asking whether this particular order line is a regular item or parent line (top-level assembly item), or if it is a component of an assembly, which can either be a regular component (requiring Production Order Processing) or a bypass component (does not require Production Order Processing).

Setting: | What it is:
Parent Line | A top-level assembly item.
Regular Component | A component of an assembly requiring Production Order Processing.
Bypass Component | A component of an assembly that does not require Production Order Processing.
Lot Component | A component of a lot bill.


Ordered As

Ordered As – the item ID that was actually typed into the Order Entry Item ID field when the item was ordered. This is useful because competitors often have different item IDs, or your customers might not call an item the same thing you do, and this field allows you to see what item ID your customer knows the item as. The system can connect item ID to alternate code, short code, and customer ID. For this to work, however, you must set up these relationships in Alternate Code Maintenance, Item Maintenance, and Customer Part Number Maintenance, respectively.

Note! If the Automatically Populate the Customer Part Number system setting is enabled, then the Ordered As field will always reflect the customer part number associated with the customer of the transaction and the item, regardless of what is typed into the Item ID field to add the line item to the transaction.

For example:

You sell paper clips under the item ID "paper clips," and your customer orders them as "paper clasps." If the customer calls and orders "paper clasps," the system automatically translates that into your item ID "paper clips." If the Display Open Values option is enabled, then you will be able to see both the ordered as and the item ID in Order Entry. Both the item ID and the ordered as will print on the pick ticket and invoice.

You can see this field in Order Entry by selecting Display Open Values from the View menu. You can also activate it by right-clicking on the Item Tab and selecting Display Open Values.

Getting to this field in the drill downs is more involved.

Getting to Ordered As in Order Drill Down By Item:

Fill in the Item ID and Starting Date fields. Drill down into Order Number.

Getting to Ordered As in Order Drill Down By Order:

Fill in the Order Number field. Drill down into Item ID.

Getting to Ordered As in Order Drill Down By Customer:

Fill in the Customer ID and Starting Date fields. Drill down into Order Number, and on the next tab that comes up, drill down into Item ID.

Getting to Ordered As in AR Drill Down By Customer:

Fill in the Customer ID field. Drill down into Invoice/Memo Number. On the tab that comes up, drill down into Order Number. On the next tab, drill down into Item ID.

Getting to Ordered As in AR Drill Down By Corporate ID:

Fill in the Corporate ID field. Drill down into Invoice Number. On the next tab, drill down into Order Number. On the next tab, drill down into Item ID.

Getting to Ordered As in AR Drill Down By Invoice:

Fill in the Invoice Number field. Drill down into Order Number. On the next tab, drill down into Item ID.

Getting to Ordered As in AR Drill Down By Payment:

Fill in the Customer ID field. Drill down into Check Number. On the next tab, drill down into Invoice Number. On the next tab, drill down into Order Number. On the next tab, drill down into Item ID.

See also:

Order Detail tab

Item Detail tab

Items tab in Order Entry


Original Allowed Amount

This field shows the total allowed amount of funds you have to distribute throughout your various accounts on this invoice. The Current Total field must match this one in order for you to save and exit successfully. This field takes its value from the Allowed Amount on the Cash Receipts windows.


Original Amount

Original Amount - The amount charged to a customer when the invoice was first sent. This is the total bill, prior to any customer payments or applied credits.


Original Outgoing Freight

Original Outgoing Freight - Displays the outgoing freight charges for an invoice that has been rebilled.


Original Rebilled Extended Price

Original Rebilled Extended Price - The original extended price if this invoice was changed through the Credit and Rebill process.


Original Rebilled Invoice Number

Original Rebilled Invoice Number - The original invoice number if this invoice has been changed through the Credit and Rebill process.


Original Rebilled Unit Price

Original Rebilled Unit Price - The original unit price if this invoice has been changed through the Credit and Rebill process.


Outstanding Invoices Tab in AR Drill Down By Amount

The Outstanding Invoices tab in the AR Drill Down By Amount window allows you to view invoice information for all outstanding invoices in the system that total the Invoice Amount shown on the Inquiry By Amount tab.

For each invoice shown, the tab shows the Company ID where the invoice was created, and the Customer ID and name of the customer who received the invoice.

The Invoice Number is the identification number for the customer invoice assigned by the system. The Invoice Date is the date the invoice was created.

The Ship To Name is the name of the person or company who received the invoice.

The Currency ID is the currency the customer uses.

See also:

AR Drill Down By Amount


Override Profit Limits

Override Profit Limits checkbox - a checkbox that allows you to set profit percentage limits for customers that differ from those established in system settings.

Setting: | Description:
On | The four profit limit field become editable, allowing you to establish new profit limits for order lines and total orders for this customer that differ from the defaults you established in system settings.
Off | The customer is beholden to the same profit limits you established in system settings.

See also:

Customer Maintenance


Override Revenue by Item

Override revenue by item – determines if you track revenue by item for a selected customer.

Setting: | Description:
On | Revenue is tracked separately for the selected customer, even if the Revenue by Item option is enabled.
Off | Revenue is NOT tracked separately for the customer, regardless of the setting of the Revenue by Item option.

See also:

Revenue by Item

Customer Maintenance


Passport Customer ID

If your company uses Customer Passport ID, you would utilize this field. If not, leave it blank.


Past Due Balance

Past Due Balance – the balance of a receivable account past the payment due date (set up in Terms Maintenance).


Payment Account Conversion Options Tab in Payment Account Conversion

This tab is where you convert stored credit card information to Element payment accounts or delete them from your system. Set the parameters of the conversion by activating the series of checkboxes present in the tab.

The tab contains three sets of checkboxes. One applies to customer payment accounts, one to contact payment accounts, and the last to open transactions. You can convert one, two, or all three kinds of accounts in a single session; the separate sets of checkboxes allow you to use different criteria for each during the same conversion session.

Option: Description:

Perform Conversion

This is the "on/off" switch of the conversion tool. Once you enable this checkbox, the system does a scan of your database to find records it can convert. It provides a count in a field next to this checkbox.

Remove All Payment Accounts

By default, this window converts any records it encounters to an Element account. However, if you activate this checkbox, the system deletes all credit card accounts that it encounters, converting none of them.
Convert All Valid Payment Accounts | The system converts all payment accounts with good credit card numbers and expiration dates. Those that don't meet this criteria are not converted, but left in the database.
Remove Expired and Convert Valid Payment Accounts | If you activate this checkbox, the system deletes all credit card records in which the credit card expiration date is older than the current date. All other accounts are converted to Element stored payment accounts.
Pending Expiration

The system considers any credit card that expires within the specified number of months already expired and deletes it instead of converting it to an Element account.

For the purposes of this setting, the system uses the following definitions:

  • 0 - only delete already expired accounts
  • 1 - delete accounts expiring this month
  • 2 - delete accounts expiring next month
  • 3+ - each increase of 1 to this value extends the deletion one month

Once you've set the criteria to meet your needs, save the window to begin the process.

Important! Because this conversion can affect open records (such as those involving open transactions and customer/contact payment accounts), you should run this conversion when the system is not in use, ideally when no one else is logged in.

See also:

Payment Account Conversion


Payment Detail Inquiry Tab in AR Drill Down By Payment

Payment Detail Inquiry Tab

The Payment Detail Inquiry tab in AR Drill Down By Payment and AR Drill Down by Customer enables you to drill down on a customer invoice that is associated with a payment.

The tab shows the Payment Type, the Invoice Number, Check Number, Auth Number, Auth Date, Payment Amount, Customer ID, Customer Name, PO No, and Company ID.

The Payment Amount field is totaled at the bottom of the tab.

You can drill down on the Invoice Number to view more detailed information on the Invoice Inquiry tab.

See also:

AR Drill Down by Payment


Payment Form View Tab in Reverse Payments

Once you have determined which invoices are affected by a payment that you want to reverse, the Payment Form View Tab displays invoice detail such as the Company ID, Customer ID, Customer Name, Ship To ID, Invoice Number, Invoice Date, Amount Paid, Reversed Amount, Terms Taken, Allowed Amount, and whether the invoice was Paid in Full.

This tab allows you to enter a Date Reversed, and change the Period and Year if necessary. If authorized, you can mark the reversal as Approved, if necessary.

If the payment to be reversed was for more than one company, you can enable the Inter Company checkbox (if it is not already) and enter the company number of the additional company. The Payment Type, Payment Amount, and Check Number fields also display.

If you are applying the reverse amount to another invoice, use the Invoice Information tab. If you apply a payment via zero-dollar invoice on the Invoice Information tab, you must specify a branch on the Branch tab.

See also:

Reverse Payments

Payment List View Tab in Reverse Payments

Reversing a Payment Applied More Than Once

Reversing a Payment Applied to the Wrong Customer

Reversing a Payment for a Returned Check


Payment Inquiry Tab in AR Drill Down By Customer ID

The Payment Inquiry tab in AR Drill Down by Customer ID shows the results of a search outlined on the Invoice Information tab, where a company, customer, and Invoice Class were chosen. This tab appears when you drill down on the Payments Applied on the Invoice Information tab.

The top of the tab shows the Company ID, Customer ID, Invoice Number, and customer PO Number (if one exists).

The bottom of the tab shows the cash receipts against this invoice. For each check, the tab shows the Check Number, Date Received, Period and Year in which the amount was posted to the general ledger, Received Amount, Terms Amount, and Allowed Amount. The total of all checks received as payment against this invoice (all the Received Amounts) is shown at the bottom.

Tip! You can drill down on the Check Number. The Check Inquiry tab will come to the front to show details on the check you selected.

See also:

AR Drill Down by Customer ID


Payment List View Tab in Reverse Payments

The Payment List View tab in Reverse Payments helps you determine which invoices are affected by a payment that you want to reverse.

When you run a query from the Reverse Payments window, the results display in list form on this tab. Additional information, such as the Company ID, Company Name, Corporate Address ID, Customer ID, Customer Name, Ship To ID, Ship To Name, Invoice Number, Invoice Amount, Amount Paid, Check Number, Payment Amount, and Deposit Number displays.

You can sort the data in a specific category by clicking any of the column headers. If you want to reverse the sort order from ascending to descending, or vice versa, click the column header again.

To reverse a payment, enable the Reverse checkbox for the invoice or invoices on the list. If this payment affects more than one company, enable the Inter Company checkbox.

If you are applying the reverse amount to another invoice, use the Invoice Information tab. If you apply a payment via zero-dollar invoice on the Invoice Information tab, you must specify a branch on the Branch tab.

See also:

Payment Form View Tab in Reverse Payments

Reversing a Payment Applied More Than Once

Reversing a Payment Applied to the Wrong Customer

Reversing a Payment for a Returned Check


Payment Listing Tab in AR Drill Down By Payment

The Payment Listing tab in AR Drill Down allows you to search the database for a particular payment made by a customer. The search can be performed for one company, customer, and payment at a time.

You enter the parameters of the search on this tab. At the top of the tab, enter the Company ID and Customer ID. Once you enter the parameters of the search, the system displays the Currency ID of the currency the customer uses, as well as a summary of the payments for the selected customer. The results include the Payment Type, Check Number, Date Received, Payment Amount, and Currency ID of the transaction.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear italicized. If you want to reverse the sort order from ascending to descending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information that you are seeking comes to the front. To return to the summary information, click the Payment Listing tab.

See also:

AR Drill Down by Payment


Payment Method

Payment Method – indicates how the customer is paying for an order. Also called "Payment Type."

Payment Method can be set to Cash, Check, Debit Card, Merchandise Credit, Pre-Processed Credit Card (card with a pre-paid amount), or Credit Card.

See also:

Payment Type Maintenance


Payment Number

Payment Number - a system-generated number that is tied to a specific payment. Whenever you accept a payment, the system generates this number and assigns it to the payment transaction. While you cannot usually see this number when you accept a payment, you can typically see it in AR Drill Down windows.


Payment Total

Payment Total - displays the total value of the payment, inclusive of all customers and invoices to which the payment was applied.

See also:

Payment Detail Inquiry Tab in AR Drill Down


Payment Type ID and Description

Payment Type ID – a system-generated ID number that uniquely identifies a Payment Type.

Payment Type Description – a brief, user-defined description entered to identify a Payment Type. You should make sure that this field is completed properly so that you can identify the Payment Type in other areas of the system.

Create new payment types, edit existing ones, or delete those you no longer use in Payment Type Maintenance. The Payment Type IDs you create are available as choices for Payment Type ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a new Payment Type for the American Express card. The system assigns 5 as the Payment Type ID and you enter American Express as the Payment Type Description.

See also:

Payment Types Maintenance


Payments Tab in AR Drill Down by Corporate ID

The Payments tab in AR Drill Down by Corporate ID contains a list of all the payments made by the corporation you specified on the Corporate Invoices tab. This tab contains the following fields:

Payment Number contains the system code associated with the payment.

Payment Type contains the type of the payment made - cash, Visa, etc. as set up in your system.

Check Number contains the number on the check, if the payment was by check. You can click a value in this field to open the payment in the AR Drill Down by Payment window.

Deposit Number contains the deposit number associated with the deposit of funds received.

Date Received contains the date on which the payment was made.

Payment Amount contains the amount of the payment.

Currency ID contains the currency in which the payment was recorded.

Reversed Amount contains the amount of the payment that was reversed, if any.

See also:

AR Drill Down By Corporate ID


Period Length

This field sets the duration, in days, of periods.

See also:

Criteria Tab in Cash Forecast Report


Physical Address and Phone Tab in Customer Maintenance

The Physical Address and Phone tab in Customer Maintenance shows the address used to send packages and make deliveries to a customer. The physical address may differ from the mailing address, which is used for sending regular mail. This tab also shows the customer’s phone numbers.

The Physical Address is the actual, physical location of the business. It includes up to two lines of address information (Physical Address 1 and 2), the Physical City/State/Zip Code, and the Country.

The customer’s Phone Number, Company Toll Free Number, and Fax Numbers are shown.

The customer’s E-mail Address and URL are also shown.

The Copy Mailing Address button allows you to copy the mailing address from the Customer Information tab to the Physical Address fields shown on this tab. If you have already entered the mailing address and the physical address is the same, click the Copy Mailing Address button to copy the information.

RMB Functionality

  • Driving Directions

See also:

Customer Maintenance


Place On Credit Hold

Place On Credit Hold – determines if customers who meet the criteria entered in the Customer Credit Status Update window are placed on credit hold. The customer’s updated credit status is entered in the New Status field. Changes to credit hold and status do not take effect until after you save the record.

Setting: | Description:
On | The system looks at whether the customer’s balance meets the following criteria: greater than or equal to the Minimum Balance Overdue, greater than or equal to the Minimum Days Overdue, and greater than or equal to the % of credit overdue. If any customers meet these criteria, they are placed on credit hold (upon your approval). The system assigns them the credit status entered in the New Status field. Changes to credit hold and status do not take effect until after you save the record.
Off | No customers are placed on credit hold, even if they do meet the criteria entered on the Customer Credit Status Update window.

Tip! At least one of the following must be enabled: Place On Credit Hold or Remove Credit Hold.

See also:

Customer Credit Status Update


PO Number Required

PO Number Required – determines if a PO number is required in Order Entry before saving the order.

Setting: | Description:
On | You must enter a PO number on the Order tab in Order Entry before you can save the record.
Off | You do not have to enter a PO number before saving the record in Order Entry.


Previous Payment Tab in Cash Receipts

The Previous Payment tab in the Cash Receipts window allows you to view information about the last payment received from the customer. It displays information on the payment number, date, and amount received from the customer.

Last Payment Number is the check number of the last check received from the customer.

Last Payment Date is the date that the last payment was received.

Last Payment Amount is the total amount of the last payment.

See also:

Cash Receipts


Price Family Tab in Reward Program Maintenance

Price Family Tab in Rewards Program Maintenance

This tab displays the price families that have are included in this reward program. Using this tab, you can also add and remove other families from this program.

Note: This tab does not include price families which contain items that are part of this reward program; it only displays information on families as a whole that have been included in the program.

Each price family appears on its own row.

You can change a price family's assignment to this class by updating the Status option.

See also:

Rewards Program Maintenance


Pricing Method in Customer Maintenance

Pricing Method – determines how prices will be assigned to items for this customer.

Setting: | Description:
Multiplier | The system will multiply the value provided by the source price (as specified in the Source Price field) by a factor to arrive at the final price for this customer.
Manual | The price for an item will be manually assigned for this customer.
Pricing Libraries | The system will use a pricing library in order to determine the costs of items for this customer.

See also:

Pricing Libraries


Pricing UOM

Pricing UOM – the unit of measure upon which customer prices are based.

The Pricing UOM can be different from the Order UOM, which is the unit of measure in which a customer may order material.

Tip! The setting of the Default sales pricing UOM to the Order UOM checkbox in Order Processing System Settings General affects how the Pricing UOM defaults.

For example:

A customer places an order for 2 oil filters. Oil filters, usually sold in boxes of 10, are priced per box. The Order UOM in this case is eaches (2 eaches). The Pricing UOM is boxes. The customer pays for 2/10 of one box of oil filters.


Print Checkbox in Generate Finance Charges

Print Checkbox – indicates whether hard copies of the finance charge invoices should be printed.

Setting: | Description:
On | The system will print copies of the finance charge invoices. The charges will be added to accounts receivable and printed on customer statements.
Off | The system will just generate finance charges for all customers in the range, without making a hard copy. The charges will be added to accounts receivable and printed on customer statements.

See also:

Generate Finance Charges


Print Statement

Print Statement checkbox – allows you to decide if you want to print a particular customer’s statement or not.

Setting: | Description:
On | The customer’s statement will print as specified by the Generate Statements By radio button.
Off | The customer’s statement will not print at all.


Processing Date

Processing Date – the date from which the customer will be charged a finance charge.

For example:

On December 29, 1999, you generate Finance Charge Invoices for the month of December. You enter 12/29/99 in the Processing Date field.

See also:

Generate Finance Charges


Product Group Tab in Reward Program Maintenance

Product Group Tab in Rewards Program Maintenance

This tab displays the product groups that are a part of this reward program. Using this tab, you can also add and remove other product groups from this program.

Note: This tab does not include product groups which contain items that are a part of this program; it only displays information on groups as a whole that have been assigned to the program.

Each product group appears on its own row, which displays the company to which it is assigned.

You can change a product group's assignment to this class by updating the Status option.

See also:

Rewards Program Maintenance


Promise Date Buffer

Promise Date Buffer - adds a number of days, on a customer-by-customer basis, to the system-calculated Original Promise Date. This value can be used to ensure that item delivery will be on time.

This field is found on the OE Options tab in Customer Maintenance and as a column in Customer Fast Edit (Accounts Receivable module > Maintenance menu > Customer Fast Edit option).

See also:

OE Options Tab in Customer Maintenance

Customer Fast Edit


Promised Amount

Promised Amount – the amount of money the customer promises to send as the next payment.


Promised Date

Promised Date – the date by which the customer promises to make a payment. This field defaults to the current date, but that can be changed manually, or with the drop-down calendar to the right of the field.


Purchase Description

Purchase Description – allows you to specify a purchase description that will default in Voucher Entry when you vouch a vendor invoice with no PO number associated with it.

See also:

EDI Transaction


Quantity Allocated

Quantity Allocated — the quantity of an item that is set aside for a customer order or an internal transfer but is not included on a pick ticket. In production orders, it is the quantity on a production order, but not yet processed.

During order entry, if there is enough of an item in stock, the system automatically enters the quantity the customer ordered in the Quantity Allocated field. If some or none of the stock is available, the system allocates as much as possible to the order and prompts for a disposition for the open quantity. In any case, the quantity allocated to the order can be changed by the order taker as long as there is enough stock available to cover it.

For example:

A customer orders 15 fixtures, but you only have 10 in stock. When you enter 15 as the Qty Ordered, the system allocates the 10 available fixtures to the order and enters a disposition for the remaining 5 fixtures. You can adjust the Qty Allocated to a number less than 10, but not greater than 10.

Note: In some places the quantity allocated refers to a specific section of inventory. For example, bin quantity allocated refers to the quantity of item in one specific bin that has been set aside for transactions.


Quantity Canceled

Quantity Cancelled – shows how many of a particular item have been cancelled or removed from an order.


Quantity On Pick Tickets

Quantity On Pick Tickets — how many of a particular item are currently on Pick Tickets for a particular location.


Quantity Open

Quantity Open — the quantity of an item that has not been filled.

In Order Entry, open items are assigned a disposition, such as Backorder or Direct Ship, to tell the system what action to take to fill the item on the order

For example:

A customer orders 18 lamps and there are only 2 in stock. At most, the system can allocate the 2 available lamps to the order. The Quantity Open is 16, because this is the number of lamps the order is lacking.


Quantity Ordered

Quantity Ordered – the amount of items ordered in terms of the specified unit of measure.


Quantity Staged

Quantity Staged – the quantity of an item that has been picked and placed in a holding area for later shipment. A quantity is staged if a pick and hold paper is printed for it in the warehouse.

For example:

A customer orders 15 curtain rods. The customer’s packing basis is Order Complete, therefore, no items can be shipped until all 15 are available.

In the warehouse, there are only 12 curtain rods in stock. A pick and hold paper prints for the 12 curtain rods. They are picked and placed in a holding area until the other 3 rods are received.

In the Order Entry window, the Quantity Staged field shows that there are 12 curtain rods in the holding area. The Quantity Allocated is reset to 0.

Note: For as long as an order has a packing basis of tag and hold, the Quantity Staged field in the Extended Info tab in Order Entry displays the amount of material currently being held on a given line.


Rank By

Rank By – determines how the Customer Ranking Report is ranked. The system defaults to Sales.

Rank By: | Description:
Sales | The Customer Ranking Report is ranked based on Sales information.
Profit | The Customer Ranking Report is ranked based on Profit information.

See also:

Criteria Tab in Customer Ranking Report


Rate Type

Rate Type - Determines if the freight or handling charge for the Freight Adder Handling Charge feature is a set dollar amount or a percentage of value of the Limit Basis (shipment, outgoing freight or total order).

Options: | Description:
Amount | A set dollar amount.
Percentage | A percentage of the value of the shipment, outgoing freight, or total order (i.e., the Limit Basis).

For example, you may want the additional charge to be $5 for shipments under $100. In this case you would choose Amount. Or you may want the additional charge to be 2% of the shipment total if the shipment is under $100. In this case, you would choose Percentage.


Rebate Date

Rebate Date - the date on which the rebate was created (i.e., the date on which the sales order line was invoiced).

For example, if you want to limit the 849 Rebate Payments Report to a range of rebate dates, 849 imports outside that range will not be included in the report.


Rebates to Include

Rebates to Include – Determines which type of rebates will be included on the report.

Setting: | Description:
All | All rebates, regardless of any special status, will appear on the report.
Open Only | Only those rebates that have not been fully paid by the vendor will appear on the report.
Closed Only | Only those rebates that have been completely paid by the vendor (or otherwise written off) will appear on the report.
Open Rebates – Non-Excluded Only | Only rebates that were not marked as excluded initially and still have money owed on them will appear on the report.
Open Rebates – Excluded Only | Only rebates that were marked as excluded initially and still have money owed on them will appear on the report.


Rebill Reason Code

Rebill Reason Code - A user-specified 12-character code for the reason for the change in an invoice during the Credit and Rebill process. You may want to set up separate codes for overcharges on pricing, overcharges on freight, tax errors, user-errors, etc.

Rebill Reason Codes are set up in Rebill Invoice Reason Code Maintenance.


Rebill Reason Description

Rebill Reason Description - The description associated with a Rebill Reason Code in the Credit and Rebill process.


Receipts Tab in Reconcile Cash Detail

The Receipts tab in Reconcile Cash Detail shows detailed information about the receipts on the bank account specified on the Criteria tab.

For each receipt, the following is shown:

The Deposit Number is the number assigned to a deposit for tracking purposes. The deposits shown on this tab can be limited by the range of Deposit Numbers specified in the Criteria tab.

The Date Received is date on which the deposit was received.

The Payment Method indicates how the customer is paying for an order. Payment Method can be set to Cash, Check, Merchandise Credit, or Credit Card.

The Payment Description is the description entered for a remittance.

The Check Number is the customer’s check number.

The Payment Amount is the total amount received.

The Remitter ID is a Customer ID, Corporate ID, or a Ship To ID that identifies the person or customer making a payment. The Remitter Name is the name of the customer making the payment.

The Period is the period during which payment was received. The Year is the year during which payment was received.

The Cleared Bank checkbox that indicates if the check has been cleared by the bank.

Tip! You can use the RMB options to select or deselect all to check or uncheck all of the Cleared Bank checkboxes. The setting of Cleared Bank cannot be changed once the bank reconciliation has been approved and saved.

The Cleared Period is the period the deposit was cleared.

The Cleared Year is the year the deposit was cleared.

See also:

Reconcile Cash Detail


Receivable Amount

Receivable Amount – the portion of a customer check that is applied to a particular invoice.


Reference Number

Reference Number -- refers to the Invoice Number of an existing invoice that is adjusted or written-off by a memo entry. The memo entry will increase or decrease the referenced invoice (depending on the memo’s adjustment type).

Tip! The Reference Number may be the same as the Memo Number if an existing invoice number is not entered in this field. Otherwise, this number will refer to an existing invoice in the system.

For example:

Using Credit/Debit Memo Entry in the Accounts Receivable module, you enter 10023 in the Reference Number field to refer to Invoice # 10023 that was previously entered. Since you entered the Reference Number, the system will assign a different number to the Memo Number when the entry is saved.

OR

Using Credit/Debit Memo Entry in the Accounts Receivable module, you leave the Reference Number field empty because the entry does not refer to an existing invoice. Since you did not enter the Reference Number, the system will automatically assign the same number to both the Reference Number and Memo Number fields when the entry is saved.

See also:

Credit/Debit Memo Entry


Remitter ID

Remitter ID -- a Customer ID, Corporate ID, or a Ship To ID that identifies the person or customer making a payment.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Cash Receipts


Remove Credit Hold

Remove Credit Hold – determines whether customers who meet the criteria entered in the Customer Credit Status Update window are removed from their current credit status. The current credit status is entered in the Old Status field, and the status they should be assigned is entered in the New Status field. Changes to credit hold and status do not take effect until after you save the record.

Setting:

Description:

On

The system looks at whether the customer’s balance meets the following criteria: less than or equal to the Minimum Balance Overdue, less than or equal to the Minimum Days Overdue, and less than or equal to the % of Credit Limit Overdue.

Any customers meeting these criteria can be removed from their credit hold (upon your approval). The system assigns them the credit status entered in the New Status field. Changes to credit hold and status do not take effect until after you save the record.

Off

No customers are removed from credit hold, even if they do meet the criteria entered on the Customer Credit Status Update window.

Tip! At least one of the following must be enabled: Place On Credit Hold or Remove Credit Hold.

See also:

Customer Credit Status Update


Report

Report – determines how the system will retrieve information and print it on the Sales Tax Report. There are two options: By Invoice Period and By Invoice Date.

Important! If your company uses a fiscal year that is not a calendar year, you should not use the option to create this report by Invoice Period. The information will be incorrect. Use the By Invoice Date option.

Setting: | Description: | For example:
By Invoice Period | The system retrieves sales tax information for the period and calendar year in which an invoice is generated. | Enter 1999 in the Calendar Year field and Period: 9 To: 12. The system retrieves sales tax applied to invoices generated between periods 9 through 12 in 1999.
By Invoice Date | The system retrieves sales tax information based on the date and calendar year in which an invoice is generated. | Enter 1999 in the Calendar Year field and Invoice Date: 10/26/99 To: 10/30/99. The system retrieves sales tax applied to invoices generated between these dates.

See also:

Sales Tax Report


Report By in Cash Receipt History Report

Report By – determines the sequence in which items print on the Cash Receipt History report.

The possible settings of the Report By field include:

Setting: | Description:
Customer | The report is sorted by invoice number, within payment date.
Remitter | The report is sorted by invoice number, within customer ID, within payment date, within remitter ID.
Payment Date | The report is sorted by invoice number, within customer ID, within payment date.

See also:

Cash Receipts History Report


Reprint Balance Forward Statement

Mark this checkbox if you would like to print a copy of the Balance Forward Statement. In order to reprint a Balance Forward Statement you must populate the Statement Date/Aging Date.


Require Lot Documentation

This setting determines if any additional paperwork (such as hazardous materials papers) prints with the shipping paper when certain lots ship.


Restricted Item Classes Tab in Customer Maintenance

Use this tab to add and review the restricted item classes a customer has authorization to purchase from you.

This tab lists the class ID and description of any restricted item class for which the customer has accreditation. In addition, if the restriction requires a license number or has an expiration date, that information is listed here as well.

Note: When entering a new restricted class authorization, you only need to provide license numbers and expiration dates if the class in question requires it. In fact, if the restricted class does not expire, the expiration date field will not be available.

Also note that expiration dates apply at the close of the listed day. Thus if a customer's license expires on January 1st, he may still purchase items with this restricted class on 01/01. Starting on the 2nd, his license is no longer valid.

You can remove purchasing authorization from a customer by changing the row's status.

Click for more information on:

Restricted Items: Concepts and Features

See also:

Customer Maintenance


Retrieval By in Sales Tax Report

Retrieval By – determines how the system will retrieve information and print it on the Sales Tax Report. There are three options: Use Invoice Date by Entering Periods/Fiscal Year, Enter Invoice Dates, and Enter Periods/Fiscal Year.

Important! If your company uses a fiscal year that is not a calendar year, you should not use the option to create this report by Use Invoice Date by Entering Periods/Fiscal Year. The information will be incorrect. Use one of the other options.

Setting: | Description: | For example:
Use Invoice Date by Entering Periods/Fiscal Year | The system retrieves sales tax information based on the date and calendar year in which an invoice is generated. It arrives at these dates by translating the specified periods and year into calendar dates. | Enter 2000 in the Calendar Year field and Period: 9 To: 12. The system retrieves sales tax applied to invoices generated between 9/01/00 through 12/01/00.
Enter Invoice Dates | The system retrieves sales tax information based on the date and calendar year in which an invoice is generated. | Enter 2000 in the Calendar Year field and Invoice Date: 10/26/00 To: 10/30/00. The system retrieves sales tax applied to invoices generated between these dates.
Enter Periods/Fiscal Year | The system retrieves sales tax information for the period and calendar year in which an invoice is generated. | Enter 2000 in the Calendar Year field and Period: 9 To: 12. The system retrieves sales tax applied to invoices generated between periods 9 through 12 in 2000.

See also:

Sales Tax Report


Returned Check Fee

Returned Check Fee – a fee you may have charged a customer when a check they issued was returned by the bank.

This fee is entered on the Charges tab of the Reverse Payments window.


Revenue Account

Revenue Account -- account that shows the gross increases in your company’s income from the sales of products or services. It is also known as the Sales account for merchandising companies. Its basic function is to track the amount of sales or income earned by your company during a specified period.

For example:

In the span of one fiscal year, Bates Fishing Lures sold $100,000 worth of fishing bait and $300,000 worth of fishing lures to its customers. The amount of gross earnings shown in the Revenue account would be $400,000.

See also:

Customer Maintenance

Customer Defaults Maintenance


Revenue Finance Charge Account

Revenue Finance Charge Account -- a revenue account used to track a customer’s finance charges. Finance charges are penalties charged for such things as late payments for overdue bills.

For example:

Atlas Corporation was charged a $50 finance charge by Mack Heating and Cooling as a result of a late payment for an overdue account. This $50 finance charge for late payment would be posted to Mack Heating and Cooling’s Revenue Finance Charge Account.

See also:

Customer Defaults Maintenance


Reversed Amount

Reversed Amount - the amount returned to a customer, or the amount returned to you by a vendor because of a refund, return, etc..


Reversing a Payment Applied More Than Once

If you accidentally apply a single check to multiple invoices, or you otherwise need to reverse a single payment without reapplying the receipt elsewhere, use this procedure to reverse the payment.

For example, if you apply a payment to the correct customer, and then accidentally apply it again to a different customer, you can reverse the mistaken payment without touching the original payment.

The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transactions menu, select Reverse Payments. The Reverse Payments window opens with focus on the Query tab.
  3. «On the Query tab, enter criteria by which you want to return a list of payments.
  4. « Right-click and select Apply Query. The Payment List View tab opens with a list of payments that correspond to your query criteria.
  5. «Using the information on the tab, identify the payment or payments that you want to reverse.
  6. «Scroll to the right until you see the Reverse checkbox. Enable the Reverse checkbox for any payments that you want to reverse. A checkmark appears in the box.
  7. «Save the record. A message box informs you that the record has been saved successfully.

General Ledger Effects

Corrections of payments for misapplied cash that are simply reversed and not reapplied need to credit cash.

Action: | Account:
Debit | AR account designated in the customer record.
Credit | Cash account assigned to the bank file. Allowed Amount account designated in the customer record or on the cash receipts window. Terms account designated on the customer record.
Debit/Credit | Sales Tax Jurisdiction account if sales tax was adjusted during cash receipts.

Postings for reversed payments on credit memos will have the opposite general ledger effect.

See also:

Reversing a Payment Applied to the Wrong Customer

Reversing a Payment for a Returned Check


Reversing a Payment Applied to the Wrong Customer

Use the following instructions to reverse a payment that was entered to the wrong customer or invoice. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transactions menu, select Reverse Payments. The Reverse Payments window opens with focus on the Query tab.
  3. «On the Query tab, enter criteria by which you want to return a list of payments.
  4. «Right-click and select Apply Query. The Payment List View tab opens with a list of payments that correspond to your query criteria.
  5. «Using the information on the tab, identify the payment or payments that you want to reverse.
  6. «Scroll to the right until you see the Reverse checkbox. Enable the Reverse checkbox for any payments that you want to reverse. A checkmark appears in the box.
  7. «Click the Payment Form View tab. Make sure that the Date Reversed and the Period and Year fields reflect the correct values.
  8. «Enter the Corporate ID, Customer ID, or Ship to ID associated with the invoice that you do want to pay in the relevant fields on the Invoice Information tab. A list of invoices appears on the tab.

Tip! If you want to generate a zero dollar invoice for the amount, leave the above ID fields blank and enter the amount to reverse into the Amount Received field.

The invoice number will generate automatically when you save the record. Note that if you use branch accounting, you will have to enter the branch ID for the zero dollar invoice on the Branch tab.

Save the record to reverse the payment and apply it to the zero dollar invoice.

  9. «In the Amount Received field, enter the amount to reverse. This amount, plus the amounts in the Terms Taken and Allowed Amount fields, must equal the total reverse amount on the Payment Form View tab.
  10. If you selected more than one check for reversal in Step 6, then click the Next button to continue to the next check and repeat the process for that check.
  11. «Save the record. A message box informs you that the record has been saved successfully.

General Ledger Effects

When a payment is reversed and reapplied, the cash will not be affected since the cash amount posted remains the same and only the customer’s open receivables need to be affected. Terms and allowed amounts need to be reversed and reapplied.

Action: | Account:
Debit | AR account designated in the customer record for which the misapplied payment is reversed.
Credit | Allowed Amount and Terms accounts of the customer for whom the misapplied payment is reversed or Allowed Amount account selected
Credit | AR account for the customer record for the reapplied payment.
Debit | Allowed Amount and Terms accounts of the customer for whom the payment is reapplied or Allowed Amount account selected.

See also:

Reversing a Payment Applied More Than Once

Reversing a Payment for a Returned Check


Reversing a Payment for a Returned Check

If your bank returns a check after you deposit it, you may wish to reverse the payment in the system. This procedure enables you to reverse the payment, and then apply any charges you may assess for returned checks, and appropriately adjust the credit status of your customer.

Use the following instructions to reverse a payment for a returned check. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Transactions menu, select Reverse Payments. The Reverse Payments window opens with focus on the Query tab.
  3. «On the Query tab, enter criteria by which you want to return a list of payments.
  4. «Right-click and select Apply Query. The Payment List View tab opens with a list of payments that correspond to your query criteria.
  5. «Using the information on the tab, identify the payment or payments that you want to reverse.
  6. «Scroll to the right until you see the Reverse checkbox. Enable the Reverse checkbox for any payments that you want to reverse. A checkmark appears in the box.
  7. «Click the Charges tab. The tab opens with the Customer ID automatically populated.
  8. «In the Branch ID field, enter the branch for which the reversal will apply.
  9. Add any fee you may apply for returned checks in the Returned Check Fee field.
  10. Change the customer’s credit status if you want to.
  11. «Save the record. A message box informs you that the record has been saved successfully.

General Ledger Effects

When a check is returned, the AR amounts are opened and cash is credited. Allowed and terms amounts are reversed. If a returned check fee is charged, the system will debit the account you defined in Company Maintenance when setting up this feature.

Action: | Account:
Debit | AR account designated in the customer record for the invoice amount, plus the returned check fee.
Credit | Returned Check Fee account as designated in Company Maintenance.
Credit | The cash account.
Credit | Allowed Amount and Terms accounts designated in the customer record.

See also:

Reverse Payments

Reversing a Payment you applied to the Wrong Customer

Reversing a Payment Applied More Than Once


Rewards Program Tab in AR Drill Down By Invoice

This tab shows the rewards programs that were affected by the invoice.

Field: | Description:
Rewards Program ID / Description | These fields identify the program affected by the invoice.
Item ID | This is the item on the invoice that impacted the rewards totals.
Rewarded Co-op Rewards | The number of co-op rewards generated by this invoice item appears here. Underneath the line item listing of rewards, the tab shows a grand total of rewards generated by this invoice across all lines and invoked programs.
Rewarded Incentive Points | The number of incentive points generated by this invoice item appears here. Underneath the line item listing of points, the tab shows a grand total of incentive points generated by this invoice across all lines and invoked programs.

See also:

AR Drill Down by Invoice

Click for more information on:

Customer Rewards Programs


Row Status Flag in Customer Batch Maintenance

This drop down menu allows you to set the status of a batch, or set your search criteria by it.

Setting: | Description:
Active | The batch number will work normally and be fully accessible.
Delete | The batch number is removed from popup services, and while retrievable, it cannot be used. Batch numbers assigned to customer records cannot be deleted.

See also:

Customer Batch Maintenance


Sales Pricing Tab in Customer Defaults Maintenance

The Sales Pricing tab in Customer Defaults Maintenance allows you to set up default customer pricing for customers created on the fly.

Pricing Method allows you to determine what method of creating prices (pricing library, multiplier, or manual) is used for customers which are created on the fly.

Source Price is the place where the pricing starts, before a pricing method is applied to it.

Multiplier determines the pricing multiplier if you selected Multiplier as you pricing method.

Sales Pricing Library ID points the customer to a pricing library that will apply for on the fly customers.

If you enable the Set Order Price based on Gross Profit % of Last Invoice for Customer, the system determines line item pricing for this customer by applying the profit margin from the customer’s last invoice of that line item to a source cost. You cannot activate this setting without first activating the Enable Pricing Based on Last Margin Functionality system setting.

Margin of Last Sale Cost Basis determines what the system uses to determine if a unit price change is in order. This setting only becomes available after you enable the Set Order Price based on Gross Profit % of Last Invoice for Customer setting.

Important! Contract pricing overrides any pricing determined by these settings.

See also:

Customer Defaults Maintenance


Sales Pricing Tab in Customer Maintenance

The Sales Pricing tab in the Customer Maintenance window is used to enter the pricing method and pricing libraries that should be used when the customer places an order.

In the Pricing Method field, you can choose Multiplier, Manual, or Pricing Libraries. If you choose the Multiplier option, you must populate the Source Price and Multiplier fields on this tab to calculate prices for this customer. If you choose the Manual option, your salesreps will have to enter the prices at the time the order is taken. If you choose the Pricing Libraries option, the system will check the libraries you assign to the customer on this tab to determine the prices for the customer.

You can assign Pricing Libraries in the Sales Pricing Library ID field by entering the ID of the library you would like to assign to the customer or by double-clicking and selecting it from the popup menu. If you want to assign multiple libraries to a customer, press [Enter] until the next line appears.

You can also enable the Job/Contract Pricing checkbox on this tab. Enabling this option allows you to offer special pricing schedules to this customer based on specific job or contract numbers. Activating this checkbox also enables four other options:

Enabling the Always Use Job/Contract Pricing checkbox requires you to select an existing contract in Order Entry whenever entering an order from this customer. If there is only one contract for this customer, then the contract automatically populates. If there is more than one contract then a popup window automatically appears and displays available contracts. You can still use contracts on customer orders if this checkbox is not selected. In this case, you must select a contract before entering any items.

Activating the Allow Non Job/Contract Items on Order checkbox allows you to add items not specified on the contract to the order. The system uses the appropriate pricing scheme for the item to calculate a sales price. If you do not activate this checkbox, the system only allows items specified on the contract on an order using that contract. If you attempt to add an item to the order that is not part of the contract, you receive an error message.

Checking the Prompt User for Non Job/Contract Items checkbox causes the system to give you a warning each time you add an item to an order that is not part of the contract. However, once you acknowledge the warning, you are free to add the item if you still wish. If you do not enable this option, the system does not display the warning, and allows you to add non-contract items to the order without comment. This option is only available if you enable the Allow Non Job/Contract Items on Order checkbox.

Enabling the Cumulative Qty May Exceed Job/Contract QTY checkbox allows you to exceed the defined maximum order quantity on the contract and continue to use contract pricing even after you pass this limit.

Activating the Use All Contracts causes the system to automatically assign contract pricing to the customer’s orders without any prompting from you, provided the item on order is covered by a contract. This option only becomes available if you’ve enabled the Use Contract Pricing system setting.

If you enable the Set Order Price based on Gross Profit % of Last Invoice for Customer, the system determines line item pricing for this customer by applying the profit margin from the customer’s last invoice of that line item to a source cost. You cannot activate this setting without first activating the Enable Pricing Based on Last Margin Functionality system setting.

Margin of Last Sale Cost Basis determines what the system uses to determine if a unit price change is in order. This setting only becomes available after you enable the Set Order Price based on Gross Profit % of Last Invoice for Customer setting.

Important! Contract pricing overrides any pricing determined by these settings.

Use Vendor Contracts determines if the customer will use the vendor contracts functionality. See Vendor Contracts: Concepts and Features for more information.

See also:

Customer Maintenance


Sales Tax Account

Sales Tax Account – a general ledger account that tracks the value of sales tax. This account is credited when an invoice is generated.

For example:

You are purchasing $100.00 worth of material from A & D Supply Company. For this order, there is a 6 percent sales tax charge. The journal entry would look like this:

Accounts Receivable 06 (Debit)

Sales | -100 (Credit)
Sales Tax Payable | -6 (Credit)

In this case, the Accounts Receivable Account is debited $6.00, and the Sales Tax Account is credited $6.00.

See also:

Invoice Line Info Import Layout


Salesrep Commission Class Description

Commission Class Description – the description of a Salesrep Commission Class ID.

Create new Salesrep Commission Classes, edit existing ones, or delete those you no longer use in Salesrep Commission Class Maintenance. The categories you create are available as choices from the Salesrep Commission Class ID field in Salesrep Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Watts Electric Co. pays salesreps different commission percentages depending on level of experience they have. Watts sets up a Salesrep Commission Class ID called Senior. The Commission Class Description is Senior Commission Level. Whenever Senior is selected as the Salesrep Commission Class ID, the description Senior Commission Level displays next to it.

See also:

Salesrep Commission Class Maintenance


Salesrep tab in Customer Maintenance

The Salesreps tab in the Customer Maintenance window shows the salesreps who receive credit for orders from this Customer ID.

Each line of this tab allows you to define a Salesrep ID, and the commission percentage he receives.

While each customer may have multiple reps assigned to it, there can only be one primary salesrep. It is this salesrep's commission schedule the system uses when calculating a base commission payment, and it is from this base amount that it pays the salesreps their allotted percentages.

Remove any rep from the customer record by setting his line Status to Delete.

See also:

Customer Maintenance


Salesreps Tab

The Salesrep tab is used to display the name and address of a salesperson associated with the current record.

The tab shows the Salesrep ID and Name as well as the Commission Class and Commission Percentage.

In addition, you can view if this salesrep is the Primary Rep and whether or not this salesrep has been deleted.

You can also assign full commission to any salesrep on the order. This can be done for multiple reps, giving each of them full commission.


Salesreps Tab in Credit and Rebill

The Salesreps tab in Credit and Rebill allows you to view salesrep information on an invoice during the Credit and Rebill process.

Informational only fields on this tab are Salesrep ID and Name, Commission Class, Percentage (when commissions are split), and the Primary Salesrep checkbox. Although there is a delete checkbox on the tab, it is not operational during the credit and rebill process.

See also:

Credit and Rebill


Selected Areas

Selected Areas – areas in the system, which have been specified for a note to display, such as during order entry or material receipt.

To select an area for display, highlight it in the Available Areas list and drag it to the Selected Areas list. Or, highlight the area and click the Select button. To remove an area from the Selected Areas list, highlight it and drag it to the Available Areas list. Or, highlight the area and click the Deselect button.

Notes are created in the various Notepad Maintenance options throughout the system. Each note has a Note ID, a Topic, and unlimited Note text.

For example:

An A/R clerk enters a customer note regarding the payment history of ABC Plumbing, highlights Order Entry from the Available Areas list and clicks the Select button. The Selected Areas list shows Order Entry as the selected display area.

See also:

Notepad Maintenance


Ship To Checkbox

Ship To – determines whether an address is also saved as a ship to address.

Setting: | Description:
On | The address is also saved as a ship to address. The Ship To Info tabs are active. During order entry, this address can be selected as the address to use when shipping the ordered material.
Off | The address is not saved as a ship to address. The Ship To Info tabs are inactive. You must enter a Ship To ID in Ship To Maintenance in order to ship goods or supply services to this customer.

See also:

Customer Maintenance


Ship To Info (Delivery) Tab in Customer Maintenance

The Ship To Info (Delivery) tab in Customer Maintenance is only available if the Ship To checkbox on the Customer Information tab is checked, indicating that the customer’s physical address should also be saved as a ship to address. The Ship To Info (Delivery) tab is used to enter additional shipping information for the ship to address.

This tab contains all delivery instructions and details regarding the actual transportation of ordered material to a particular ship to. You can use this tab to note the Carrier (if any) that will make the delivery.

The Default Carrier ID is the carrier that you most often when making deliveries to this ship to address. You can change the carrier during order entry, but the one entered in this field appears by default.

The Route field is used to categorize deliveries for logistics reasons. Can be used to group orders for the delivery.

The Acceptable Wait Time field holds the maximum number of days the ship to address has agreed to wait for ordered material.

The Delivery Instructions field holds any special instructions for delivering material to this ship to address (e.g., Must check in at front gate).

Important! The Ship To Info tabs are inactive when the Ship To checkbox on the Customer Information tab is deselected. You must select this checkbox to activate these tabs.

See also:

Customer Maintenance


Ship To Info (General) Tab in Customer Maintenance

The Ship To Info (General) tab in Customer Maintenance is only available if the Ship To checkbox on the Customer Information tab is checked, indicating that the customer’s physical address should also be saved as a ship to address. The Ship To Info (General) tab is used to enter additional shipping information for the ship to address.

If Allow Branch Accounting is enabled, the top of the tab shows a Default Branch ID. This branch normally receives credit for purchases made by this ship to address.

You can also enter the following tax exemption numbers for the ship to address, if they are different from those entered on the Tax tab: State Sales Tax Exemption Number, State Excise Tax Exemption Number, Federal Excise Tax Exemption Number, as well as any Other Exemption Number.

The FOB field (Free On Board) specifies the point at which the freight charges for shipping becomes the responsibility of this ship to address.

Default Freight Code sets a default freight code at the customer level.

The Packing Basis determines how items should be shipped to this address if they are not in stock at the time the order is placed. This field can be set to: Partial, Item Complete, Order Complete, Item Partial, Partial Order, Hold, or Tag and Hold.

The Tolerance Percentage - Over field allows you to set a percentage that limits how much you are able to overship to the specified customer. For example, if the overshipment tolerance percent were set to 10, and you tried to ship the customer 12 items in a line item of 10 items, the system would generate an error message. The Tolerance Percentage - Under field allows you to set a percentage that limits how much you are able to undership to the specified customer. For example, if the undershipment tolerance percent were set to 10, and you tried to ship the customer 8 items in a line item of 10 items, the system would generate an error message.

Note! These fields only functional if the Use Tolerances checkbox is enabled. If the Partial option is selected in shipping the order, then this field will not be used by the system.

The Require Lot Documentation field determines if lot documentation should be sent automatically for this customer.

The Send Outside Use Documents field determines if outside use documents will automatically print, fax, or e-mail for this customer. When you set this field to Yes, the Print, Fax, Email, and Number of Copies fields appear.

Important! The Ship To Info tabs are inactive when the Ship To checkbox on the Customer Information tab is deselected. You must select this checkbox to activate these tabs.

See also:

Customer Maintenance


Ship To's Tab in Customer Maintenance

The Ship To’s tab in Customer Maintenance shows all the Ship To IDs (shipping addresses) that have been entered for this customer through Ship To Maintenance. You cannot edit the information from this tab; it is for viewing purposes only.

For each shipping address the tab shows the Ship To ID and Name.

See also:

Customer Maintenance


Shipments Tab in AR Drill Down by Amount

This tab displays all the information pertaining to shipments made on invoiced sales orders. Each shipment made receives its own line on the tab and lists the following information: Pick Ticket, Print Date, Carrier, Tracking Number, Freight Code, Freight In, Freight Out, Ship Date, Invoice, Type, and Freight Code Uid.

The Shipments tab is not visible at first. You must first retrieve an outstanding invoice and then click on the displayed invoice line. Though the tab can list information on multiple shipments, it will only list shipments that pertain to the invoice you click on. If you wish to see others, you must first click on another invoice displayed in the Outstanding Invoices tab.

See also:

AR Drill Down by Amount


Shipping Action

Shipping Action -- an option that affects the shipping entry transactions for a customer with this Credit Status ID.

There are three settings that you can set for warning notification due to credit status. They are listed below:

Setting: | Description:
None | This is the default warning protection for this option. It will not issue any warnings or messages when the corresponding transaction is saved.
Warning | Use this to display a warning notification when a shipping entry transaction is attempted for a particular customer with this credit status. Even though it warns you, please note that the record can still be saved.
Error | Use this to stop an employee from entering a shipping entry transaction under this credit status. In this case, a message will appear and the record cannot be saved.

See also:

Credit Status Maintenance


Show

Show – works in conjunction with the Filter By field. Determines which customers will be included on the Customer Ranking Report. The system defaults to All.

Show: | Description:
All | The report will include all customers in the ranking process.
Equal | A blank value field will appear next to the Show field. The report includes all customers with ranks equal to the amount that you enter in the value field.
On or Above | A blank value field will appear next to the Show field. The report includes all customers with ranks on or above the number that you enter in the value field.
On or Below | A blank value field will appear next to the Show field. The report includes all customers with ranks on or below the number that you enter in the value field.

For example:

If you set Show to On or Above, the number in the blank value field to 50, and the Filter By to Rank %, the report shows you only the customers ranked in the top 50 percent. If you set Show to On or Above, the number in the blank number field to 10 and Filter By to Rank, the report shows you the top ten customers by Sales or Profit.

See also:

Criteria Tab in Customer Ranking Report


Show All Payments Checkbox

Show All Payments checkbox – indicates if all payments for each invoice should be printed on that invoice.

Setting: | Description:
On | Indicates that payments should be printed on each invoice.
Off | Indicates that payments should not be printed on each invoice.


Show Balances

Show Balances – determines whether all customers, customers with a debit balance only, or customers with a credit balance are shown on the AR Aged Trial Balance.

Setting: | Description:
All | The AR Aged Trial Balance includes all customers in the specified range.
Debit | The AR Aged Trial Balance includes only those customers that fall within the specified range and that have a debit balance
Credit | The AR Aged Trial Balance includes only those customers that fall within the specified range and that have a credit balance.

See also:

Aged Trial Balance


SIC/NAICS Code

SIC/NAICS Code – an industry standard six-digit code that identifies a company’s industry.

Designate new SIC/NAICS codes, edit existing ones, or delete those that no longer exist in SIC/NAICS Maintenance.

For more information about SIC/NAICS codes, use the following URL: http://www.census.gov/epcd/www/naics.html.

See also:

SIC/NAICS Maintenance


SIC/NAICS Description

SIC Description -- a brief description of a SIC/NAICS code.

Create new descriptions, edit existing ones, or delete those that no longer exist in SIC/NAICS Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For more information about SIC/NAICS codes, use the following URL: http://www.census.gov/epcd/www/naics.html.

See also:

SIC/NAICS Maintenance


SIC/NAICS Maintenance Tab in SIC/NAICS Maintenance

The SIC/NAICS Maintenance tab in SIC/NAICS Maintenance allows you to enter, edit, or delete SIC codes and their corresponding descriptions.

The tab shows the SIC Code and its associated SIC Description.

The Delete checkbox indicates whether the SIC/NAICS code is valid or if it has been deleted. SIC/NAICS codes that have been deleted can be retrieved through maintenance windows, but do not show up on popups or searches throughout the system.

See also:

SIC/NAICS Maintenance


Sort By in Generate Customer Statements

Sort By in Generate Customer Statements – use this option to control the order with which your statements will print. You may choose to sort, and therefore print, by corporate name, by statement name, or by ZIP code.

Tip! Sorting by ZIP code will prompt the printing of pre-sorted, according to ZIP code, statements. This is useful when taking advantage of pre-sorted mail rates.

Note: Within any of these categories, invoice date sorts before invoice number.

Setting: | Description:
Corporate Name | All statements print out in corporate name order.
Statement Name | All statements print out in the order of the name associated with the statement. This will depend on if you have set Generate Statements By in Customer Maintenance to customer ID or corporate ID; if you have it set to customer ID, then statements will print by customer. If you have it set to corporate ID, then statements will print by corporate name.
Zip Code | Statements print grouped by ZIP code number; if the customer is set to generate statements by corporate ID, the ZIP code associated with the corporate ID is used. If the customer is set to generate statements by customer ID, then the ZIP code associated with the customer ID is used.

See also:

Generate Customer Statements


Sort By in Rebill Invoice Audit Report

Sort By in Rebill Invoice Audit Report - Determines how the report is sorted.

Options: | Description:
Customer | lists all corrected invoices, sorting by customer name, displaying the invoices within the customer record in numeric order by invoice number.
Invoice Number | lists all corrected invoices in invoice number order. This is the default.
Branch ID | lists all invoices in invoice number order within the branch.
Branch By Customer | lists all customers in a branch in customer name order and all invoices for the customer in invoice number order.


Sort Order in Unearned Customer Terms Report

Sort Order – determines the order by which the report is sorted.

Setting: | Description:
Customer ID | The report is sorted by branch ID, within payment date, within customer ID.
Payment Date | The report is sorted by branch ID, within customer ID, within payment date.


Sorting By in Job Control Detail Report

Sorting By - determines how the report groups the information on the report. The system sorts the lines in alphanumeric order by whichever option you choose. It uses the option you did not select as a secondary sort. You may choose between Customer ID and Job Control ID.

See also:

Criteria Tab in Job Control Detail Report


Sorting By in Rebate Report

Sorting By – Determines how the rebates will be sorted on the report.

Setting: | Description:
Vendor ID | Rebates will appear first by vendor. Within the same vendor, rebates will be sorted by customer, and within the same customer rebates will be sorted by invoice number.
Customer ID | Rebates will be sorted by customer, regardless of vendor, and then by invoice number within the same customer.


Sorting Option in Merchandise Credit Detail Report

Allows you to choose whether the report is sorted by merchandise credit number, or by customer.

Setting: | Result:
Merchandise Credit Number | The report is sorted by merchandise credit number.
Customer | The report is sorted by Customer ID. The credits for each customer (if there are multiple credits) are sorted by merchandise credit number.

See also:

Merchandise Credit Detail Report


Special Labeling Checkbox

Special Labeling checkbox - information only field; it is stored in the database and you can report on it, but the system does not use them otherwise.

Note: If you have purchased the Customer Profitability Index Analyzer package, then this field contributes to the profitability calculations for this customer.

See also:

OE Options Tab in Customer Maintenance


Special Packaging Checkbox

Special Packaging checkbox - information only field; it is stored in the database and you can report on it, but the system does not use them otherwise.

Note: If you have purchased the Customer Profitability Index Analyzer package, then this field contributes to the profitability calculations for this customer.

See also:

OE Options Tab in Customer Maintenance


Spell Check

You can use the system’s spell check feature to proofread any text you manually enter into a field such as Order Notes or Delivery Instructions. If there is a misspelling or a word that the spell check does not recognize, the Spell Check dialog box opens, prompting you to Ignore or Change the word, or Add the word to the dictionary. If there are no misspellings in the text, the Spell Check dialog box does not open.

How it works:

You can highlight the text you want to spell check or check the entire field. The Spelling option appears on the Services submenu after you click the right mouse button on the highlighted text or field. You cannot spell check more than one field of text at a time.

The Spell Check dialog box has two fields: Not in Dictionary and Suggestions. The Not in Dictionary field displays the misspelled word and the Suggestions field displays alternative words that match closely to what you typed. Use the following table of options to decide how you want to handle each occurrence of a misspelling:

Option | Description
Ignore | The spell check ignores only this occurrence of the word and either ends or moves on to the next misspelling.
Ignore All | The spell check ignores all occurrences of the word and either ends or moves on to the next misspelling.
Add | The spell check adds the word to its dictionary so that it can recognize it on future occurrences, and then either the spell check ends or moves on to the next misspelling.
Change | You highlight the word you want to appear in your record in the Suggestions field and then the spell check changes only this occurrence of the word. Then, the spell check either ends or moves on to the next misspelling.
Change All | You highlight the word you want to appear in your record in the Suggestions field and then the spell check changes all occurrences of the word. Then, the spell check either ends or moves on to the next misspelling.

You should add any frequently used terms specific to your industry to the dictionary. Before you select Add, make sure that the word is spelled correctly according to your needs.


Starting Date in Validate Open Orders

Starting Date – determines what date the system will use to begin searching for orders. The system only retrieves records that were created on or after this date.

The field defaults to 01/01/90 to ensure that all open orders are retrieved, but it can be edited to retrieve later dates.

See also:

Validate Open Orders


Statement Balance

Statement Balance – the amount due on a bill.


Statement Batch Number

Statement Batch Number – a four-digit code the system uses to identify statement invoice batches. You may enter any number from 1 to 9999.

Statement batch numbers can be used to bundle statements together. You could assign statement batch numbers to certain customers or kinds of business, and link all statements that fall into these categories together for purposes of reports and printing by assigning the appropriate statement batch number.

Enter, edit, and delete statement batch numbers in the Customer Batch Maintenance window.


Statement Contact

Statement Contact checkbox – a checkbox in Customer Maintenance that designates a customer contact as the recipient of the customer’s statements.

Setting: | Description:
On | Customer contact is designated at the Statement Contact as well. This means that whenever customer statements are generated, they will be sent using the contact information of the statement contact (e-mail address, etc.) instead of the general customer contact information. While a customer can have multiple contacts, it may only have one statement contact.
Off | Customer contact is a standard customer contact, and is not considered when sending out customer statements.

See also:

Customer Maintenance


Statement ID

Statement ID – the ID associated with the customer statement. This will be either the corporate or the customer ID, depending on what your settings are for statement generation in Customer Maintenance, and for statement printing in Generate Customer Statements.


Statement Selection Tab in Generate Customer Statements

The Statement Selection tab in Generate Customer Statements allows you to choose if statements should be printed by customer ID or corporate ID. It also enables you to eliminate statements for some customers from printing at all.

The Statement ID field contains the ID assigned to the statement by the system. This can be the same as either the customer ID or the corporate ID, depending on how the customers and the statement generation is set up.

The Corporate ID field contains the ID assigned to the corporate customer for the statement by the system.

The Customer ID field contains the ID assigned to the customer by the system. Customer Name contains the name associated with the customer ID.

The Generate Statements By radio button allows you to select if you want to print consolidated corporate statements or individual customer statements.

The Balance field contains the open balance for the statement.

The Print Statement checkbox allows you to determine which statements are printed when you select the Print icon.

See also:

Generate Customer Statements


Statement Type

Statement Type – determines what customers’ statements print for the range specified. For example, if Statement Type is set to Balance Forward, only customers who receive balance forward statements will print. If Statement Type is set to Open Item/Balance Forward, then all customer statements will print.

Setting: | Description:
Open Item | These statements print out with a listing of all the open invoices on a customer’s account, from oldest to newest. This type of statement also ages the total amount due based on the invoice due date. The Open Item statement shows the following information for each invoice: Invoice Number, Invoice Date, Purchase Order Number, Amount Due, Totals, and a message. A remittance section is included on the Open Item statement. This section shows the invoice number and provides space for the customer to indicate the amount they are paying against that invoice, when a payment is included. Open Item statements do not include payment activity from the customer; they only list invoices that are open and waiting for payment.
Balance Forward | These statements resemble credit card statements. This statement shows the beginning balance (the balance as of the last statement issued to the customer) and chronologically lists all activity on the account since the last statement issued. The current balance is also shown at the end of the statement. No aging section is available on the Balance Forward statements nor is there any indication of what invoices make up the beginning balance. This type of statement allows for viewing of account activity for a specific time period, and therefore reduces the time spent rifling through invoices to determine what is new. The Balance Forward statement also includes any payments received from the customer during the statement time period.
Open Item/Balance Forward | Select this option if you would like to print statements for customers who use open item statements and customers who use balance forward statements.

The Statement Type option may be found in Accounts Receivable/Reports/Generate Customer Statements.

To select a default statement type, go to Accounts Receivable/ Maintenance/Customer Maintenance/General tab/Open Item-Balance Forward.


Status

Status (Store Credit Maintenance)

Status -- determines if a merchandise credit can be designated as a payment type on Remittances tabs throughout the system. This field can be set to Active or Inactive.

Setting: | Result:
Active | The credit can be used as payment on Remittances tabs throughout the system.
Inactive | The credit cannot be used as payment on Remittances tabs throughout the system.

See also:

Store Credit Maintenance


Status in Topic Maintenance

Status is used to indicate the status of a topic in Topic Maintenance. There are two choices:

Status: | Description:
Active | The topic is still being used in the system.
Delete | The topic is no longer in use and will not appear in the Topic ID fields in the system.


Store Credit Maintenance

Store Credit Maintenance provides a means to view and maintain merchandise credits created through RMAs. The option is available when the Enable Merchandise Credits option in System Setup is turned on, and can be accessed from the Accounts Receivable Maintenance menu.

How it works:

The Store Credit Maintenance window is used to view information on merchandise credits created via RMA Entry and received through RMA Receipts. The window shows details including the original amount, amount used, and amount remaining. The History tab shows the transaction that created the credit and the transactions to which the credit was applied.

Note: You cannot use this window to add merchandise credit records to the system, only to view those that already exist.

The Store Credit Maintenance window is an option on the Accounts Receivable Maintenance menu. The window shows these tabs at the top: Form View and Query. The window shows the History tab at the bottom.


Suppress Zero Balance Statements

Suppress Zero Balance Statements checkbox – a checkbox option for balance forward statements. Activating this checkbox will prevent the system from including any Accounts Receivable statements that are $0.00.


Task History Tab in Contact Maintenance

The Task History tab is used view completed tasks in the system.

Note: Previously, this tab was know as the Activity tab in Contact Maintenance.

The tab has the following filtering options:

Display tasks that are assigned to other users

Unless you enable this checkbox, this tab will only show tasks assigned to you.

To be completed by

This drop down menu allows you to filter the information on this tab based on when the due date of the task is. You can choose between those due today, within the next 7 days, within the next 28 days, and all.

Filter By

When you select an option from this drop down, the system displays a second drop down next to it. The first drop down lists categories such as activity ID and subject. The second drop down contains all the entries of the selected category. For example, if you selected activity ID, the second menu would list all the activity IDs displayed in the tab.

Upon making a selection in the second menu, the system only displays those tasks with the selected value.

Limit to my role

When you activate this checkbox, the system only displays tasks that have an activity type with your role attached.

Activity Description and Activity Type ID specifies the kind of activity the task involves.

Contact is the person with or about whom you will perform the task.

Assigned By is the user ID for the person who assigned the activity to someone.

Assigned To is the user ID for the person to whom an activity has been assigned.

Completed By is the person who completed the activity, which is primarily helpful if you both assign activity and get activities assigned to you.

Complete Date is the date and time by which the activity was completed.

Subject is the topic of the activity. Details are associated with the topic, and you can access them by double-clicking the activity.

The Private checkbox indicates if this activity can be viewed by those other than the Assigned By and Assigned To user.

Any Comments associated with the Activity also display.

To create a new task, right-click in the tab and select Add.

Click for more information on:

Contact Maintenance


Tax Adjusted

Tax Adjusted – amount of tax adjusted on open invoices.


Tax Adjustment

Tax Adjustment – dollar amount of tax to be adjusted for this jurisdiction


Tax Adjustments Tab in Cash Receipts

This tab becomes available in the header of the Cash Receipts windows when you select Tax Adjustment from the RMB menu. This tab lists the tax jurisdiction information from all of the customer’s open invoices. Each tax jurisdiction will only appear once.

Each line in this tab contains the Jurisdiction ID, Jurisdiction Description, Tax Percentage, Original Tax Charged, Previous Tax Adjusted, Available Tax to Write Off, Tax Adjustment, and a pair of checkboxes: Update Total Sales and Apply to Invoices.


Tax Charged

Tax Charged – total amount of tax charged to an order or line item.


Tax Tab in Customer Maintenance

Some of your customers, such as religious organizations, not-for-profit organizations, and resellers, may be exempt from paying state and/or local taxes. If this is the case, they will provide you with tax exemption numbers.

The following exemption numbers can be entered: State Sales Tax Exemption Number, State Excise Tax Exemption Number, Federal Excise Tax Exemption Number, as well as any Other Exemption Number.

See also:

Customer Maintenance


Tax Year

Tax Year – the calendar year on which you are reporting the sales tax. In the Sales Tax Detail Report, this field appears in its own column. In the Sales Tax Summary Report, the information you enter in this field determines which invoices are included in the Year-to-Date (YTD) column.

See also:

Sales Tax Report


Taxable Sales Adjustment

Taxable Sales Adjustment – amount added to the taxable sales for this jurisdiction on sales tax reports.


Taxable Sales Amount

Taxable Sales Amount – portion of the sales price that is eligible for taxation.


Taxes Tab in Credit and Rebill

The Taxes tab in Credit and Rebill allows you to make changes to taxes on an invoice. There is one Taxes tab available for the entire invoice in the upper part of the window, and a second Taxes tab for individual line items in the lower part of the window.

Both Taxes tabs show Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the items on the invoice. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable Invoice checkbox indicates whether or not the entire invoice is taxable and the Taxable checkbox indicates whether the items are taxable in the jurisdiction shown.

The invoice-level tab also includes a Taxable Invoice checkbox.

See also:

Credit and Rebill


Taxes Tab in Invoice Entry by Item

The Taxes tab in Invoice Entry by Item displays the tax jurisdictions for the currently selected invoice.

The Taxes tab shows Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the items on the invoice. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable Invoice checkbox indicates whether or not the entire invoice is taxable and the Taxable checkbox indicates whether the items are taxable in the jurisdiction shown.

See also:

Invoice Entry by Item


Terms Account

Terms Account -- account consisting of discounts taken against invoices, based upon the terms agreement. Terms are a type of agreement between a buyer and a seller in which the seller agrees to give the buyer a small discount if the buyer pays in full by a certain period. It is a contra-revenue account because it lessens the seller’s revenue when the discount is taken.

For example:

Two-Tone Paints, Inc. has entered into an agreement of sale with its customer, The Paint Store, in which The Paint Store agrees to purchase 500 gallons of Two-Tone paint. As part of the agreement, both parties agree that if The Paint Store pays its bill within 10 days, they will be given a 2% discount; otherwise the balance is due in 30 days. This discount, if taken, will be posted to the Terms Account.

OR

Illton Toy Distributors enters into an agreement of sale with one of its vendors, JIMCO Toys, Inc. in which Illton Toy agrees to buy 20 dozen toy trucks. Both parties agree to the terms 2%15, net 60. If the 2% discount is taken within the 15-day discount period, then Illton will post the discounted amount to the Terms Account.

See also:

Customer Maintenance

Customer Default Maintenance


Terms Due Date

Terms Due Date – a system-generated field that shows the last day that the customer can pay the invoice in full to take advantage of the discount terms offered by the sales agreement. The Terms Due Date is usually before the Net Due Date.

See also:

Credit Debit Memo Entry


Terms Tab in Credit and Rebill

The Terms tab in Credit and Rebill allows you to change terms on an invoice using the Credit and Rebill process.

Fields on this tab are Terms ID, Net Due Date and Terms Due Date.

See also:

Credit and Rebill


Terms Tab in Disputed Invoices

The Terms tab in the Disputed Invoices window allows you to view the payment terms agreed to by the customer and your company at the time of the sale.

Important! The fields on this tab cannot be edited.

Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The tab shows the Terms ID field at the top, which specifies the discount terms of the invoice (e.g., 2% 10, net 30—a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days).

Net Due Date is a system-generated field that shows the date the invoice amount is due (unless the customer takes the discount).

Terms Due Date is a system-generated field that shows the last day that the customer can pay the invoice in full to take advantage of the discount terms offered by the sales agreement. The Terms Due Date is usually before the Net Due Date.

See also:

Disputed Invoices


Terms Tab in Invoice Entry

The Terms tab in the Invoice Entry window allows you to specify the payment terms agreed to by the customer and your company at the time of the sale.

Payment terms (which can be defined in Terms Maintenance tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The tab shows the Terms ID field at the top, which specifies the discount terms of the invoice (e.g., 2% 10, net 30—a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days).

Net Due Date is a system-generated field that shows the date the invoice amount is due (unless the discount is taken by the customer).

Terms Due Date is a system-generated field that shows the last day that the customer can pay the invoice in full to take advantage of the discount terms offered by the sales agreement. The Terms Due Date is usually before the Net Due Date.

Important! Once an approved invoice is saved, it cannot be edited or deleted from the system. This includes any terms that are specified on the invoice.

See also:

Invoice Entry

Incentive Point Redemption


Territories Tab in Territory Group Maintenance

This tab is where you list the territories you want to assign to the group defined in the Territory Group Form View tab. Territories must already exist in the system for you to add them here; you cannot create territories on the fly in this tab. However, there is no limit to the number of territories you can add.

This tab contains the following fields:

Territory Group ID is the short code for the territory group you are assigning territories to.

Description is a brief text description of the territory group.

Territory ID is the short code of the territory you wish to add to this group.

The second Description field is a brief text description of the territory you want to add to the group.

Status determines if the territory is a member of this group. If you set the Status to Delete and save the record, the system removes the territory from the group.

See also:

Territory Group Maintenance


Territory Form View Tab in Territory Maintenance

The Territory Form View tab is the workhorse of the Territory Maintenance window. It contains the following fields:

Territory ID is the short code for the territory.

Description is a brief text description of the territory.

Status determines if the territory is active or deleted. Deleted territories may be restored if you change their status back to active and save the record.

See also:

Territory Maintenance


Territory Group Form View Tab in Territory Group Maintenance

The Territory Group Form View tab is where you create, edit, and delete the group IDs that you will later assign territories to. This tab contains the following fields:

Territory Group ID is the short code for the territory group.

Description is a brief text description of the territory group.

Status determines if the territory group is active or deleted. Deleted territory groups may be restored if you change their status back to active and save the record. Note that deleting the territory group does not delete the territory records assigned to it; they simply cease to be part of the group.

See also:

Territory Group Maintenance


Territory Group ID

Territory Group ID - the user defined system code for a group of territories.

Territory Group Description - a brief text description of a group of territories.

For example:

You define territories by state, and want to create a group of territories that represent a cluster of states. You define the territory group ID as TRISTATE, and the description as "New York, New Jersey, Pennsylvania."


Territory ID

Territory ID - the user defined system code for a territory.

Territory Description - a brief text description of a territory.

For example:

You want to create a territory that represents areas of high industrial density. You define the territory ID as INDUS, and the description as "High Industrial Concentration."


Territory Limit Affects

Territory Limit Affects - This drop down determines what type of records the territory filters you establish apply to.

Setting: | Description:
Customer | The system applies the territory limits you established to all customers and ship tos that appear on the report.
Ship To | Only territories assigned to ship tos are limited. Customer records are not limited by territory.

Note: This field is only available if the Territory on Ship To system setting is enabled.


Territory Tab

The Territory tab is where you can assign territories to a customer or ship to, remove them, or change the territories assigned.

The Territory ID is the ID of the territory you wish to assign this customer or ship to. The territory must already exist in the system for you to assign it; you cannot create a territory on the fly here. Also, this must be a territory ID, not a territory group ID. Aside from Status, this is the only field you can edit on this tab. All others automatically populate with information from the territory record.

The Description is the text description entered with the territory ID.

Type shows if this territory is assigned to a customer or ship to. If you view this tab in Customer Maintenance, the tab displays all territories assigned to the customer, as well as all territories assigned to ship tos associated with this customer. In Ship To Maintenance, this tab only shows territories assigned to that particular ship to.

ID shows the name of the customer or ship to this territory is assigned to.

The Status field determines if the territory is still assigned to the customer or ship to. If you set this field to Delete and save the record, the territory will be removed from the customer or ship to record.

Note: Unless you enable the Allow Multiple Territories system setting, the system will only allow you to assign a single territory in this tab. Also, you cannot assign any territories to a ship to at all without first enabling the Territory on Ship To system setting.

RMB Menu Options

This tab contains three RMB options beyond the standard array.

Option: | Description:
Copy Territory to ship tos | This option copies the selected territory to all the ship tos associated with this customer.
Enable Territory | This option changes the status from Delete to Active within all the ship tos associated with this customer. This does not add the territory to a ship to; it only makes an existing territory active.
Disable Territory | This option changes the status from Active to Delete within all the ship tos associated with this customer.

See also:

Customer Maintenance

Ship To Maintenance


Territory Tab in Customer Master Inquiry

The Territory tab displays summary information for all territories assigned to this customer.

Each territory appears on its own line and has the following information:

  • Territory ID
  • Description
  • Type (Ship to or Customer)
  • Customer ID and Name
  • Status (Active or Delete)

See also:

Customer Master Inquiry


Territory Type

This field notes if a territory is assigned to a customer or a ship to.


Times Contacted

Times Contacted – allows you to keep track of the number of times or efforts you have made to follow up on an issue. You must update this field manually.


Timestamp Criteria Tab in Rebill Invoice Audit Report

The Criteria Tab in the Rebill Invoice Audit report is where you define the parameters for invoices changed in the Credit and Rebill process by a range of created dates, a range of dates last modified, and/or a range of the user ID of those who last maintained the invoice.

See also:

Rebill Invoice Audit Report


To Companies Tab

The To Companies Tab in the Copy Customers/Ship To Addresses window is used to select the company or companies that will receive the copied information.

The tab shows the Company ID, Company Name, and Default Branch ID of all possible destination companies. You can select one or more specific companies by selecting the Include checkbox to the right of the company name.

Two buttons also appear on the window: Select All and Deselect All. They allow you to choose all or none of the companies listed.

Important! The To Companies tab shows all companies other than the source company that have Customer Defaults set up.

Click for more information on:

Copy Customers/Ship To Addresses


To Do Tab in Cash Collection Call Maintenance

This tab is a scheduling tool. The events on this tab were defined in Task Maintenance.

The window shows the format of the task: Date, Activity, Contact, Company Name, and to whom the task was assigned.

See also:

Task Maintenance

Cash Collection Call Maintenance


Tolerance Percentage - Over

Tolerance Percentage - Over -- allows you to set a percentage that limits how much you are able to overship to the specified customer. For example, if the overshipment tolerance percent were set to 10, and you tried to ship the customer 12 items in a line item of 10 items, the system would generate an error message.

Note! If the Partial option is selected in shipping the order, then this field will not be used by the system.


Tolerance Percentage - Under

Tolerance Percentage - Under -- allows you to set a percentage that limits how much you are able to undership to the specified customer. For example, if the undershipment tolerance percent were set to 10, and you tried to ship the customer 8 items in a line item of 10 items, the system would generate an error message.

Note! If the Partial option is selected in shipping the order, then this field will not be used by the system.


Topic

Topic – a short phrase that summarizes a note in the system. A note is like an "electronic post-it" in that it can be attached to a customer, an item, an order, a journal entry, etc. and read by other users of the system at specified times.

For example:

A warehouse worker enters a note regarding an item’s fragility. The Topic is Fragile! This is a summary of the Note text, which says This item is very fragile. Please handle with care and pack with bubble-wrap.

OR

Using Journal Entries, a payroll coordinator enters a note for a journal entry regarding payroll. The Topic is Payroll plus Christmas Bonuses. This is a summary of the Note text, which says To record payroll expense for the first two weeks in December. This entry includes Christmas Bonuses given to all employees.

See also:

Notepad Maintenance


Topic Description

Topic Description – the brief description of a topic ID with which it is associated. If a valid topic ID is entered, then the corresponding topic description will be displayed.


Topic ID

Topic ID – this is a brief description of the topic of the call that allows you to quickly identify the purpose of a particular call. If you enter a topic ID that is not in the system in Cash Collection Call Maintenance, you can create it on the fly by typing the topic description in the field to the right of the Topic ID field. When you save the call, the new topic will be available for editing in Topic Maintenance.

See also:

Topic Maintenance

Form View tab in Cash Collection Call Maintenance


Total Open Orders

Total Open Orders – displays the total value of the customer’s uninvoiced order lines. Quotes, RMAs, canceled and deleted orders will be excluded. It is calculated on-the-fly when you select the Customer Credit Info tab.


Total Sales Adjustment

Total Sales Adjustment – amount added to the total sales for this jurisdiction on sales tax reports.


Trading Partner Name

Trading Partner Name – contains a unique code for each supplier and customer with whom you do business via electronic data interchange (EDI).


Transaction Number

Transaction Number – the number assigned to a transaction for tracking purposes. Some examples include Order Number, Purchase Order Number, Adjustment Number, and Transfer Number.


Trial Balance Type

Trial Balance Type - Determines if you report AR Aged Trial Balance reports (Date Due, Invoice Date, or Invoice Date with Options) by customer ID or corporate ID.

Option: Description:

Customer ID

Report by a range of customer IDs. The Customer ID range fields become available.

Corporate ID

Report by a range of corporate IDs.The Corporate ID range fields become available. The default range is all corporate IDs, but you can change this to a smaller range or a single corporate ID.

You can only choose to sort by Corporate ID in the Sort Order field if you choose to report by Corporate ID.

Both Detail and Summary versions of the reports are available. If the Summary version is selected, the total for all customers’ open invoices that are assigned to the same corporate IDs displays under the mutual corporate ID. If the Detail version is selected, each open invoice displays for each customer under the corporate ID.

Consolidated invoices display as individual invoices; no component invoices display.

Since only customers with the same currency ID may be assigned to a corporate ID, selecting a currency ID limits the display to corporate IDs whose member customers have the currency ID specified.

When printed, the reports show the corporate ID and total the invoices by this ID.


Unapproved Reversal

Unapproved Reversal -- allows you to limit your query to approved reversal transactions, unapproved reversal transactions, or to not limit it and include both approved and unapproved reversal transactions.

Setting: | Description:
Yes | Limits the query to unapproved reversal transactions, which have not yet updated the customer’s account and the General Ledger, and do not appear on reports.
No | Limits the query to approved reversal transactions, which have updated the customer’s account and the General Ledger, and will appear on reports.
Both | Does not limit the query by approved/unapproved transactions.

See also:

Reverse Payments


Update Total Sales

Update Total Sales checkbox – when enabled, this checkbox causes any invoice that has been marked as written off to be excluded from the total sales for its jurisdiction.

In the Jurisdiction Adjustments tab it also indicates the adjustment applies to sales dollars as well as tax dollars (as opposed to tax exemption sales, adjustments to which only apply to tax dollars), and thus prompts the system to make the Total Sales Adjustments and Taxable Sales Adjustments match.


Use Call Back Date

Use Call Back Date – this checkbox determines if call back date is used as a parameter for compiling a collection call list.

Setting: | Description:
On | Call back date is used as a parameter for compiling a collection call.
Off | Call back date is not used as a parameter for compiling a collection call, and the fields are grayed-out.

See also:

Criteria tab in Generate Cash Collection Call List


Use Customer Invoice Batch

Use Customer Invoice Batch checkbox – a checkbox that determines if the default invoice batch number is used when finance charge invoices are generated.

Setting: | Description:
On | The finance charge invoices will all be given the invoice batch number assigned to the customer in Customer Maintenance.
Off | You are free to assign any invoice batch number you like. When this box is unchecked a field appears where you may enter the desired batch number.

See also:

Generate Finance Charges


Using Operands in Fast Edits

There are two operands you can use in data retrieval: > (greater than) and < (less than).

For instance, using these operands, you can retrieve all items in a company based on the Item ID. The following table shows what data is retrieved when each operand is used:

Operand: | What is retrieved:
>Fuse | All items with Item IDs that fall after Fuse alphabetically.
<Fuse | All items with Item IDs that fall before Fuse alphabetically.

See also:

Fast Edits


Using the Reconcile Cash Detail window

Use the Criteria tab to enter the parameters of the transaction retrieval. The steps marked with a « are mandatory.

The basic instructions for retrieving the data are to:

1. «Enter or select the bank number assigned to the account you wish to examine.

2. «Enter a range of deposits and journal entry transactions to retrieve, or leave the defaults to retrieve all of the deposits and transactions.

3. «Specify an “as of” period and year.

4. Check the Include Reconciled Activity in This Period/Year checkbox to include transactions that have already been reconciled in the retrieve.

5. «Press [Tab], or select the Retrieve option from the File menu to retrieve the records in the Deposits, Receipts and Misc Cash and JE tabs. You can view the transactions of each type by clicking on each tab.

See also:

Reconcile Cash Detail


Validate Open Orders Tab

The Validate Open Orders tab is used to enter the ID of the customer whose orders have been placed on hold or COD. This tab is also used to view the results of the search.

Your Company ID appears at the top of the tab.

Enter the Customer ID for the customer whose orders you want to review, and a Starting Date.

The system retrieves all orders entered on or after the Starting Date that match the Customer ID and that have a Validation Status of Hold or COD.

The Validation All field can be used to change the status of all the orders at once. It has three options: Approve All, Put All on COD, or Reset All.

The Currency ID shows what currency the order uses.

See also:

Validate Open Orders


Validation Action

Validation Action – determines what happens to customer orders based on their credit status.

The Validation Action defined here appears in the Validation Status fields in Order Entry, Front Counter, and RMA Entry. A Validation Action is assigned to a Credit Status ID in Credit Status Maintenance. A Credit Status ID is assigned to a customer in Customer Maintenance.

For example:

In the Credit Status Maintenance window, you create a Credit Status ID called BAD RISK. You select the warnings that should appear on Order Entry, Invoice Entry, and Shipping. In the Validation Action field, you assign one of the four options:

Setting: | Description:
No Change | No change is made to actions specified directly on the orders.
Make All Invoices COD | The material is allocated and shipped, but cash must be collected from the customer when the material is delivered.
Place All Orders on Hold | All orders are placed on hold until the customer’s credit status is changed in Customer Maintenance.
Validate All Orders | All orders are automatically validated.

See also:

Credit Status Maintenance


Validation All

Validate All – determines the status of open orders that have been placed on credit hold. This field has three settings: Approve All, Put All on COD, and Reset All.

Setting: | Description:
Approve All | The Validation Status of all orders for the customer changes to Approved. Pick tickets can be printed and the orders can be shipped to the customer. The customer’s credit status does not change.
Put All on COD | The Validation Status of all orders for the customer changes to COD. The system prompts you to accept a remittance in Order Entry, but it is not necessary to do so. Pick tickets can be printed and the orders can be shipped to the customer. The customer’s credit status does not change.
Reset All | The orders are reset to their original status. You can only use the Reset All option before the window is saved. The customer’s credit status does not change. The Validation Status on the orders does not change.

See also:

Validate Open Orders


Validation Status

Validation Status – determines the status of an individual open order that has been placed on credit hold. This field has four settings: OK, Approved, COD, and Reset.

Note: Only three settings appear in the Validate Open Orders window. The fourth, OK, appears only in Order Processing windows. In addition, the status cannot be altered in Order Processing; it can only be altered in Validate Open Orders.

Setting: | Description:
OK | The default status for a customer who is not on hold.
Approved | The Validation Status of the order changes to Approved. A pick ticket can be printed and the order can be shipped. The customer’s credit status does not change.
COD | The Validation Status of the order changes to COD. The system prompts you to accept a remittance in Order Entry, but it is not necessary to do so. A pick ticket can be printed and the order can be shipped. The customer’s credit status does not change.
Reset | The orders are reset to their original status. You can only use the Reset option before the window is saved. The customer’s credit status does not change. The Validation Status on the orders does not change.

See also:

Validate Open Orders

Order Entry


Wildcard Account in Voucher Entry checkbox

Wildcard Account Checkbox

Wildcard Account Checkbox – determines whether branches are automatically wildcarded on the GL account when a credit card payment is made. When you enable this checkbox the payment will be posted to the proper branch if it differs from the default branch in the Account Number field.

For example, your account numbers are 1101-01, 1101-02, and 1101-03 where 1101 is the main account segment and the 01, 02, and 03 are the branch segments, and the default Account Number is 1101-01. When Wildcard Accounting is enabled the credit card payment is posted to the appropriate branch when it is 02 or 03. When it is disabled, it always posts to 01, the default.

This checkbox is only visible on the tab when the Payment Type is set to Credit Card and it defaults to unchecked.

Setting: | Description:
On | The system wildcards the branch on the GL account when a credit card payment is made.
Off | The system does not automatically wildcard the branch on the GL account when a credit card payment is made. Accounts will only be wildcarded if you specifically tell the system to do so.

See also:

Payment Type Maintenance


Archive Files Path

The path to where the archive files created by the system for use with ProtoBase are stored.


Assign User to Processor Center Form View Tab in Assign User to Processor Center

The Assign User to Processor Center Form View tab in the Assign User to Processor Center window shows much of the third party transaction processor information, as well as the user ID and name. You use this tab when you want to associate a particular user or users with a particular third party transaction processor; simply enter the Processing Center ID, and then enter the user ID you want to add.

The tab shows the following active fields: User ID, Processing Center ID, and Row Status.

The tab shows the following inactive (grayed-out) fields: User Name, Processing Center Name, Processor Number, Processor Name, Merchantkey, Merchant ID, Industry Type, Terminal ID, Voice Auth Phone (1 and 2), and Help Desk Phone (1 and 2).


Cash Receipts Tab in Transaction Processor Maintenance

The Cash Receipts tab in Transaction Processor Maintenance enables you to associate the processor with specific types of transactions for specific locations. Receipts with the order transaction types and sales locations specified on this tab will automatically use the processor specified on the Transaction Processor Form View tab. The Cash Receipts tab contains the following fields:

Company ID contains the company code for which you want to create a transaction processor association.

Branch ID determines which branch the processor is associated with. The drop-down field list all of your branches, and also the option “All Branches” which enables you to use a payment type and source type combination at all branches in your company.

Payment Type determines which payment type the processor and sales location are associated with. The drop-down field will list all of the credit card payment types you have in the system.

Source Type determines which source type the processor/sales location/payment type combination is associated with. Options include All Orders, Web Orders Only, and Non-Web Orders Only.

Option: | Result:
All Orders | All orders at the location specified, with the payment type specified, will use this processor.
Web Orders Only | All orders generated from a web site at the location specified, with the payment type specified, will use this processor.
Non-Web Orders Only | All orders not generated from a web site at the location specified, with the payment type specified, will use this processor.

The Delete checkbox enables you to remove a set of associations from the tab. To delete one or more associations, enable the Delete checkbox for any lines you want to delete and save the record.

See also:

Transaction Processor Maintenance


CC Name

CC Name – This is the name of the credit card type. For instance, Visa, American Express, and MasterCard are all names of credit cards.

This field populates automatically when you select a payment type that is a credit card.


Criteria Tab in Unauthorized Credit Card Report

The Criteria tab in the Unauthorized Credit Card Report window allows you to compile an unauthorized credit card report based on criteria that you define. Use this report to find all the orders that have been placed on credit card hold. Once the order has been removed from credit card hold (by entering a new remittance), the order is removed from the report. Use the following fields on the tab to generate the report:

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID, Order Number, Order Taker, Order Date.

Sorting By allows you to sort the Unauthorized Credit Card Report into an organized body of information for more convenient viewing. The selected option will be the primary method of ordering the report.

See also:

Unauthorized Credit Card Report


Help Desk Phone Numbers

This is the help desk phone number for the third party transaction processor.


Industry Type

There are a number of different credit card industry types, but only two are applicable: direct marketing (mail order / telephone order) and retail.

Direct marketing is taking orders over the phone, by mail, by fax, or on the Internet. Retail is taking orders from a customer who is present with his or her credit card. Retail requires you to swipe the credit card through a reader.

This field is informational only; select between MOTO and retail.


Merchant ID

Merchant ID – the number assigned by the third party transaction processor to identify the merchant; this number prints on invoices for credit card payments for that processor.


Merchant Key

Merchant Key – a code assigned by the third party transaction processor to identify the merchant; it points to a unique set of merchant identification data.


Order Entry Tab in Transaction Processor Maintenance

The Order Entry tab in Transaction Processor Maintenance enables you to associate the processor with specific types of transactions for specific locations. Orders with the transaction types and sales locations specified on this tab will automatically use the processor specified on the Transaction Processor Form View tab. The Order Entry tab contains the following fields:

Company ID contains the company code for which you want to create a transaction processor association.

Sales Location ID determines which sales location the processor is associated with. The drop-down field list all of your sales locations, and also the option “All Locations” which enables you to use a payment type and source type combination at all locations in your company.

Payment Type determines which payment type the processor and sales location are associated with. The drop-down field will list all of the credit card payment types you have in the system.

Source Type determines which source type the processor/sales location/payment type combination is associated with. Options include All Orders, Web Orders Only, and Non-Web Orders Only.

Option: | Result:
All Orders | All orders at the location specified, with the payment type specified, will use this processor.
Web Orders Only | All orders generated from a web site at the location specified, with the payment type specified, will use this processor.
Non-Web Orders Only | All orders not generated from a web site at the location specified, with the payment type specified, will use this processor.

The Delete checkbox enables you to remove a set of associations from the tab. To delete one or more associations, enable the Delete checkbox for any lines you want to delete and save the record.

See also:

Transaction Processor Maintenance


Payment Account Tab

This tab contains information on the stored payment account set up for your customer or contact for use with the Element credit card processing package. Use this tab not only to view information, but also to set up and edit accounts.

Field: | Description:
Company ID | The company at which this account is being created.
Customer ID/ Contact ID | The customer or contact for whom this account is being created.
Description | A user-defined identifier for this payment type. You might enter the credit card name in this field, or use another label such as "company debit card."
Payment Type | This drop down lists all credit card payment types entered in your system.
Account Type | Because this tab assumes the use of a credit card, this menu displays "Credit Card" and does not allow you to change it.
Payment Account ID | The Element account ID you receive from Element in token format when creating a new account.
Account Number | The credit card used for this account. This field only shows the last 4 digits of the card.
Expiration | The credit card's expiration date.
Extended Account Information | Enter any additional account details you deem appropriate in this field. Important! Epicor strongly discourages you from entering your customers' credit card numbers in this field, as this is not a protected field and keeping the information here would violate the safety standards required by the credit card industry.
Default for Customer | Activating this checkbox makes this payment account the default payment method for all orders the customer or contact places. However, in the Remittance tab of an order, you must select the default payment to have the system populate the card information.
Delete | If you check this box and save, Prophet 21 removes this account from the system. Important! Unlike most deletes in Prophet 21, this deletion is a hard delete. This is because Prophet 21 must coordinate its records with Element. Thus in order to remove an account from use, it must be truly removed.

This tab appears in the following windows:

Customer Maintenance

Contact Maintenance


Processing Center ID

Processing Center ID – the ID is the number that the system uses to identify the processing center within the system database. It is a system-assigned number.


Processing Center Name

Processing Center Name – the name of the third party processing center that the system uses to complete third party transactions. This name should be available from your third part processor vendor.


Processor Name

Processor Name -- the name of the third party processor that the system uses to complete third party transactions. This name should be available from your third part processor vendor.


Processor Number

Processor Number – the number of the third party transaction processor the system will use. This number should be available from your third party processor vendor.


ProtoBase Admin Path

The path to where the ProtoBase Administrator files are stored. The system looks there to find the files it needs to operate ProtoBase Administrator. Make sure there is a backslash at the end. It should be the same as the ProtoBase path and the Settlement Batch File path.


ProtoBase Path

The path to where the ProtoBase files are stored. The system looks there to find the files it needs to operate ProtoBase. Make sure there is a backslash at the end. It should be the same as the ProtoBase Admin path and the Settlement Batch File path.


Request Files Path

The path to where the request files created by the system are stored to be used by ProtoBase.


Settlement Batch File Path

This should be set to the same path as the ProtoBase path and the ProtoBase Admin path.


Sorting By in Unauthorized Credit Card Report

This is used to sort the Unauthorized Credit Card Report into an organized body of information for more convenient viewing.

Sorted By: | Description:
Order Number | Sort the report by the number of the order placed.
Customer ID | Sort by the ID of the customer who placed the order.
Taker | Sort by the person who took the order.
Order Salesrep | Sort by the salesrep associated with the order.
Ship To Salesrep | Sort by the salesrep associated with the ship to.

See also:

Criteria Tab in Unauthorized Credit Card Report


Source Type in Transaction Processor Maintenance

Source Type - determines which source type the processor/sales location/payment type combination is associated with. This enables the system to use the correct transaction processor for a give credit card transaction. Options include All Orders, Web Orders Only, and Non-Web Orders Only.

Option: | Result:
All Orders | All orders/invoices at the location specified, with the payment type specified, will use this processor.
Web Orders Only | All orders/invoices generated from a web site at the location specified, with the payment type specified, will use this processor.
Non-Web Orders Only | All not generated from a web site at the location specified, with the payment type specified, will use this processor.

See also:

Order Entry Tab in Transaction Processor Maintenance

Cash Receipts tab in Transaction Processor Maintenance


Terminal ID

Terminal ID – the name of the terminal initiating the transaction.


Time Out

Time Out – the number of seconds to connect before a transaction times out.


Transaction Processor Form View Tab in Transaction Processor Maintenance

The Transaction Processor Form View tab in the Transaction Processor Maintenance window shows all the information about Transaction Processors necessary for the system to contact the third party transaction processor. You use this information when you want to set up the system to contact a certain third party transaction processor.

Important! The exact appearance of this tab depends on what third party credit card processor you selected in system settings. The differences are detailed below.

Both

Field: Description:

Processing Center ID

The ID is the number that the system uses to identify the processing center within the system database. It is a system-assigned number.
Processing Center Name | The name of the third party processing center that the system uses to complete third party transactions. This name should be available from your third part processor vendor.

Terminal ID

All of the specifications you set in this window, across all tabs, come together to form a profile, a set of circumstances under which Prophet 21 will use a particular third party processor to charge a customer's credit card. This profile needs a name, which you enter here.

The terminal ID should be something you can easily recognize. This is especially important if you've set up multiple terminals.
Timeout

Prophet 21 will only spend a specified amount of time attempting to process a credit card order. This prevents the system from becoming hung up on an endless loop that consumes resources and creates drag.

Prophet 21 will cut off a credit card process request if it does not receive a response from your third party processor in a number of seconds equal to the value you enter in this field. Epicor recommends a value between 30 and 90, depending on your connection speed.
Industry Type

There are only two acceptable values in this field:

  • Retail - A retail business is one in which most customer orders are placed in person, such as at a front counter.
  • MOTO - A MOTO business is one in which most customer orders are placed remotely, such as over the phone.
Help Desk Phone No | If you are having problems with the third party processor and require support, these are the numbers to call.
Voice Auth Phone No | If you need to manually authorize a customer's credit card for an order, these are the numbers to call.
Freight Estimate % | This field defines the percentage of an order amount that is an average freight estimate for all credit card authorization orders; when the system gets the authorization, the shipping is estimated and added to the amount by which the customer’s credit limit is reduced. This is for authorization only; when the charge takes place, the actual freight is used, since the card isn’t charged until you ship the order.
Processor Type | This field defaults to Credit Card and will not allow you to switch it.

Element

Field: Description:

Acceptor ID

 This is your merchant account number, issued to you by a host financial institution (such as a bank).

Account ID/

Account Token 		These two fields contain information that identifies your business to Element. Your account ID is effectively Element's customer ID for you, and the token authenticates your identity. Values for both of these fields are provided by Element.
Default Merchant for this Account

A default profile is one that will be assigned to all new customer payment accounts. This isn't the one that will be used in all transactions, but the one which will be submitted with customer information when you create a stored payment account.

Prophet 21 requires one default processor per company.
Hosted Payments URL
Transaction URL
Services URL
Reporting URL

The Element application does not reside on your local machine, but sits on a server connected to the Internet. In order to interact with Prophet 21, you need to provide a valid web address where the system can find Element.

You'll be provided with the paths you must enter for each of these fields at the time of implementation. Once entered, they should not change.

ProtoBase

Field: Description:

Merchant ID

The number assigned by the third party transaction processor to identify the merchant; this number prints on invoices for credit card payments for that processor.

Merchant Key

A code assigned by the third party transaction processor to identify the merchant; it points to a unique set of merchant identification data.
Processor Number | The number of the third party transaction processor the system will use. This number should be available from your third party processor vendor.
Processor Name | The name of the third party processor that the system uses to complete third party transactions. This name should be available from your third part processor vendor.
ProtoBase Path

ProtoBase resides on your machine; this path is where it is stored and where Prophet 21 looks for it when it needs to access the program.

Make sure there is a backslash at the end.

It should be the same as the ProtoBase Admin path and the Settlement Batch File path.

ProtoBase Admin Path

Like ProtoBase, the ProtoBase Administrator application resides on your system. This path is where it is stored and where Prophet 21 looks for it when it needs to access the program.

Make sure there is a backslash at the end.

It should be the same as the ProtoBase path and the Settlement Batch File path.

Settlement Batch File Path

This is where processed transactions that still require settlement reside. They are erased upon settlement.

This should be set to the same path as the ProtoBase path and the ProtoBase Admin path.

Request Files Path | This is where transactions that have not yet been approved reside. This is where ProtoBase looks for transactions when making approval requests. They move to the settlement batch upon processing.
Archives Files Path

Typically ProtoBase does not retain transaction information after settlement. However, for support purposes it can be set to archive completed transactions so that they might be analyzed. When so set, the files are stored here.

The setting that causes ProtoBase to use this folder must be enabled by Epicor; it does not appear in the interface.

See also:

Transaction Processor Maintenance


Voice Authorization Phone Numbers

The number to dial when manually authorizing a credit card transaction.


Hazmat Management: Concepts and Features

Hazmat Management add functions to Prophet 21 related to the sale of hazardous materials. It allows you to identify items as hazardous, and optionally allows you to print hazmat information on pick tickets and packing lists.

You can flag materials that require Material Safety Data Sheets (MSDS) and automatically print them when you print packing lists.

Benefits
  • Defines classes and descriptions for hazardous material
  • Associates hazmat classes with hazmat descriptions
  • Associates hazardous items with hazmat codes and descriptions required by the Department of Transportation.
  • Creates a link to the particular MSDS Sheet and revision date

How It Works

Using the setup instructions below, determine the hazmat classes, hazmat codes and descriptions necessary for your items. Then, using fields on the General tab in Item Maintenance, you can control an item’s hazardous material status, as well as its hazmat classification.

Flagging an Item as Hazardous Material

Basic Information [image] Quick Steps

This feature adds a pair of checkboxes, Hazardous Material and Material Safety Data Sheet (MSDS), to the General tab in Item Maintenance. Use these to identify items as hazardous materials and to indicate that you need the MSDS sheet to print..

Note: If the Hazardous Material checkbox is selected, then the Material Safety Data Sheet checkbox will automatically be selected and cannot be de-selected unless the Hazardous Material checkbox is first cleared.

Then continue to the MSDS tab to link the hazmat code to the item and indicate where the MSDS document is stored on your network.

Linking the Hazmat Code ID to the Item

Basic Information [image] Quick Steps

When you mark an item as hazardous material in the General tab in Item Maintenance, the MSDS tab becomes available. Use this tab to link the Hazmat Code ID to the item. You may edit the hazmat code, but the description displays automatically based on the code you enter; you may not edit the description.

Indicating the Path to the MSDS Document

Basic Information [image] Quick Steps

When you mark an item as hazardous material in the General tab in Item Maintenance, the MSDS tab becomes available. Use this tab to enter the path and file name for the appropriate MSDS form is located on your network. The system accesses the document located at this path when it comes time to print the forms.

Note: The four fields on this tab also appear in the Item Fast Edit window, allowing you to edit these field values for multiple records at once.

For each item you have flagged as hazardous materials on the General tab in Item Maintenance:

  1. Open the MSDS tab in Item Maintenance.
  2. Select a Hazmat Code ID for the item. The description you have entered for this code displays.
  3. Verify that this description is correct.
  4. If there is a MSDS sheet associated with the item and you have enabled the Material Data Safety Sheet checkbox on the General tab, enter the path and document name in the MSDS Path field. Use the RMB menu to verify the correct document if necessary.
  5. Enter a revision date for the document. This is used to determine if a revised document should print.
  6. Save the tab.

What you can do

Include Hazmat Information on Pick Tickets and Packing Lists

Note: There is a system setting that controls this function. See XXXXXX

The line item data stream for pick tickets and packing lists has been modified to include two new fields, HAZMAT_FLAG and HAZMAT_CODE_DESCRIPTION.

The HAZMAT_FLAG field contains a ‘Y’ if the item has the Hazardous Material checkbox selected. otherwise it contains and an ‘N’.

The HAZMAT_CODE_DESCRIPTION field contains the description of the hazmat code assigned to the item if the Hazardous Material checkbox is selected. It remains blank otherwise.

Note:This information will not be included for other charge items.

This information will be included for assembly items, lot bill header items, assembly components, and lot bill components.

This feature changes the data streams for pick tickets and packing lists only; it does not include changes to the form to make the information print.

Note: Changes to make the information print must be completed using forms design software or via a separate engagement with Activant Solutions consulting services.

Automatically Print a Material Safety Data Sheet

If an item is marked hazardous and is being sold to a customer for the first time, or the MSDS sheet associated with the item has been revised since the last time the item was sold to that customer, the system automatically prints the MSDS sheet that is linked to the item whenever it prints a packing list containing that item.

If an item appears on a packing list and is marked MSDS required on the General tab in Item Maintenance, the MSDS sheet tied to that item automatically prints directly after the packing list if the MSDS Revision Date is more recent than the Last Invoice Date of the item to the customer. If the item has never been invoiced to the customer, the system assumes a last invoice date of 01/01/1950 and prints the MSDS sheet.

MSDS sheets are tied to items marked MSDS required in Item Maintenance. The path and filename of the MSDS sheet is found in the MSDS Path field of the MSDS tab in Item Maintenance.

The system prints one MSDS sheet for each item on the packing list that requires one. These sheets all print after the packing list. For example, if a packing list contains two items, both marked MSDS required and both with revision dates more recent than the last customer invoice, the system prints the packing list, then prints the MSDS sheet for the first item, and then prints the MSDS sheet for the second item.

Note: MSDS Sheets that follow packing lists will be directed to the Windows default printer for the machine printing the Packing List.

If an item is not marked MSDS required but an MSDS path or revision date is specified on the MSDS tab, the MSDS sheet will not print along with the packing lists. The Materials Safety Data Sheet checkbox triggers printing.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows

Item Import

Pricing Service Import

Hazmat Class Maintenance

Hazmat Code Maintenance

Tabs

General Tab in Item Maintenance

MSDS Tab in Item Maintenance

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Enabling the feature

A system setting on the Forms Printing page in Order Processing enables the feature.

Step-by-Step

Steps marked with a * are required.

  1. *Enable the Enable Hazmat MSDS Sheets setting.
  2. *Open System Settings
  3. *Enable the printing settings as desired.
Creating Hazmat Classes

Hazmat Class Maintenance is where you create and maintain hazmat classes and descriptions.

Step-by-Step

Steps marked with a * are required.
  1. *Open Hazmat Class Maintenance
  2. *Using either the Form View tab or Query tab, enter the class ID that you want to associate with hazmat codes.
  3. *Enter a description for the class.
  4. *Choose the Active status.
  5. *Save the window.
Creating Hazmat Codes

Hazmat Code Maintenance allows you to create, edit, and delete hazmat codes, as well as manage what hazmat classes are associated to what codes. Each hazmat code needs to be associated with a hazmat class.

Step-by-Step

Steps marked with a * are required.

  1. *Open Hazmat Code Maintenance.
  2. *Using either the Form View tab or Query tab, enter the code ID that you want to associate with an item.
  3. *Enter the description. The hazmat code description must contain all required elements.
  4. *Choose Active for the status.
  5. *Save the window.

Tip! A simple way to get the hazmat code description used by your vendor is to copy it exactly from the shipping document the vendor uses to ship inventory items to you.


Reallocation Processing: Concepts and Features

In some cases, you may want to deallocate items from an order (or other transaction) and reallocate them to a new order. For example, if you receive a high priority order, and you are out of free stock for an item, you may want to deallocate items from existing, lower priority orders and reallocate them to the high priority order. You can do this by enabling the Enable Reallocation checkbox on the Inventory Allocation window.

Benefits
  • Streamlines the process of deallocating an item from transactions and reallocating it to others
  • Includes right mouse button commands to deallocate an item from all transactions and to deallocate all items from all transactions

How It Works

Transactions Included in Reallocation

The system uses the following rules to determine which transaction lines can be included in reallocation.

  • Both sales orders and production orders are available for reallocation.
  • The item must have some quantity allocated to a transaction line. If it does not have any quantity allocated on any transaction, there's nothing to reallocate, so the item cannot be retrieved in the Inventory Allocation window.
  • Transaction line quantities for which a pick ticket has been printed are not included in reallocation. If only a partial quantity has been printed on a pick ticket, the quantity not on pick tickets is available for reallocation.
  • Transaction lines where the line has a disposition of S (special), D (direct ship), or T (transfer, if the transfer has been created) are not considered available for reallocation. These transaction lines are not shown in the Inventory Reallocation dialog.
  • Backordered transaction lines where the backorder is linked to a PO display only the open quantity (the quantity not linked to a PO) as available to allocate or deallocate.
Reallocating Serials, Lots, Bins, and Tags

How the system handles serials, lots, and bins depends on what you do.

Fully Deallocate a Transaction Line
  • Serials - If the item has serials allocated, you must select which serials to deallocate on the Serial tab when deallocating the New Qty to Allocate. This includes slab/stone items if you have that optional functionality active. For slab items, the New Qty to Allocate will be protected and deallocation must be done on the Serials tab.
  • Lots - The system deallocates all lots automatically, if any exist on the line.
  • Bins - The system deallocates all bins automatically, if any exist on the line. The Allocation Info column indicates that the transaction has bins allocated.
  • Tags - You cannot deallocate items that have tags associated with them using the Inventory Reallocation window. The Allocation Info column indicates that the transaction has tags allocated.
Deallocate All Transaction Lines for an Item

A right mouse button command on the Allocate tab in the Inventory Reallocation window enables you to deallocate the selected item from all transactions. You can then reallocate as needed. This is especially helpful in situations where a part is recalled and must be deallocated immediately from all transactions.

Items with tags associated with them are not deallocated, and any transactions that are not deallocated are listed in a system message.

Partially Deallocate a Transaction Line
  • Serials - If the item tracks serials, you can allocate serials on the serial tab, but it is not required. For slabs/stone items, if you allocate more than the quantity on the transaction, the qty on the transaction will be updated accordingly.
  • Lots - If the item tracks lots, the system effectively unallocates all the lots, then reallocates the remaining quantity according to any lot allocation rules it would normally follow for allocating to transactions. You can review and edit lot allocations on the Lot tab.
  • Bins (not lot / bin integration) - The system deallocates all bins automatically, if any exist on the line. If you need to allocate bins, you must go to the transaction in question and allocate the bins again.
  • Lot / Bin integration - The system handles lots the same way it does for normal lots, and if any bins are allocated, they are deallocated based on the lots you deallocate. Deallocate lots and bins on the Lot / Bin tab. If you do not have the system setting Assign Bins at Order Entry enabled, then only the lot tab shows up.
  • Tags -You cannot deallocate items that have tags associated with them using the Inventory Reallocation window. The Allocation Info column indicates that transaction line has tags allocated.
Reallocate to a Transaction Line
  • Serials - If the item tracks serials, you can allocate serials on the serial tab, but it is not required.
  • Lots - If the item tracks lots, the system follows any lot allocation rules it would normally follow for allocating to transactions. You can review and edit lot allocations on the Lot tab.
  • Bins (not lot / bin integration) - You cannot allocate to bins when reallocating material. To allocate bins, you must open the transaction in the appropriate window.
  • Lot / Bin integration - They system handles lots the same way it does for normal lots; to manually allocate lots and bins, use the Lot / Bin tab. If you do not have the system setting Assign Bins at Order Entry enabled, then only the lot tab shows up.

What you can do

Reallocating Material

Reallocating material is a two-step process: first, create a list of items you want to reallocate, and second, perform the reallocation.

Create a List of Items to Reallocate

Before you can reallocate from one transaction to another, you must create the list of items you want to reallocate. In some cases, this may be a single item. For example, you may want to reallocate an item from a low-priority order to a high-priority order. In other cases, you may want to reallocate a lot of different items in a session. For example, you are responsible for scheduling production orders, and you need to reallocate all items in a product group, or all the items in a particular production location.

Specify the location at which you want to reallocate inventory; reallocation is location-specific.

Limit the results to one customer by specifying a customer ID. This is helpful when you want to deallocate some or all items from an order or production order for that customer because you want to delay delivery or production if the items allocated to that transaction are needed for a more urgent transaction.

Enable the Enable Reallocation checkbox.

What you do after that depends on what kind of reallocation you want to do. The Query Criteria options determine the criteria available to you:

  • By Item - The criteria area shows criteria relevant to items; unless you need to limit the items returned by transfer or PO, use this setting.
  • By Receipt - Transfer - Shows everything the By Item option shows, as well as transfer numbers and receipt dates. Only use this option if you want to limit the items returned by transfer number or transfer receipt date.
  • By Receipt - PO - Shows everything the By Item option shows, as well as PO numbers and receipt dates. Only use this option if you want to limit the items returned by PO number or receipt date.

Enter the criteria you want to return for the items. For example, if you want to reallocate item 1HP 8X1IN 3450 BGR, you enter that in the Item ID column. To add items, enter additional items in the lower fields of the Item ID column, one ID to a row.

Tip! Notice that with this functionality, a new column has been added to the Inventory Allocation window: Primary Supplier ID. This is helpful if you have employees responsible for specific suppliers who have the authority to reallocate items to transactions.

Retrieve the items to reallocate using File > Retrieve, or by clicking the Retrieve button in the toolbar.

Note: Not all items that fit the criteria return; only items that have allocated quantities return. If an item does not have allocated quantities, then you cannot reallocate it.

Step by Step

Start in: the Inventory Allocation window

  • Enter a location and company in the Inventory Allocation window
  • Enable the Enable Reallocation checkbox.
  • Enter the criteria for the items you want to retrieve in the query area.
  • Retrieve the list of items that match the query (File > Retrieve).
Reallocate Items

After you create a list of items to reallocate, you can change the allocations for any of the items in the list.

Click the Reallocate button. The Inventory Reallocation dialog opens.

In the Items tab, select the item you want to reallocate. The transactions you can deallocate from and allocate to populate on the Allocate tab.

Click the Commitment Schedule tab to review incoming material, see what is currently committed, and understand which transactions can be safely deallocated to fulfill your priority requirements.

Tip! If you find it helpful know additional information such the packing basis of the item, and/or whether the item was ever on a purchase order, you can add this information to the Allocate tab in the Inventory Reallocation window (as well as the Allocation window) using the Field Chooser functionality in DynaChangeTM Screen Designer.

Once you have decided which transactions you can safely deallocate material from to fulfill your priority transactions, reduce the quantity in the New Qty Allocated field for those transactions, and then allocate that quantity to the higher-priority transactions.

Note: For bin-, serial-, and lot-tracked items, if there are bins, serials, or lots allocated to the line, you may have to deallocate the serials or lots.

Tip! You have the ability to deallocate all items in this window from all transactions using a Deallocate All Items right mouse button command is available on the Items tab (i.e., in the upper portion of the window). Any transactions that are skipped (because they are associated with a tag, secondary process, slab/stone item, or order-based transfer) are listed in a system message. This system message list can be copied and pasted to a document so you can refer to it later.

If you want to deallocate one item from all transactions, a Deallocate All (Item ID) right mouse button command is available on the Allocate tab when you have selected an item in the Items tab (i.e., in the lower portion of the window). Again, any transactions that are skipped (because they are associated with a tag, secondary process, slab/stone item, or order-based transfer) are listed in a system message similar to the one shown above.

Important! Because deallocating all items from all orders may adversely affect transactions that are currently open in windows, we recommend that you use this command during non-business hours. A system message reminds you of this, but allows you to continue.

A checkbox, Cancel Prod Ord Line, allows you to cancel unallocated production order lines (i.e., components) that have no New Allocated Quantity. This includes lines linked to sales orders line as long as they are not partially allocated/invoiced/picked/staged or on a release schedule.

You can use a right mouse button command, Cancel Unallocated Prod Orders, to quickly mark all unallocated production order line items as cancelled.

When you click the Save Changes and Exit, the changes you have made are saved to the system.

If you click the Cancel Changes and Exit button in the Inventory Reallocation window, all deallocations and allocations, including those of serials, lots, and bins, revert to the allocations present before you made any changes.

Step by Step
  • After creating a list of items to reallocate, click the Reallocate button.
  • Select the item you want to reallocate.
  • Check the Commitment Schedule tab to find the transaction or transactions most safe to deallocate.
  • Deallocate material from that transaction or transactions. This could include deallocating each transaction manually or using the right mouse button commands to deallocate a single item from all transactions, or all items from all transactions.
  • Reallocate the material to new transactions as necessary.
  • If necessary, cancel production orders not linked to sales orders.
  • Click Save Changes and Exit to save the changes and complete the process.

Setup

There is no setup necessary for this feature. All you need to do is check the Enable Reallocation checkbox on the Query tab of the Inventory Allocation window.


Advanced Demand Forecasting - Fields

Window | Tab | Field
ABC Class Maintenance | Form View | Erratic Items: Default Max Non-Erratic Items: Default Min Non-Erratic Items: Default Max
Item Maintenance | Replenishment | Advanced Demand Forecasting Demand Pattern Location ID Item ID Behaves Like Lock Lock Period/Year
Demand Year Maintenance | Demand Year Form View | Update Demand Pattern Find Best Fit Formula Forecast Accuracy Test
 | Demand Year Form Detail View | Update Forecast

Click for more information on:

Advanced Demand Forecasting: Concepts and Features


Advanced Demand Forecasting - How it Works

There are several steps to the process of calculating an item's future demand:

Demand Pattern Identification

Demand Pattern Identification determines the demand category of your inventory items, so that the system can use the proper formula when calculating their future demand. When possible, the system examines an item’s history back three years. The system will not recommend or allow you to assign the seasonal to seasonal trend demand categories to items with less than three years of history. Also, the system does not recommend or allow you to assign the slow, erratic, or trend demand categories to items with less than a year of history.

Demand Categories
  • Level Demand – Demand remains fairly steady from period to period.
  • Trend Demand – Demand exhibits a continuing rise or fall.
  • Seasonal Demand – Demand shows a seasonal gain in demand.
  • Seasonal Demand with Trend – Demand shows seasonal gain, with a trend, rise or fall.
  • S low Mover – Sales are too low to separate demand from trend or seasonality. The system treats this as a class of level demand. Forecasting takes a relatively long term look at historic demand in order eliminate short term spikes that one or two sales can create for these types of items.
  • E rratic Demand – Demand displays intermittent sales followed by inactivity, or spikes in activity with large variability.

Note: Generally, you should not use UpTo or EOQ for slow or erratic items unless your inventory manager deems the demand for these items is consistent enough for the variable replenishment methods to return valid forecasts.

Important! Because erratic demand often follows no repeatable pattern, it cannot be predicted with as much accuracy as the more cyclical demand patterns.

Calculating Demand Category

When calculating the demand category for an item, the system uses the following process:

Step 1: Identification of Slow Movers:

Using one year’s worth of demand, the system first tests the selected items for slow movers. It does this by summing the filtered demand for the last year running, and comparing it to the system setting for moderate velocity items. If the previous year’s demand for this item is less than the system setting for moderate velocity items, the system tags the item as a slow mover, and the processing for that item-location is done. Otherwise, the system moves to step 2.

Step 2. Identification of Seasonal Items:

Demand in a given period is composed of trend, seasonal, and random components. To estimate the seasonal indices, the system performs a calculation to arrive at a value called the seasonal factor.

To calculate this, the system first sums the demand for four periods. These four periods don’t always coincide with fiscal quarters, as they represent seasons. This is called the centered four quarter moving average.

Then the system then takes each of the four periods in the season and one by one divides their demand by the centered four quarter moving average. The resulting value is the seasonal factor. The system treats as seasonal any item that has a seasonal factor of 1.30 or higher for two consecutive periods for two consecutive years.

Step 3: Identification of Erratic Items:

Once the system identifies which items are slow, it further refines its search and determines which of the slow items are actually erratic. It applies the following criteria to all items tagged slow:

  • 50% or more of the periods within each quarter have no demand
  • Demand filters were tripped in two or more periods within the past year because the MAPE / Avg Error % > 0.7 or < -0.7

If either of these conditions test true, the system labels the item erratic.

Step 4: Identification of Seasonal/Trend or Trend Items:

If the system does not label an item slow or erratic, it suggests the trend category if the average change up or down is greater than the trend target percent over the target number of periods. An item can be both seasonal and trend.

Step 5: Identification of Level Demand Items:

If the system has not yet applied a label to the item by this stage in the analysis, it suggests the level category.

Step 6: Update the Item/Location with the Identified Demand Pattern:

After running the Item Demand Pattern Identification Routine, the system updates the Replenishment tab in Item Maintenance.

Note: Epicor recommends you run Demand Pattern Identification for all your items every month in order to account for any changes in sales activity that might change the item’s demand category.

Overview of Item Purchase Methods

Below is a brief description of the purchasing methods available in the system, and how they interact with the various demand patterns. For more information on each method, click the name.

  • Order-Up-To – A time replenishment method designed to bring an item up to a given level. The formulas react to changes in demand patterns. The calculations are easy to understand, and the supply levels can be used to approximate economic order quantities. The method is good for many items, the exceptions being slow movers and items with erratic demand.
  • Economic Order Quantity (EOQ) – A time replenishment method designed to maintain item levels at the lowest total cost, balancing cost-to-keep against cost-to-order. The calculations react to changes in demand, but the math can be difficult to understand. The method performs well for many items, except for slow movers, items with erratic demand, and items with a higher than normal risk of obsolescence. To help mitigate the risk of obsolescence, the system provides the ability to set limits by purchase dollar amount and by number of months supply.
  • Min/Max – A fixed control replenishment method that uses specified values for the reorder point and the level to bring the supply up to. The supply level can be specified either in exact terms or in multiples of typical units of sale. The method is recommended for items that are slow movers, or have erratic demand, or are new items with no known demand history, or items for which specific customer contracts or commitment levels exist.
  • Order Point/Order Quantity – A fixed control replenishment that uses specified values for the order point and the level to bring supply up to. The supply level is specified in terms of an exact purchase quantity, and the system uses whatever multiple of that quantity is required to bring a supply level that passes the order point level. The method is suitable to meet the requirements of vendor minimums or customer commitment levels. As with Min/Max, the method is also suitable for new items, slow movers, and items with erratic demand.
Find Best Fit Formula

Identifying an item's demand category helps in selecting a purchasing method. However, the system uses an additional set of calculations in order to determine the most accurate formula for determining future demand for the item. The system has several formulas to choose from, and you may adjust the values in these formulas in Forecast Formula Maintenance.

Forecast Formulas

The forecast formulas and their default values are listed below.

Normal Velocity
Period 1 | Period 2 | Period 3 | Period 4 | Period 5 | Period 6
15 | 12.5 | 10 | 7.5 | 5 |
13 | 11.5 | 10 | 8.5 | 7 |
18 | 15 | 10.8 | 7.2 | 5.4 | 3.6
15 | 13 | 11 | 9 | 7 | 5
13 | 11.5 | 10.5 | 9.5 | 8.5 | 7
10 | 10 | 10 | 10 | 10 | 10
Moderate Velocity
Period 1 | Period 2 | Period 3 | Period 4 | Period 5 | Period 6 | Period 7 | Period 8 | Period 9
18 | 15 | 10.8 | 7.2 | 5.4 | 3.6 |  |  |
15 | 13 | 11 | 9 | 7 | 5 |  |  |
13 | 11.5 | 10.5 | 9.5 | 8.5 | 7 |  |  |
24 | 20 | 14.5 | 10 | 7.5 | 5 | 4 | 3 | 2
16 | 14.5 | 13 | 11.5 | 10 | 8.5 | 7 | 6.5 | 4
14 | 13 | 12 | 11 | 10 | 9 | 8 | 7 | 6
10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10
Slow Velocity
Period 1 | Period 2 | Period 3 | Period 4 | Period 5 | Period 6 | Period 7 | Period 8 | Period 9 | Period 10 | Period 11 | Period 12
10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10

Note: Since slow items sell infrequently, weighting the periods unevenly would cause distortions.

Seasonal Items
Period 1 | Period 2 | Period 3 | Period 4 | Period 5
14.5 | 11.5 | 8.5 | 5.5 |
13 | 11 | 9 | 7 |
11.5 | 10.5 | 9.5 | 8.5 |
10 | 10 | 10 | 10 |
14 | 12 | 10 | 8 | 6
13 | 11.5 | 10 | 8.5 | 7
12 | 11 | 10 | 9 | 8
10 | 10 | 10 | 10 | 10
0 | 0 | 20 | 20 |
20 | 20 | 0 | 0 |
0 | 20 | 20 | 0 |
0 | 13.3 | 13.3 | 13.4 |
13.3 | 13.3 | 13.4 | 0 |
Trend

For level or seasonal items that exhibit a trend, the forecasting calculations apply a trend factor. For level items, the system takes the average percentage change over the last n periods (the number of periods specified in the System Settings for Trend Options) and adds in that percentage of the forecast to the forecast. For example, if a formula gives a forecast of 100, and the trend for the number of periods is 20%, then the system adjust the forecast to 120. For seasonal items, the system uses a similar calculations, except that it takes the percentage change from the upcoming periods starting from a year ago, and compares it to the same periods from two years ago, in order to reflect the trend for the upcoming season.

Erratic Demand

For items with erratic demand, the system captures the number of transactions per period, the normal transaction size, and the highest transaction size. In calculating the number of transactions per period, the system ignores any period in which there are no transactions.

Finding the Best Fit Formula

When you select the Find Best Fit Formula checkbox in Demand Year Form View tab, the system evaluates each item/location combination to determine which forecasting formula is the best predictor of this item’s use at the particular location. This evaluation follows these steps:

  1. For each formula available based on demand pattern and velocity, the system compares the forecast that each formula would yield for the period before the one selected to update in Demand Year Maintenance, to the actual demand for the same period.
  2. The system repeats this process for each formula listed for the item’s demand pattern.
  3. It determines which forecasting formula has the least divergence from actual demand. That formula is deemed to be the most accurate.

Until the next time you run this routine, the system uses this formula calculate the forecast usage.

If you update the forecast and run this routine, the system finds the best fit formula first, so that it uses the most up to date formula to create the forecast.

Click for more information on:

Advanced Demand Forecasting: Concepts and Features


Aged Inventory Worksheet: How it Works

The following segments explain the business logic and internal processes Prophet 21 uses. While none of these sections will tell you how to perform tasks, they will deepen your understanding of system behavior.

When you activate this feature, every time you make a change that affects inventory value (quantity on hand, cost, etc.), the system stores it for later reference. You can view this data in the Aged Inventory Worksheet just like running any other query. In addition to entering criteria such as item ID and location, you must indicate the day you want to view; results reflect the inventory values on that chosen date.

The Synch Inventory Values applies the stored inventory data and updates the results with that information. The data provided by this window is only as current as the last time it was run synched.

Important! While Prophet 21 can provide inventory values for dates prior to activating this feature, this information is approximated because the information wasn't being captured at the time. Thus it may be subject to some inaccuracy. For this reason you should not set the capture date prior to go live, as the lack of data at that time may lead to larger variations.

See also:

Aged Inventory Worksheet: Concepts and Features

Aged Inventory Worksheet: How it Works (you are here)

Aged Inventory Worksheet: Setup


Aged Inventory Worksheet: Setup

The following tasks set up the system specifically for use with the functions described in this section.

Enable System Setting

Navigation Path: Setup > System Setup > System > System Settings > Inventory > General

The system setting that controls this feature is found at the end of the above path and is called Enable Inventory Value Calculation. Upon activating it, Prophet 21 displays a popup that provides the following options:

  • Do Not Create Historical Data - Prophet 21 begins saving inventory value data from the point you activate the setting forward. It does not approximate inventory values for the time prior to activating this setting.
  • Create Historical Data - Prophet 21 begins saving inventory value data as above, but it also approximates inventory value for every period you have activity in the system.

Important! Because historical data is reconstructed and not captured, it may contain minor inaccuracies.

See also:

Aged Inventory Worksheet: Concepts and Features

Aged Inventory Worksheet: How it Works

Aged Inventory Worksheet: Setup (you are here)


Catch Weight Processing: How It Works

The following segments explain the business logic and internal processes Prophet 21 uses. While none of these sections will tell you how to perform tasks, they will deepen your understanding of system behavior.

Catch Weight Setting

When you enable the Catch Weight setting for an item in Item Maintenance, the system requires that you provide an SKU weight any time a quantity of that item enters your system, be it through purchase order receipts, container receipts, or secondary processing.

Note: This setting only captures an item's SKU weight if the system setting is enabled. Otherwise, this checkbox is informational only and does not capture any information, even if activated.

Catch Lot Weight Setting

This is a sub-setting of the Catch Weight setting described above. If enabled, the system requires you to enter the item's lot weight instead. This setting is only available for lot-tracked items.

Required Weights

When you require users to enter SKU or lot weights, the system modifies the process of receiving POs, receiving containers, and running secondary processes. In all three cases, the changes are the same.

Catch Weight Setting Active

If the item in question only has the catch weight setting enabled, and the SKU weight for that item is zero, then the Enter SKU Net Weight dialog prompts you to enter a weight when you specify the quantity to receive. Note that if the SKU net weight is populated in the item record, you do not need to provide it here; the system pulls this information over automatically. You can cancel the dialog and continue receiving, but when you attempt to save the receipt, the popup appears again, and you must enter a weight before you are allowed to save the receipt.

If you need to correct the weight you entered (for example, if you sampled on the scale incorrectly), you can right-click the receipt line and select Recapture Weight.

Catch Lot Weight Setting Active

If the item in question also has the catch lot weight setting enabled, then you do not need to provide a weight when you enter an item quantity, but when you specify a lot. Note that if the SKU lot weight is populated in the lot record, you do not need to provide it here; the system pulls this information over automatically. If the item you are receiving does not have a lot weight for the lot you specify, and it is set to catch lot weight, the system opens the Extended Lot Information dialog, where you must enter the lot weight.

If you need to correct the weight you entered, you can right-click the lot in the Lot or Lot / Bin tab and select View Additional Lot Elements.

Related Topics:

  1. Catch Weight Processing: Concepts and Features
  2. How it works (you are here)
  3. Catch Weight Processing: Where You Will Find This
  4. Catch Weight Processing: Setup


Catch Weight Processing: Setup

The following tasks set up the system specifically for use with the functions described in this section.

Activate System Setting

To begin using this functionality, you must first activate the feature in your system. Follow the path: Setup > System > System Settings > Settings > Inventory Management > Receipts and activate the Enable Catch Weight Processing checkbox. Save the changes, log out of the system, and log back in.

Set Items to Catch Weight

Once you enable the feature in the system, you need to indicate which items need to have their weights captured.

Related Topics:

  1. Catch Weight Processing: Concepts and Features
  2. Catch Weight Processing: How It Works
  3. Catch Weight Processing: Where You Will Find This
  4. Setup (you are here)


Catch Weight Processing: Where You Will Find This

Functionality related to this feature appears in the following areas of the system:

Window | Tab | Field
System Settings | Inventory Management > Receipts | Enable Catch Weight Processing checkbox
Item Maintenance | Measurements | Catch Weight checkbx Catch Lot Weight checkbox
Add Finished Items to Inventory popup (from Process Transactions) | Items | SKU Net Weight
 | Lot | SKU Lot Weight
 | Lot/Bin | SKU Lot Weight
Extended Lot Information |  | SKU Lot Weight

Related Topics:

  1. Catch Weight Processing: Concepts and Features
  2. Catch Weight Processing: How It Works
  3. Where you will find this (you are here)
  4. Catch Weight Processing: Setup


Item Commitment Fields

Window | Tab | Field
Job / Contract Pricing Maintenance | Items | Start Date
 |  | Exp Date
 |  | Amount Committed
 |  | Pre-Commitment
 |  | Qty Invoiced
Item Master Inquiry | Contracts | Start Date
 |  | Exp Date
 |  | Amount Committed
 |  | Pre-Commitment
 |  | Qty Invoiced
 |  | Expected Usage
 |  | Actual Usage

See also:

Item Commitments: Concepts and Features


Item Commitments: Concepts and Features

In some cases, especially for items with a long lead time or very high minimum quantities, you may want to enter into agreements with your customers as to how many of a particular item they will buy from you. For example, your customer asks you to maintain a large stock of a certain bolt they need for manufacturing. You source that bolt from overseas, and the lead time is 9 months. You must maintain a large quantity on hand, and your customer promises to buy a certain amount every month. This feature enables you to create the commitment amount and terms, as well as track your customer's performance against the commitment.

Benefits
  • Provides a means to enter and track item commitments from your customers, reducing the need to track them outside the system
How It Works

After you set up your commitments, the system tracks exactly what the relevant customers have purchased of the item. You can then run a report that shows you any commitments that are significantly under or over the target amount so you can investigate and, if necessary, take action.

There are two different methods you can use to track your item commitments. Which you use depends largely on if you currently use contracts in the system.

Set up and track commitments:

  • For specific items on a corporate, customer, or ship to basis
  • On a contract
What you can do with Item Commitments

Enter commitments without a contract - If you do not use contracts, or you do not want to use contracts to track your customer purchase commitments, set up your commitments by corporate ID, by customer, or by ship to using the Item Commitments Maintenance window.

Step-by-Step

Entering Contract Commitments

Enter commitments on a contract - If you track commitments using contracts, the system counts each time the contract line is bought against the commitment. Any material purchased outside of the contract, even if it is by an approved ship to for the same item, does not count against the commitment.

Step-by-Step

Entering Non-Contract Commitments

Monitor Exceptional Commitments - On a regular basis, you may want to review any commitments that are not on track to be successfully fulfilled. To that end, you can use the Item Commitment Report window. This window enables you to track which of your commitments are under or over where they should be on the current month by more than a percent you specify.

Step-by-Step

Monitoring Exceptional Commitments

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Item Commitment Maintenance
  • Item Commitment Report

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Enable system setting for Item Commitments

You must enable the Enable Item Commitment Functionality system setting in the General Order Processing system settings.


Customer Consignment: Fields

Window | Tab | Field
Ship To Maintenance | OE Options | Consignment Location ID
Job / Contract Pricing Maintenance | Job / Contract Maint | Consignment Contract


Customer Consignment: How It Works

There are many ways in which you can handle consignment; however, there is one key aspect of consignment that changes how you handle it in the system:

  • How will you replenish the consigned inventory (e.g., only replenish what has been used, set up a contract that specifies min and max, etc.)?

For example, among many possibilities, you might:

  • Send a salesrep to the consignment location to count inventory, and then replenish everything that has been used
  • Have the customer fax a monthly report of how much they will need next month, and how much they have used this month
  • If you have an EDI relationship with the customer, you may have them send usage via EDI for billing, while you manage inventory via min/max at the contract level
  • Your consignment location may contain items you do not stock at your source locations, so you set up special orders to replenish the consignment location directly from the manufacturer

The kind of consignment agreement and process you want to use largely determines how you will use they system to manage consigned inventory. Within the system, consignment is controlled primarily at the contract level. Within the system, consignment is an inventory location which is associated with a ship to and one or more contracts.

Replenishment

While there are various different ways to handle replenishment, all of them ultimate seek to solve the following problem: get material to your consignment location without actually selling the product. To figure out how to handle replenishment, you must answer several questions: Who? What? When? Where?

  • Who manages replenishment? In some cases, your customer may want to manage replenishment, telling you exactly how much to replenish. In other cases, you may manage replenishment using your own method.
  • What gets replenished? If your customer is managing replenishment, then what gets replenished is whatever the customer asks for. If you are managing replenishment, you have several options, including contract line-based min / max values or min / reorder quantity values, or replenish the amount of material used by the customer.
  • When does replenishment occur? Again, if the customer manages replenishment, time of replenishment is whenever the customers asks for more material. If you are managing replenishment, you can base replenishment on the contract line, and the system will calculate net stock and use the Min amount as the order point. You can also replenish any time the customer uses material.
  • Where does the material come from? The source for each contract line depends on if you want to transfer from an existing location, or if you want to special order the material from your supplier and ship it to the consignment location (this is, in effect "direct shipping" to the customer). Special ordering is especially useful if you do not normally stock some of the material on the contract.

In the system, replenishment is handled via consignment replenishment orders (CROs). CROs do not trigger usage or invoicing; they are merely the vehicle for generating transfer requirements to transfer material from your stock locations to a consignment location, or for generating special order requirements to ship material from a supplier to the consignment location.

Remote Replenishment Entry

Remote replenishment entry is the process by which one of your employees performs an inventory count of a consignment location and feeds the resulting data to Prophet 21 from the consignment location using a web portal.

Because not all adjustments in inventory are necessarily from customer consumption, the physical count is not automatically translated into transactions. The information is relayed back to Prophet 21 and made into a report, allowing the inventory manager to review the information and determine what is due to inventory adjustments and what is due to customer use.

Pricing

All items on consignment must be on a consignment contract, and pricing is determined by pricing specified for the contract line.

Note: An item can only be on one consignment contract for a particular consignment location. A consignment location may have multiple contracts, or a contract may cover multiple consignment locations, but each item may only appear on once contract for any given consignment location.

Usage

The system tracks usage either at the consignment location, or at the source location (the source location is specified on the contract), depending on how you set the Track Consignment Usage system setting.

Note: For consignment usage orders, the system ignores the Track Usage At system setting, instead using the Track Consignment Usage setting. However, consignment usage orders do operate according to the Capture Usage At setting, so the system will count usage at either consignment usage order creation or invoice creation, according to the setting.

Consignment usage is triggered by entering consignment usage orders (CUOs). CUOs represent the usage of material at a consignment location, and entering a CUO accumulates usage, as well as generating an invoice.

Invoicing

The system generates an invoice for each approved CUO.

Note: If you have purchased the Consolidated Invoicing feature, you have additional billing options. For more information, review the latest documentation for Consolidated Invoicing.


Integrated Supply: Concepts and Features

Integrated supply is an additional suite of features that expands the functionality of consignment orders.

The functionality introduced when this suite is activated consists of several parts:

  • A webservice that allows your employees to interface with Prophet 21 while at the consignment location and enter inventory counts.
  • A report that displays the count information so that stock changes may be evaluated.

Click for more information on:

Integrated Supply: Concepts and Features (you are here)

Integrated Supply: How it Works

Integrated Supply: Where You Will Find This

Integrated Supply: Setup


Integrated Supply: How it Works

The following segments explain the business logic and internal processes Prophet 21 uses. While none of these sections will tell you how to perform tasks, they will deepen your understanding of system behavior.

Like all consignment locations, customers take inventory from the location as needed. At regular intervals, one of your employees conducts a physical count of the location. He feeds the resulting data to Prophet 21 from the consignment location using a web portal.

Because not all adjustments in inventory are necessarily from customer consumption, the physical count is not automatically translated into transactions. The information is relayed back to Prophet 21 and made into a report, allowing the inventory manager to review the information and determine what is due to inventory adjustments and what is due to customer use.

Click for more information on:

Integrated Supply: Concepts and Features

Integrated Supply: How it Works (you are here)

Integrated Supply: Where You Will Find This

Integrated Supply: Setup


Integrated Supply: Setup

The following tasks set up the system specifically for use with the functions described in this section.

Activate the Feature

Navigation Path: Setup > System Setup > System > System Settings > Order Processing > General

Before you can do anything else with this feature, you must activate it at the system level. Find the Enable Integrated Supply checkbox at the above location.

Click for more information on:

Integrated Supply: Concepts and Features

Integrated Supply: How it Works

Integrated Supply: Where You Will Find This

Integrated Supply: Setup (you are here)


Integrated Supply: Where You Will Find This

Functionality related to this feature appears in the following areas of the system:

Windows
  • Consigned External Count Import

Click for more information on:

Integrated Supply: Concepts and Features

Integrated Supply: How it Works

Integrated Supply: Where You Will Find This (you are here)

Integrated Supply: Setup


Exchange Task Integration: Concepts and Features

Task integration means that tasks created in one application can copy to the other. In addition, this sharing is an ongoing process, meaning that if you later change the details of a task in one place, those changes will also update the record in the other application. Sharing this data means less duplicate data entry to track the same information, and active sharing ensures these shared records remain accurate.

Note: Although you can use an e-mail client other than Microsoft Outlook with your Exchange Server integration, the instructions and examples in this topic reflect Microsoft Outlook.

How It Works

When you create a task in Prophet 21, you can set it to share this information with Outlook. Similarly, tasks in Outlook can be set to share with Prophet 21. The integration of Prophet 21 and Outlook tasks sets up a server job that combs both systems at regular increments. When it does, it looks for tasks set to share, pulls them from one application and copies them to the other, creating new records for those that don't exist in both places, and updating the information for those that have changed between copy periods.

For more information, click here.

What You Can Do

Set a Prophet 21Task to Synch with Outlook

To set a Prophet 21 task to synch with outlook, you must activate a checkbox called Synch to Outlook. You can toggle this setting in two places in the system; changes to one area copy to the other.

Important! If you disable the Outlook synch for a task that was originally synched, the task remains in Outlook but no longer receives updates from Prophet 21. This means that unless you manually adjust the record in both places they will cease to match one another, leading to data discrepancies.

Set for One Task

If you want to adjust the synch setting for a single task, you can do so in either the Edit Task window (for existing tasks) or the Schedule Task window (for tasks you are creating new). These windows contains a Synch to Outlook checkbox.

Important! If you disable the Outlook synch for a task that was originally synched, the task remains in Outlook but no longer receives updates from Prophet 21. This means that unless you manually adjust the record in both places they will cease to match one another, leading to data discrepancies.

Set for Multiple Tasks

You can change the synch settings for whole batches of tasks in the Task Creation tab in Contact Fast Edit. Here, make sure you select the Synch to Outlook setting to display on the tab when you first open it.

Prophet 21applies the changes to this setting when you save the window.

Notes:

Secondary Assignees on Tasks
Prophet 21can assign a single task to multiple people, with one person as the primary and an unlimited number of auxiliary assignees. Outlook tasks are structured to be individual assignments, not shared with anyone else. Therefore, tasks created in Prophet 21 that you wish to synch to Outlook have auxiliary assignees, but they will only synch to the primary assignee's Outlook account; there will be no copies made for anyone on the task as an auxiliary.

Modifying Task Contacts
If you assign contacts to a task in Prophet 21 and subsequently change them in Outlook, the Prophet 21 task retains the original contacts (marked as deleted) plus the new contacts.

Set an Outlook Task to Synch with Prophet 21

To share a task created in Outlook with Prophet 21, set the Outlook label to the appropriate type to flag it as a hard touch or non-hard touch item. See the Setup section below for more information on assigning Outlook labels as application sharing flags.

To do this, open the Schedule pane and select the New option. This brings up the New Job Schedule window. Make all your scheduling adjustments here, then click OK to save the changes.

Set an Outlook Calendar Event to Synch with Prophet 21

To share an Outlook calendar event with Prophet 21, set the Outlook category to the appropriate type to flag it as a hard touch or non-hard touch item. See the system setting descriptions for information on Outlook application sharing flags for calendar events.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

View Synch Timestamps

You can review the last time Prophet 21 synched a task with Outlook in the General tab of Task Fast Edit. Here, the Date Last Synched column displays the timestamp of when the last data transfer occurred.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Software Requirements

Before setting up Microsoft Exchange Server Integration, ensure that the following software is installed in the appropriate location and the appropriate access rights are assigned.

Note: Please make sure you have the correct version based on your operating system (32bit vs 64bit).

On the Exchange server:

  • Microsoft Exchange Server 2007 SP2
    From http://www.microsoft.com/downloads, search for "Exchange Server 2007 SP2."
  • Ensure that you have the security rights that allow you to access the command line shell for Exchange. Having Windows shell access is not enough. If you do not have the appropriate access, someone, such as a system administrator who does have access can complete the setup requirements on the Exchange server for you.

On the Prophet 21 database server:

  • SQL Server 2005 or higher
  • Exchange Web Services Managed API
    From http://www. microsoft.com/downloads, search for "EWS Managed API."
  • Microsoft .NET Framework 2.0
  • Microsoft .NET Framework 3.5
  • Web access is up and running

On the client PCs:

  • Microsoft Office 2007 is recommended, however, any e-mail client capable of creating categories and synching with Exchange should work.
  • The client must be able to communicate with the Exchange server.
Exchange Server Setup

To establish the connection between your Exchange server and Prophet 21, you must create a user profile on the Exchange server that has impersonation permissions. Impersonation permissions enable Prophet 21to impersonate a given user account and to perform operations by using the permissions associated with the impersonated account.

Important! Impersonation permissions allow anyone who knows the password to the email account to send emails that appear to come from someone else on the system.

Note: This integration is available for Microsoft Exchange 2007 and 2010. The setup procedure is the same regardless of version, but you must make sure all files and setting match the version of Exchange you are using. In the instructions below, X is the version of Exchange you are running.

Setting up impersonation permissions requires an Exchange administrator to run one or more procedures documented in the following article through the Exchange shell console:

  1. From http://msdn.microsoft.com/en-us/library, search for "impersonation ews X".
  2. Click the Configuring Exchange Impersonation link to display the Configuring Exchange Impersonation page.
  3. From the Other Versions list at the top of the page, select Exchange Server X.

You can also find the page by manually typing the following link in your web browser's address field:

http://msdn.microsoft.com/en-us/library/bb204095%28EXCHG.80%29.aspx

Follow the procedure that best fits your Exchange server setup. Ensure that the email account you are using for impersonation is for a user that is not in a message group that does not allow impersonation by default.

Establish System Settings

There are a number of system settings that control the default behavior of Prophet 21 in its task sharing with Outlook. They are all located under the following path: Setup > System Setup > System > System Settings > CRM > Exchange Integration.

Activate Feature

Enable the Enable Outlook Task Integration setting.

Enter Activity Types

All Prophet 21 tasks have an activity type. This is a general category of action that you assign to the task for organizational purposes, and can be anything that fits your business needs since activity types are user-defined.

When integrating tasks with Outlook, Prophet 21 automatically assigns any task created in Outlook and brought into Prophet 21 its own activity type. This helps keep track of which application was used to generate a task.

Outlook tasks and calendar events can be converted to Prophet 21 tasks. However, none of them use activity IDs such as those that appear in Prophet 21. The integration assigns a Prophet 21 activity ID to each record brought over from Outlook, the default values of which are defined in these fields.

Set Sharing Flags

Outlook has no way of tracking hard touches for its tasks. To work around this limitation, this integration designates two Outlook categories and uses them for hard touch flags instead.

These flags not only denote whether a task is a hard touch, but serve as the sharing flag. When the server job scans the exchange server looking for shared items, it specifically looks for records with these two categories. While it will pull over a record with either category type, the specific category determines if the newly created Prophet 21 task will be hard touch.

Assign one Outlook category type to each of these.

Determine Task Detail

You have the option of sending additional task information from Prophet 21 to Outlook. When enabled the following information appears in a header in the notes section of the Outlook task. This information appears under a header that identifies the task.

  • Customer Name and Number
  • Contact Name and Number for all contacts
  • Phone Numbers
  • Address
  • E-mail Address
  • Activity Type
  • Who Assigned the task

Create Server Job Account

The way information is shared between Outlook and Prophet 21 is by a server job accessing the database of both applications and copying appropriately flagged records from one to the other.

In order for this job, which resides on the Prophet 21 side, to function, it needs access to Outlook's data. Thus, you need to create a user account for this job with the proper permissions. Do this in Outlook, as if setting up any other user.

Once you have a user account for the task integration, you must provide that information to Prophet 21 so that it can log in with the proper credentials and access the needed data.

The Server Version version identifies what version of Exchange you are running.

The Server URL and Domain fields point Prophet 21 to your Exchange server so it knows where to look for flagged records to copy its own. For these fields, enter the address of your Exchange Web Services and the domain of your Exchange server respectively.

The Username and Password fields are the login credentials that Prophet 21 uses when accessing Outlook's database. These should match the user profile created in Exchange for use with this feature.

Establish User Settings

Each user must go through a setup procedure in both Prophet 21 and each user's e-mail client to synch tasks, contacts, and calendar information. Set up one user for testing purposes and refer to these instructions for future user setup.

Prophet 21

Whether tasks generated in Prophet 21copy to Exchange is determined by a task setting that can be adjusted for each task individually. However,you can set a default behavior for each Prophet 21 user individually. This is done in the user's record, found through the following path: Setup > System Setup > System > User Maintenance > Task Options Tab.

E-Mail Client

Each Outlook user must create a pair of labels for tasks and calendar events so that he can flag them to share with Prophet 21. One label corresponds to hard touch tasks, the other to non-hard touch tasks.

These labels must match the entries made in Prophet 21 exactly. If there is any discrepancy between the two, tasks and calendar events will not be transferred to Prophet 21.

Important! Sharing flags are case sensitive.

Prophet 21 Database Server Setup

The server job discussed in How it Works is the component that drives the bulk of the functionality of this feature. Before you can automatically share information between Exchange and Prophet 21, you must set this job up. Begin by enabling the Exchange Web Service, then perform the following steps:

Create an Integration Account

As described in How it Works, this server job needs access to your Exchange server in order to facilitate record transfers between systems. The way you grant access to this server job is to sync will apply.

For information on how to do this, please see the following article: http://msdn.microsoft.com/en-us/library/ bb204095%28EXCHG.80%29.aspx

Gather File Locations

Locate the following four files and make note of where they reside; you'll need them in the next step.

  1. Microsoft.Exchange.WebServices.dll
    This comes from the Microsoft Exchange Web Service Managed API
  2. System.DirectoryServices.dll
    Can usually be found in C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727\
  3. System.Core
    Can usually be found in C:\Program Files\Reference Assemblies\Microsoft\Framework\v3.5\system.core.dll
  4. Microsoft.Exchange.WebServices.xml
    This comes from the Microsoft Exchange Web Service Managed API

Run Scripts

Enter the file paths in the appropriate fields in System Settings.


Exchange Task Integration: How it Works

When you create a task in Prophet 21, you can set it to share this information with Exchange. Similarly, tasks in Exchange can be set to share with Prophet 21. The integration of Prophet 21 and Exchange tasks sets up a server job that combs both systems at regular increments. When it does, it looks for tasks set to share, pulls them from one application and copies them to the other, creating new records for those that don't exist in both places, and updating the information for those that have changed between copy periods.

Important! This copy procedure favors Prophet 21. This is important to remember when considering that changes made to a task only copy to the other application when the server job next runs. Therefore, if a task is edited both in Exchange and Prophet 21 between updates, the changes made in Prophet 21 supercede those made in Outlook.

If at any point you choose to stop sharing information between the two applications for a particular task, it remains in place in both systems, but the server job no longer copies information from one system to the other.

Note: Remember the one difference between shared tasks and shared calendar events is that calendar events do not continually update. The sharing creates a completed task in Prophet 21, not a live one.

Click for more information:

Exchange Task Integration: Concepts and Features


Exchange Task Integration: New Fields

Window | Tab | Field
Schedule Task | Task | Synch to Outlook
Contact Fast Edit | Task Creation | Synch to Outlook
Task Fast Edit | General | Date Last Synched
User Maintenance | Task Options | Synch Outlook Tasks

Click for more information:

Exchange Task Integration: Concepts and Features


Outlook® E-mail Integration: Concepts and Features

This feature allows you to link incoming and outgoing e-mails in Microsoft® Outlook® and Outlook Exchange® with customer accounts and contacts in Prophet 21. This way you can give everyone access to important information that usually only exists in private e-mails.

This feature also allows you to create lists for e-mail blasts in Contact Fast Edit. It also includes the ability to create templates using the mail merge functionality in Microsoft® Word® for more effective marketing campaigns for customers and prospects.

Note: E-mail Integration is not available for ASP (hosted) customers because there is no direct visibility to the Prophet 21 database.

Benefits
  • Better communications with your customers potentially increases sales and profits.
  • Information usually hidden in private e-mail accounts is easily shared with those who need the information.
  • E-mail blasts can be easily created and can include personalized information.
How it Works

When you review one or more e-mails previously received or sent using Outlook or Outlook Exchange, and determine that the information should be shared with others, you click a Link to P21 button on the standard tool bar in Outlook. The system searches for a match between the e-mail address of the sender and a user in User Maintenance. If there is a match, the e-mail is attached to the user and is displayed on the Task History tab (formerly the Activities tab)

The system also searches for a match between the e-mail address of the sender and receivers and contacts in Contact Maintenance. If there is a match, the e-mail is attached to the user and is displayed on the Task History tab (formerly the Activities tab) of Contact Inquiry. The system checks those contacts to see if they are included in the Customer records in Customer Maintenance. If there is a match, the e-mail is linked to the customer account and is displayed on the Task History tab in Customer Master Inquiry. The e-mail is then saved as a completed task with an Activity ID type that you specify in system settings. If a match is not found, a task assigned to you reminds you to create the contact information for the e-mail address and redo the linking process.

Note: The system checks for duplicate e-mails (with the same From, To, Date, Time and Subject information) and does not create links for them.

Similarly, when you are writing an e-mail to send in Outlook and you determine that you want to link this information to Prophet 21, you can use a Send + Link to P21 button on the Standard toolbar in Outlook. The system searches for matches between the recipient's e-mail address and your contacts and customer records, and links the e-mail accordingly, displaying the information on the respective Task History tabs as above. You can also go into your Sent folder and link e-mails using the Link to Prophet 21 button as described above.

What you can do

Linking E-mails You Received or Sent to Prophet 21

When you are reviewing an e-mail from a customer or contact from you Inbox or Sent Items box in Outlook, you can link the e-mail to Prophet 21 by clicking the highlighting the e-mail or e-mails and clicking the Link to Prophet 21 button.

A message displays indicating that the e-mail is being transferred and saved based on the e-mail address of the sender.

When you open the Task History tab in Contact Maintenance, a list of the tasks created for the saved e-mails displays. If you double-click anywhere but in the Comments column, you can view the detail of the task created for the e-mail. If you double click on the Comments section on the list of tasks in Task History, you can view the body of the e-mail.

Creating E-mail Blasts in Contact Fast Edit

Anew tab, Customer E-mail Blasts in Contact Fast Edit, allows you to run a query for customers and create an list for e-mail blasts from the results. It includes new fields and columns that can assist in choosing customers for an e-mail blast.

Once you have selected your list you can use a right mouse button command to create a mailing list from the contacts. (When you select this command, you can assign a description for the list so you can recall it later.) Regardless of whether you save the mailing list for future use, you can use a right mouse button command to create an e-mail for the e-mail blast.

When you select this command, Microsoft® Word® opens with a mail merge template. You can compose the message using the Mail Merge functionality available in Word, including the ability to use tokens from the fields you selected in the Contact Fast Edit Query to personalize the e-mail. You can attach documents to the e-mails. You can select a mail merge document to use or choose Cancel to create a new mail merge document.

You can save the e-mail as a mail merge template in Word for later use.

Tip! Remember that you can also use the Link to Prophet 21 from Outlook functionality described above to link the e-mails (and responses to e-mails) to contacts and customers.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Tabs
  • Customer E-mail Blasts in Customer Fast Edit
  • Task History tab in Contact Maintenance

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Installing Prophet 21 E-mail Capture for Outlook

Basic Information [image] Quick Steps

The Prophet 21 E-mail Capture for Outlook program (available from EpicorProphet 21 Support) must be installed on PCs that you want to link e-mails from. There is a version for Outlook 2003 and Outlook 2007.

Use these instructions for installing the E-mail Capture for Outlook program, available from Epicor Prophet 21 Support. The installation for Outlook 2003, and for Outlook 2007 are essentially the same.

  1. Close Outlook on the PC on which you are doing the installation.
  2. Run the setup.exe for the E-mail Capture for Outlook program.
  3. Click Install. A setup wizard displays.
  4. Follow the instructions in the wizard until the installation is complete.
  5. Click Close to close the installation wizard.
  6. Restart Outlook. A new button, Link to P21, displays on the Standard tool bar when you are in your Inbox or Sent Items in Outlook.
  7. A Send + Link to P21 button displays when you are creating a new e-mail. Clicking this button both sends the e-mail, and links it to Prophet 21.

Set Defaults in System Settings

Basic Information [image] Quick Steps

Settings for Default Activity ID, Save Attachment as Document Link and Document Link default path have been added to the CRM General node.

  1. The Default Activity ID, Save Attachment as Document Link, and Document Link default path settings are located at the following path: Setup > System Setup > System > System Settings > CRM > General.
  2. Choose a Default Activity ID
  3. Enable the Save Attachment as Document Link if you want to save attachments from e-mails as a document link.
  4. Enter a default path for documents.
  5. Save the settings.

Outlook Integration: Concepts and Features


Synch Outlook Tasks

This setting determines if a task created by this user can be synched to outlook, and if so, if it does so by default.

Setting: | Result:
Enable Synch and Default | Sets all new tasks assigned to this user to synch with Outlook by default.
Enable Synch | New tasks assigned to the user will not synch to Outlook by default, but may be set to do so.
Disable Synch | Tasks assigned to this user may not be set to synch with Outlook.

See also:

Task Options Tab in User Maintenance

Click for more information:

Exchange Task Integration: Concepts and Features


Synchronizing Contacts with Outlook: Concepts and Features

This feature allows you to compile lists of contacts in Prophet 21 and export them to Outlook address books.

How it Works

When copying contact files from Prophet 21 to Outlook, the system transfers the following information:

From Prophet 21 : | To Outlook:
Contact Name/Address | Contact Name/Address
Company Phone Number | Business Phone Number
Direct Phone Number | Business 2 Phone Number
Cellular Phone Number | Mobile Phone Number
Contact E-mail Address | E-Mail Address
Contact Secondary E-Mail Address | E-Mail 2 Address

What You Can Do

Copy Prophet 21 Contacts to Outlook

To copy contacts from Prophet 21 to Outlook, you must assemble a contact list. The system filters the contact records by a series of filters you can enter, though all of them are optional. These filters are cumulative, meaning that any contact appearing here must meet all the criteria entered. The more criteria you enter, the more specific the returned list.

Perform this process in Synchronize Contacts with Outlook.

Walkthrough

  1. Select Salesreps

The first set of filters available in the Choose Contacts to Synch tab are the salesreps. You can filter contacts based on their ship to and customer salesrep, or both.

Note: The Customer Salesrep field takes managerial hierarchy into account. Thus if the salesrep entered here manages other reps, all of their contacts appear in the resulting contact list as well.

  2. Enter Territories

You can also filter contacts by the territories they've been assigned. Filter by territory assignments on the ship to or customer level, or both. If you enable the Group checkbox, it means the Territory ID you enter refers to a collection of territories. Please see the here help file for more information on territory groups.

  3. Select Mailing Lists

You can also call up contacts in batches, using existing mailing lists. However, this criteria functions differently than any other in this tab. When you enter multiple criteria, a contact must meet all of the entries to appear, except mailing lists. Prophet 21 displays all of the contacts that are part of any of the mailing lists you select, assuming they meet the other criteria as well.

  4. Select Contact Roles

Much like mailing lists, you can filter your contacts by their roles. However, role selection functions like the criteria found elsewhere in this tab. If you select multiple roles, a contact must meet all of them to appear on the retrieved list.

  5. Create Contact List

When you've set all your criteria in place, click the Retrieve Contacts button.The system displays a list of all the contacts that meet your entered criteria at the bottom of the screen.

Each contact has a Selected checkbox. If you enable this setting, this contact will be sent to Outlook. By default, every contact retrieved in this process is selected, but you can customize the list by toggling individual lines.

  6. Select Recipients

Once you've determined which contacts you want to copy, you must then select to whose Outlook accounts they will write. All your Prophet 21 users that have an Outlook e-mail address entered in their user record appear on a list in the Choose Users to Synch To tab.

You may select multiple recipients for a single copy job; Prophet 21 will transfer the contact list to each of the selected users.

  7. Copy Contacts

Once you have completed entering the criteria and assembled your contact list, click the Copy to Outlook button to make the transfer.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Synchronize Contacts with Outlook

See also

Outlook Integration: Concepts and Features


Dealer Type: Concepts and Features

A dealer is a customer that has received authorization to sell products of a certain type, most often those from a specific supplier. Many times, only authorized dealers can sell these products, and attaching a dealer type to your customer records helps keep track of the restrictions and incentives your suppliers attach to their products.

Benefits

  • Organizing your customers by dealer type make it easier to track who is authorized to purchase items from your various suppliers.
  • Similarly, because suppliers may offer special incentives to their authorized dealers, including that information in a customer record makes tracking who is due what easier.

How It Works

A dealer type is nothing more than a piece of identifying data. By itself, it does nothing but add an additional tag to a customer's record. However, it intersects several other areas of the system and can be used as a filter. For more information, click here.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create a Dealer Type

Basic Info [image] Quick Steps

Creating a dealer type is as simple as naming it in your system. Open the Customer Dealer Type Maintenance window and enter the ID and description of the type, then save the record.

  • Follow the path: Accounting > Accounts Receivable > Maintenance > Customer Dealer Type Maintenance
  • Enter the ID and description of the new type
  • Save

Assigning Dealer Authorization

Basic Info [image] Quick Steps

This process authorizes a single customer to carry and sell items that are exclusive to certified businesses.

To assign a customer multiple dealer types, access the Dealer Type tab in Customer Maintenance. Here, enter the dealer type IDs of the types you want to assign to this customer. Upon saving, Prophet 21 adds the all the dealer types to the customer record.

  • Follow the path: Accounting > Accounts Receivable > Maintenance > Customer Maintenance
  • Pull up the customer to whom you want to grant dealer program authorization
  • Open the Dealer Type Classes tab
  • Enter the dealer type to which this customer is authorized
  • Save

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Customer Dealer Type Maintenance
Tabs
  • Dealer Type Tab in Customer Maintenance


Dealer Type: How it Works

A dealer type is nothing more than a piece of identifying data. By itself, it does nothing but add an additional tag to a customer's record. However, it intersects several other areas of the system and can be used as a filter in the following ways.

Note: You do not need to use any of the features described below in order to make use of dealer types.

Restrictions by Dealer Type

Many suppliers only want authorized dealers selling their products. This means a distributor should only be selling them to customers that are authorized dealers.

You can restrict the availability of items in your inventory through the use of restricted classes (see Restricted Items), and among the criteria available when setting up a restricted class is dealer type. This means you can flag any item in your inventory as unavailable for purchase unless a customer is a particular dealer type. Furthermore, since you can assign restricted classes to your inventory at multiple levels, you can restrict a supplier's entire catalog to a dealer type if necessary.

Rewards by Dealer Type

Just as suppliers may restrict their inventory to authorized dealers, they may also offer special incentives to those same dealers.

You can create a wide variety of rewards programs (see Customer Rewards Program), and among the qualifying criteria you can specify as part of that process is a dealer type. This restricts the benefits of the program to authorized dealers. Because the program can be assigned to your stock at multiple levels, you can include a supplier's entire catalog, providing rewards to an authorized dealer who purchases any item from it.

Click for more information:

Dealer Type: Concepts and Features


Generating Driving Directions

Use these instructions to generate driving directions to an address. The steps marked with a « are mandatory.

Important! In order to use this procedure, you must have a functioning Internet connection and browser on your machine.

  1. «Pull up the destination address in any area of the system mentioned in the Areas of Access section of the About Driving Directions topic.
  2. «Open the RMB Options menu and select Get Driving Instructions. This opens the Specify a From Address popup window.
  3. «Next to each address listed in this window is a Map It button. Click the button on the line that holds the address from which you want directions. The system opens a Google maps browser window that lists driving directions from the selected address to the destination location.

Tip! If you can't find your starting address in this window, you can manually enter it in the Custom Address line, and then click that line's Map It button.

Click for more information on:

Driving Directions


Demand Requirements Planning: How It Works

The following segments explain the business logic and internal processes Prophet 21 uses. While none of these sections will tell you how to perform tasks, they will deepen your understanding of system behavior.

DRP takes whatever forecasting method you currently use (standard or advanced), but applies these calculations 12 months into the future, instead of just one period. In using these forecasts to make purchasing decisions, Prophet 21 does not use the item's look ahead days, but instead looks into the future a number of days equal to the item's lead time plus the review cycle. The predicted demand takes into account schedule orders and purchase orders. While the formulas used to anticipate stock needs don't change, applying them to a longer timeframe gives the system the long view required to make accurate purchasing recommendations for items with lead times over 30 days.

If the system determines there will be a shortage prior to the lead time, it presents this information to you. From here, you can include this shortage in the order quantity, or exclude it and fill it through another channel.

Notes:

Because DRP conducts a separate calculation for each demand period, activating this feature may have a significant impact on system performance if you have more than 13 periods in your demand year.

DRP is activated on an item-by-item basis. Since DRP calculations are so involved, Epicor recommends that you only use it for items that have a lead time longer than 30 days. If you can obtain an item inside of a month, standard forecasting will meet your needs without the additional system load.

DRP and Advanced Demand Forecasting

You can use DRP with both standard and advanced demand forecasting. The forecasting method selected determines what kind of averages Prophet 21 uses when calculating the forecasts, while the DRP setting determines whether the system makes a one month or one year calculation.

When using advanced demand forecasting with DRP, the system separates the calculation of current filtered usage from the forecast calculations so as to minimize the processor demands. This means that when performing a forecast in Demand Year Maintenance, Prophet 21 first updates the filtered usage from the month prior to the one selected and recalculates the related percentages. Only then does it perform the forecast for the selected month.

Note: You cannot use DRP with erratic or non-stock items.

Stock Calculation

Calculating stock and purchase levels use a number of different formulas and methods.

Calculating Net Stock

In order to recommend purchase quantities, Prophet 21 first determines the net stock for the item. Only once it knows what you have can it determine when you should purchase more. When using DRP, the system does not alter the standard net stock calculations for items using Up To and EOQ replenishment methods. This is because these calculations already incorporate forecasts.

For items using the Min/Max and OP/OQ replenishment methods, the system modifies the standard process to take into account the longer lead times involved. Order points and order quantities don't change in these cases, but purchasing recommendations need to be based on the available stock at the time of material receipt. For this reason, Prophet 21 adds additional factors to the calculation to account for forecasted usage between the current date and the time of receipt.

  1. Calculate the net stock using the standard method.
  2. Subtract the projected usage that will occur between the current date and the earliest date you could receive the material based on its lead time. This includes scheduled orders.
  3. Add the projected scheduled purchase quantities during this same period.

The end result is the projected net stock, and it is from this base that the system makes its projected purchasing recommendations.

Note: Prophet 21 uses the lead time specified in the supplier record when generating forecasts and purchasing recommendations for DRP items. However, if the supplier option is set to use the item's lead time, and that item's lead time and published lead time are both 0, the system uses the supplier's lead time instead if the User Supplier Lead Time When Item Lead Time is Zero system setting is enabled.

Calculating Order Point

The formula for calculating the order point remains unchanged for both Up To and EOQ items; it remains:

((Lead time days * lead time factor) + review days + (safety stock days * safety stock factor)) * usage

However, in both cases, Prophet 21 replaces daily usage with a different value. It creates a date range stretching from the current date to the days calculated in the formula above and uses the forecasted usage for that range. If this span stays within the current period, the system calculates the forecasted usage for the current period multiplied by the percent of the period to be covered. If, however, the range of days goes beyond the end of the current period, Prophet 21 calculates the forecasted usage for the current period multiplied by the percent of the period left.It then adds a portion of the forecasted usage for future periods to this total. This added portion is the percentage of each period included in the date range. For example, if the date range stretches into half a period, the system would add 50% of that period's forecasted usage to the total.

Calculating Order Quantity

When calculating the order quantity for DRP items, the system uses all the same calculations it does for standard items. However, instead of making an estimate based on the current month's forecast, Prophet 21 uses the actual forecast for whatever month for which it calculates an order quantity. The formula remains the same, but it uses future rather than current forecast numbers.

Note: Scheduled orders are always factored into item use when performing these calculationsitem. In this case,the system looks at all scheduled orders that fall between date of anticipated receipt (based on lead time) plus the item lead time. For example, an item with a lead time of 30 days has an anticipated receipt of July 1st; Prophet 21 includes all scheduled orders through July 31st in its calculations.

Stock Shortages

Regardless of replenishment method, if the system calculates a shortage will occur before the anticipated receipt of the material, it notifies you and provides the option to include this shortfall in the order quantity.

Related Topics:

  1. Demand Requirements Planning: Concepts and Features
  2. Demand Requirements Planning: Maintaining Your Records
  3. Demand Requirements Planning: Where You Will See This
  4. Demand Requirements Planning: Setup


Demand Requirements Planning: Maintaining Your Records

Processes described in this section straddle the line between Walkthroughs and Setup; they are procedures you need to perform on an ongoing basis in order to keep your information up to date, but aren't the sort of thing you'll do on a daily basis as part of business.

Evaluate Items

Because DRP is activated on an item-by-item basis, and you want to limit its activation to items that truly need it, you will want to evaluate your items at each location in order to determine if they require DRP. To assist with this, Prophet 21 has the Item Future Forecast Fast Edit window. Using this window, you can run a query based on location, supplier, and lead time, and review the resulting list. From here, you can toggle the DRP setting for each of the returned items, activating and deactivating it en masse if necessary.

Related Topics:

  1. Demand Requirements Planning: Concepts and Features
  2. Demand Requirements Planning: How It Works
  3. Demand Requirements Planning: Where You Will See This
  4. Demand Requirements Planning: Setup


Demand Requirements Planning: Setup

The following tasks set up the system specifically for use with the functions described in this section.

Important! Using this feature requires you set up demand periods one year and one demand period into the future.

Activate the Feature

Navigation Path: Setup > System Setup > System > System Settings > Purchasing > General

Before you can do anything else with this feature, you must activate it at the system level. Find the Use Distribution Requirements Planning checkbox at the above location.

Important! Prophet 21 will not allow you to activate this setting unless you are running SQL2005 or higher.

Determine Lead Time Default

Navigation Path: Setup > System Setup > System > System Settings > Purchasing > General

Because lead times are so important to DRP functionality, you can opt to include a backup routine to find an item's lead time. Activating the Use Supplier Lead Time When Item Lead Time is Zero causes the system to default to the lead time associated with the supplier record if one is not provided for the item record.

Activate DRP at the Item Level

Navigation Paths:

  • Inventory > Inventory Management > Maintenance > Item Maintenance > Replenishment Tab
  • Inventory > Inventory Management > Maintenance > Item Future Forecast Fast Edit

Because of the heavy processor load DRP demands, you can selectively set each item in your inventory to use DRP or not. This way you can ask Prophet 21 to perform these extensive calculations only for items that need it (meaning those with lead times longer than a month) and minimize the performance impact. By default, all items do not use this method of forecasting. To change this, activate the Use Future Forecasts (DRP) checkbox found at the above paths.

Notes:

This option is only available if you activate the system-level setting.

You cannot activate this option for erratic or non-stock items.

Related Topics:

  1. Demand Requirements Planning: Concepts and Features
  2. Demand Requirements Planning: How It Works
  3. Demand Requirements Planning: Maintaining Your Records
  4. Demand Requirements Planning: Where You Will See This


Demand Requirements Planning: Where You Will See This

Functionality related to this feature appears in the following areas of the system:

Windows
  • Item Future Forecast Fast Edit
  • Future Stock Analysis Report
  • Item Future Stock Analysis

Fields

Window | Tab | Field
System Settings | Purchasing/General | Use Demand Requirements Planning checkbox
Item Maintenance | Replenishment | Use Future Forecasts (DRP) checkbox

Related Topics:

  1. Demand Requirements Planning: Concepts and Features
  2. Demand Requirements Planning: How It Works
  3. Demand Requirements Planning: Maintaining Your Records
  4. Demand Requirements Planning: Setup


Extensibility: How It Works

Extensibility can help you extend and customize your system without engaging custom development services. It enables you to enhance Field Chooser by adding additional fields that exist in the database, and it enables you to add custom columns to the database.

Add Existing Fields to Field Chooser

Extensibility enables you to add fields to the Field Chooser in order to customize the system beyond what is available by default in Field Chooser. When you add a column to Field Chooser, that column is available to place on the screen. Any user with the ability to use Field Chooser can then use it to ad your column to the screen.

You can select any field to add, as long as the table that contains that field is already used to populate the tab (i.e., it exists in the SELECT clause of the SQL statement that populates the tab).

All of the fields you add are read-only; you cannot edit fields you add to Field Chooser.

User-Defined Columns

UDCs (user-defined columns) are columns that you add to the database using Field Chooser. You can then add those columns to Field Chooser like any other column, and from there place them on the screen.

Note: If you create a UDC in a custom window (e.g., if you have Order Entry window customizations), then you will not be able to edit your UDCs.

UDC Relationships with Existing Data

Each UDC maintains a relationship with your existing data: each UDC is related to the key field for the table that is updated in the window where you add the UDC. For example, you add a column from the Order tab in Order Entry to record that the order gets special John Deere pricing. The updated table for the Order tab is oe_hdr. The column establishes a relationship with the primary key of oe_hdr when it is saved, so if you mark the John Deere UDC as Yes and save order number 102554, order 102554 will have the value for John Deere Pricing marked as Yes in the database. If you had a Crystal report that shows all of your John Deere pricing orders, you could use this column to filter the orders.

Where UDCs Reside

When you add a new column to the database, it is effectively added to the updated table of the window where you added it. However, it is not actually stored in that table. Rather, it is stored in a "sibling table" that consists of the table name with a _ud suffix. For example, if you add the John Deere Pricing field (as in the example from the section above) to the Order tab of Order Entry, it is added to the oe_hdr_ud table, and not the oe_hdr table. Despite that, the system keeps track of the relationship between the UDC and the oe_hdr table's primary key behind-the-scenes, so that any screen to which you add John Deere Pricing, the it will display the value of that field associated with the specified order.

Note: When you create a user-defined column, do not name the column account_no, account_number, acct_number, or acct_no unless the column contains GL account numbers, as any field named one of the above automatically receives a GL account mask.


Item Merge: How It Works

Merge items by designating a target item that serves as a "to item" into which the target, or "from item", records are merged. This results in a single, clean item record. Multiple from items can merge into a single to item. Existing history for both items are saved into the to item record, as are any new transactions that occur.

Item merge works with bin, serial, lot, and tagged items. Tags attached to a from item simply transfer over to the to item.

All users can run item merge without restriction.

Note: You must be running SQL2005 to run item merge. Attempts to run item merge when operating on a system below that requirement will result in a failed merge.

Item Merge Options

You can merge one from item to one to item, multiple from items to one to item, or multiple from items to multiple to items as a batch. However, a from item cannot merge to multiple to items.

Alternate Item ID

You have the option to keep from item IDs as an alternate item ID that references the to item when a user enters it into the system.

Handling Restrictions

You may come across from items that have certain restrictions set up to prevent the very transactional errors that can now be resolved by running Item Merge. The Item Merge and Query tabs both offer the option to keep item restrictions by checking the Keep Restrictions checkbox.

Item Merge Rules

The system validates an item merge using the following rules. If a merge violates any of the following rules, the system fails the merge.

  • At a given location, the from items and to item must either all track bins or not.
  • From items and the to item must all track serials, lots, slabs and tags. If one item tracks any of these and the others do not, the merge fails.
  • If the item set tracks lots, their lot settings must match. That is, from items and to items must be lot costed or not, and be assigned to the same lot attribute group.
  • Lot bill items cannot be merged.
  • Items' unit of measure can differ, but if items have the same UOM, the unit size must match. For example, if two items to be merged both have a UOM of "box", both boxes must contain quantities of 10.
  • Item merge works with assembly components, but not assembly items.
  • From items with a quantity on hand at any location must share the same GL account with the items they are merging to.

Important! An item merge cannot be reversed. It is recommended that you create a backup of your Prophet 21 database before beginning an item merge. As added security, you must confirm that you want to go forward with the merge at the system prompt before merge will process.

Related Topics:

  1. "Item Merge : Concepts and Features "
  2. "Item Merge: Where You Will See This"
  3. "Item Merge: Walkthroughs"
  4. "Item Merge: Maintaining Your Records"


Item Merge: Maintaining Your Records

Processes described in this section straddle the line between Walkthroughs and Setup; they are procedures you need to perform on an ongoing basis in order to keep your information up to date, but aren't the sort of thing you'll do on a daily basis as part of business.

Rerun Forecasting

Because item usage histories are combined into a single history under the to item, you will need to rerun forecasting in Item History to recalculate usage.

Rerun SSIS packages for B2B

You will also need to rerun the bulk SQL script to update SSIS packages to keep B2B sellers synchronized.

Related Topics:

  1. "Item Merge : Concepts and Features "
  2. "Item Merge: How It Works"
  3. "Item Merge: Walkthroughs"
  4. "Item Merge: Where You Will See This"


Item Merge: Walkthroughs

This section shows you how to accomplish tasks, and provides explanations of the various areas of the system involved.

Perform a Single Item Merge

Single item merge occurs between one from item and one to item.

  1. On the Item Merge tab, designate the from item in the From Item ID field.
  2. Designate the to item in the To Item ID field.
  3. Click Save to complete item merge.

Upon entering both items, the system throws a flag if either item violates merge rules. If no warning appears, you can click Save to complete the merge.

Keep From Item ID as Alternate Item ID

You can optionally keep a from item ID as an alternate ID that is linked to the to item in a merge. When you enter an alternate ID, the system assumes you want the item which the alternate ID has merged to and returns that item.

Perform a Multiple Item Merge

Use the Query tab to merge more than one from item to a to item or multiple from items to multiple to items. A to item can receive multiple from items, but each from item can only be assigned to one to item.

  1. On the Query tab, assign from items to the searchable From Item ID field.
  2. Right click anywhere on the Query tab and select Apply Query.
  3. The Item Merge List View tab returns a form listing the from items and their descriptions, and a corresponding To Item ID field . You can assign a to item ID to each from item listed. The To Item fields are not required.
  4. Click Save to complete item merge.

Note: When assigning items in a multiple merge, you cannot assign a from item in one merge set as a to item in another merge set. For example, if item A is arranged to merge to item B in line 1, you cannot then successfully merge item C to item A in line 2. This is due to the functionality's top-down processing which begins multiple merges with the first items listed in the Item Merge List View tab.

If an item violates any of the merge rules, it is flagged as soon as it is added to a from item or to item field, and the merge cannot proceed until that item is removed. Merge results display on the Item Merge Results Tab.

Note: Item merge is a resource-intensive operation. If merging a large number of items, it is highly recommended that you allow it to run overnight or when users are not accessing the system.

Location Precedence

In a merge with multiple items merging to one item, the first item merged takes location precedence. In an example with items A, B, and C targeted to merge into item T, item T does not exist at Location 1, but items A, B, and C do. Item A is first to merge to item T. When it does, information about Location 1 copies over to item T. Now, when item B merges into item T, Location 1 information from item A overrides location information from item B. The same goes for item C.

In general, the first item being merged always takes more priority over later items.

Related Topics:

  1. "Item Merge : Concepts and Features "
  2. "Item Merge: How It Works"
  3. "Item Merge: Maintaining Your Records"
  4. "Item Merge: Where You Will See This"


Item Merge: Where You Will See This

Functionality related to this feature appears in the following areas of the system:

Window

  • Item Merge

Related Topics:

  1. Item Merge: Concepts and Features
  2. Item Merge: How It Works
  3. Item Merge Walkthroughs
  4. Item Merge: Maintaining Your Records


Inventory Reallocation: Concepts and Features

In some cases, you may want to deallocate an item from an order (or other transaction) and reallocate it to a new order. For example, if you receive a high priority order, and you are out of free stock for an item, you may want to deallocate that item from an existing, lower priority order and reallocate it to the high priority order. This feature streamlines the process of deallocating an item from one transaction and reallocating it to another.

Benefits of using reallocation
  • Streamlines the process of deallocating an item from one transaction and reallocating it to another
How It Works

What you can do with reallocation

Reallocate items on orders and production orders - Reallocating material is a two-step process: first, create a list of items you want to reallocate, and second, perform the reallocation. Before you can reallocate from one transaction to another, you must create the list of items you want to reallocate. After you create a list of items to reallocate, you can change the allocations for any of the items in the list.

Step-by-Step

Reallocating Material from One Transaction to Another

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Inventory Reallocation

Fields


Inventory Reallocation: Fields

Window | Tab | Field
Inventory Allocation | Query | Enable Reallocation Checkbox


Restricted Items: How it Works

Restricted classes apply to more than simple sales items, and impact the following order scenarios as follows:

Kits, Assemblies, and Lot Bills

These items are special in that they are made up of a number of component items. In these cases, when entering them on an order, Prophet 21 performs an authorization check against each component that makes up the kit, assembly, or lot bill. A customer must have proper accreditation for every component that is a part of the header item, or the system warns you that the customer is restricted from purchasing the particular component. For kits and assemblies, this invalidates the header. Lot bills, however, can proceed without the one restricted component.

Previous Request Items

When adding items to a sales order via the previous request function, the system performs a restriction validation. Even if a customer had previously passed this check, the system performs it again, as the customer's accreditations may have changed, expiration dates may have passed, etc.

If adding multiple line items to an order via this function, the system stops the process the first time a restricted item fails validation. Any remaining items need to be re-processed.

Substitute Items

Substitute items are subject to the same restriction validation as regular items, which occurs at the time of substitution. If the substitute item fails, Prophet 21 displays a warning and does not place it on the order. The original item remains instead.

Accessory Items

Accessory items are also checked for restrictions. Like standard sale items, if they are added to an order for a customer that lacks the proper accreditations, the system provides a warning and removes the item.

If adding multiple line items to an order via this function, the system stops the process the first time a restricted item fails validation. Any remaining items need to be re-processed.

Secondary Processing

Prophet 21performs restriction validations against both the raw and finished items on a secondary processing order. All items involved in the orders must pass for the transaction to continue.

Production Orders

When entering a production order because of a customer order, Prophet 21 performs a validation against all components on the order. If any of the customers that have ordered the item lack the necessary permissions to purchase any of the components, the system does not allow the component on the order. Note that this may lead to cases in which you must split the production order so that it only contains customers with the proper permissions.

Quotes

Prophet 21performs the same restriction validation process for quotes as it does for orders, with all the behaviors described for special items identical as well. When converting the quote to a sales order, the system does not re-validate the restricted items; if you overrode the restrictions in the quote, those overrides continue to the sales order.

This assumes the customer on the quote is the same as the one on the order. If you use the quote as a template for a sales order but change the customer, the system revalidates the line items at the time of conversion, checking against the new customer's permissions. This also assumes that the person converting the quote has override authority. If he doesn't, the system will fail the restricted lines.

Service Order Entry

Prophet 21 does not perform any validation against service items themselves, since these are items the customer already owns. However, it does check permissions for any parts entered on the order.

Manufacturer Rep Order Entry

The only difference between a manufacturer rep order and a normal sales order is that you do not source the material. Otherwise the process is identical, and thus item restrictions apply exactly as they do for standard sales orders. Note, however, a manufacturer rep order may use a slightly different set of restrictions than a standard sales order, since it does not use the primary supplier, but the supplier for whom you are serving as the salesrep. Therefore, the system looks at the supplier on the order for restrictions, not the primary supplier.

RMAs

Returns are not affected by this feature; the system performs no restriction validation against any line item entered on an RMA. Restricted item classes are for limiting the recipients of certain items; if a customer is returning an item he must have already bought it.

Order Import/EDI 850 (Receive)

When you import a sales order, Prophet 21 performs the same validation it does when you add a restricted item to a sales order. If the customer on an order lacks the proper purchasing permissions, the system fails the import.

Shipping

Items added to an order in the Shipping window are subject to the same validation process as they are during order entry, including the option to override the restriction if you've granted that permission.

Click for more information on:

Restricted Items Concepts and Features


Restricted Items: New Fields

Window | Tab | Field
System Settings | Order Processing > Restricted Item Sales | Track Restricted Item Sales checkbox
User Maintenance | User | Allow Restricted Class Overrides checkbox

Click for more information:

Restricted Items: Concepts and Features


Customer Reward Program: Overview

Customer Rewards Program: Concepts and Features

The customer rewards program introduced here provides ways for you to reward customers for purchasing goods from you, and provides incentives for them to continue doing so. Using this feature, you can customize the rewards program, assigning it only to the customers and items that make sense, and setting the rewards to the proper type and quantity.

Benefits

  • Providing incentive for customer purchases helps promote additional and repeat business.
  • The highly customizable nature of the rewards programs lets you tailor its application and rewards to have maximum impact.

Related Topics:

  1. Customer rewards program: Overview (you are here)
  2. Customer Rewards Program: How It Works
  3. Customer Rewards Program: Walkthroughs
  4. Customer rewards program: Maintaining Your Records
  5. Customer Reward Program: Where You Will See This
  6. Customer Reward Program: Setup


Customer Rewards Program: How It Works

The sections below describe the various facets of a customer rewards program in more detail.

Generating Rewards

How a customer generates rewards depends in large part on the specific rewards program you create. You can customize a number of aspects of the program, but in the end you grant your customer a reward for purchasing from you. What the customer receives, whether he is rewarded based on units purchased, or dollars spent, the rate at which rewards accumulate, and what items generate what rewards are all under your control.

Because a customer ultimately receives rewards by buying from you, rewards must be tied to items. However, this does not mean that they need to be defined at the item level. If you want to run a promotion that pushes material provided by a specific supplier, you can tie the rewards to that supplier; Prophet 21 would then grant a reward to anyone purchasing any item from that supplier's catalog.

Exceptions grant you additional flexibility, meaning that you can remove certain items from a program that might otherwise be a part of it, or specify a different reward rate for certain items.

Once a customer is part of a rewards program, however, all he need do is purchase the proper items to begin accumulating the rewards. The system credits the customer's account with the rewards for a purchase at the time of invoicing based on either invoice or order date, depending on how you set your system.

Notes:

Because rewards are tied to invoices, and because you do not generate invoices for manufacturer rep orders, manufacturer rep orders grant no rewards.

Rewards are calculated out to four decimal places. This provides a more precise calculation method that gives customers credit for purchases. For example, if a program grants a customer 1 reward point for every $1000 spent, calculating to four decimal places would grant the customer .0001 reward point for a $1 order, instead of rounding it to 0.

Accumulating Rewards

Customers accumulate rewards when they purchase and are billed for items in a rewards program. When the system bills an invoice, it analyzes each item to see if it belongs in any active rewards programs linked to this customer. It uses either the invoice date or the order date of the original order when determining which rewards programs are active, based on a system setting. If the item appears in more than one program linked to this customer, the system determines which rewards programs are used to reward co-op rewards, and which rewards program or programs are used to reward incentive points, based on the system settings controlling the accumulation.

Prophet 21 then applies the accumulation rate(s) to the item, and awards the rewards to the customer. If the same item is a member of more than one factor of the rewards program, and if there are override accumulation rates at the factor level, the system determines the override accumulation rate by looking at the factors in this sequence:

Item > Price Family > Discount Group > Product Group > Supplier > Rewards Program Default

Note: Lot bill header items and assembly components do not generate rewards.

Minimum Purchase Requirements

You can design a rewards program that requires a minimum purchase amount before orders begin granting rewards. For these programs, the threshold that a customer must meet uses the same basis that the program uses to generate rewards. Thus, if a program grants rewards based on the money spent on an order, the qualifying amount is also measured in currency. A program that awards rewards based on the quantity of an item's base unit purchased, the qualifying amount is also in base units.

Until the customer meets this amount, he receives no rewards for purchases that are part of this program. Once the customer exceeds this requirement, one of two things can happen:

  • Grant Rewards Going Forward - In this case, all prior purchases that were part of this program served only to meet the rewards criteria; they do not generate rewards themselves, and only purchases made after passing this threshold grant the customer rewards.
  • Retroactively Grant Rewards - This option grants no rewards until the minimum target is met, but upon doing so, all purchases, including those that were made prior to meeting the target, grant rewards. In this case the customer receives the rewards for past purchases in a lump sum, and then accumulates rewards for future purchases as normal.

RMAs subtract from the accumulation toward a reward program minimum, and a return can take a customer that was over this threshold back under it. In these cases, the customer ceases to earn rewards until he again meets the minimum, but any rewards he earned while over this target remain his; Prophet 21 does not remove them from his account.

Rewards and Invoice Entry by Item

Invoices created in the Invoice by Item window do not accumulate rewards under any circumstances. Even if the invoiced items would normally qualify for rewards, because there is no source location associated with the invoice, the system cannot determine the factors associated with the item, so it skips rewards accumulation.

Retroactive Rewards

Rewards programs can also be applied retroactively, so that a customer can accumulate rewards for purchases he made prior to joining the program. You must designate a program as retroactive in order to do this; not all programs can be retroactively applied. However, if you add a customer to a retroactive rewards program that has already begun, you can set the start date for the customer's participation in the program as a date in the past, as far back as the program's start date.

When you do this, Prophet 21 combs through all of the customer's invoiced order lines back to the specified date. Any item that is part of the rewards program generates rewards using the accumulation rate in effect when the customer joins the program.

Note: With rewards programs, you have the option to update all programs that apply to an item, or just one. When you opt to apply a program retroactively, if you only update one program, the system's retroactive calculations ignore any historical invoiced lines that have already generated rewards from another program.

Rewards and Returns

When a customer returns material that granted him incentive points or co-op rewards, the system deducts these rewards from the customer balance based on the return quantity.

If the return is linked to an invoice line, the system accesses the rewards program associated with the invoice and uses it to reduce the rewards awarded for the order based on the return quantity.

If the return is not linked to an invoice line, or the rewards program used on the sales order is now expired, the system finds a current rewards program that applies to the line item and calculates the reward debit at the time of return.

Note: Restock fees do not play a part in these calculations.

Rewards and Rebills

If you create a credit and rebill on an invoice that generated rewards, the system removes the rewards generated by the original invoice and re-issues them according to the amount on the new invoice. When determining program eligibility, the system finds the dates as follows:

  • Order Date - if you calculate rewards based on the order date, the system uses the order date on the original invoice
  • Invoice Date - if you calculate rewards based on the invoice date, the system uses the invoice date entered in the Invoice tab in Credit and Rebill

Calculate Rewards with Credit/Debit Memos

You can set a credit or debit memo to impact rewards programs. This option appears on the Memo tab in Credit/Debit Memo Entry in Accounts Receivable.

If you select this option, upon marking an invoice as approved and saving it, the system will adjust the accumulation of rewards according to the memo. Credit memos reduce rewards, while debit memos increase them. In both cases, the system calculates the adjustment based on the memo amount.

Notes:

You can only select this option if the memo is linked to an existing invoice, because the system uses item and location-specific information to determine what rewards program to use to calculate the adjustment.

Only items that are both on the item file and original invoice are considered in this process.

This process only applies to credit/debit memos. No other memo type, such as bad debt or tax memos, impact accumulated rewards.

Available Rewards

You can create a rewards program that provides a customer co-op rewards, incentive points, or both.

Co-op Rewards

Co-op rewards refers to money that a customer spends on joint advertising, or on advertising the products that you or one of your suppliers want them to. The customer spends this money for advertising, and then redeems these co-op rewards for a credit with you .

This process creates the following G/L post:

Action: | Posts:
Customer creates a co-op redemption order | Credit: Customer's AR account Debit: Co-op allowance account (from the item's record)

In addition, Epicor recommends you make the following manual posts for a complete auditing of the co-op program.

Action: | Posts:
Supplier allocates co-op funds to your company | Credit: Co-op allowance account (expense) Debit: Due in from vendor account (asset)
You receive supplier reimbursement | Credit: Due in from vendor account Debit: Cash or AP Note: If the funds in the due from vendor account have been exhausted, the amount remains as an expense to the vendor, since you will be picking up the bill.
End of month or quarter | At the end of each month or quarter, you have the option to run a report summarizing the potential credit, and you may book an entry to acknowledge that potential liability. This is an optional entry; you do not need to make it. Prophet 21 reverses this entry at the beginning of the new quarter. Credit: Co-op payable (liability) Debit: Co-op allowance (expense)
End of year | At the end of the year, the original entry noting the availability of co-op dollars will be reversed for any money remaining in the account. Credit: Due from vendor (asset) Debit: Co-op allowance account

Incentive Points

Incentive points are points your customers can cash in to get certain services that they would otherwise have to pay for, such as training and other such "other charge" items.

Spending Rewards

When customers spend their rewards, the system handles them in the following ways.

Co-op Rewards

Co-op rewards offset advertising costs for specific products. After a customer generates a charge for the appropriate kind of advertising, he can submit it to you in order to receive back some of his expense by redeeming accumulated co-op rewards, in which case Prophet 21processes a credit to the customer’s account. Co-op rewards generate the appropriate general ledger entries.

Incentive Points

When a customer purchases something from you using these points, you issue an invoice for the service purchased. This invoice is not a standard bill, however, but a redemption invoice. Redemption invoices reduce the number of incentive points a customer has on record but do not ask for money or create an expectation of payment in the system. For the customer, they are balance statements that require no action. For you, they are ways of updating and maintaining the customer's incentive point balance.

Note: A customer can only redeem incentive points for other charge items such as training.

Related Topics:

  1. Customer Reward Program: Overview
  2. Customer rewards program: How It Works (you are here)
  3. Customer Rewards Program: Walkthroughs
  4. Customer rewards program: Maintaining Your Records
  5. Customer Reward Program: Where You Will See This
  6. Customer Reward Program: Setup

See also:

Customer rewards program Concepts and Features


Customer rewards program: Maintaining Your Records

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create a Rewards Program

There is a great deal of customization you can make when designing a rewards program, but the process only requires a few steps.

Begin in Rewards Program Maintenance. Like many other records in Prophet 21, the first step in creating a new rewards program is naming it by creating an ID and description.

Rewards programs can have limited runs, and you can set them up in your system ahead of when they take effect. Accomplish both these ends by defining beginning and end dates for the program. To create a rewards program that does not end, enter 12/31/49 into the end date.

You can create a requirement that a customer be a kind of dealer in order to be a part of a rewards program. This turns the program into one designed for licensed sellers of a particular supplier. If this is the case, identify the dealer type.

A rewards program can provide co-op dollars, reward points, or both. While they are different kinds of rewards and used in different ways by customers who receive them (see Customer Rewards Program: How It Works for more information), you use the same settings to create the rate of accumulation for both kinds of rewards.

For either kind of reward, enter the increment in which the reward is earned, then define the basis used in this reward's calculation. This basis is divided into two parts: a quantity and a unit. The quantity is how much the customer must purchase to earn the full increment, while the unit defines if that quantity is in a UOM (and in that case, which one) or money.

You can change this accumulation basis at any time up until the rewards program is used. As soon as an invoice line is attached to a program, these figures become fixed; you can no longer edit them at this point.

Tip: If you offer rewards using currency as the basis, and you have customers with different currencies, then you should consider setting up a separate rewards program for each currency, with accumulation rates adjusted based on the exchange rate.

Important! While you establish the rate of accumulation in the above step, this is more of an exchange rate than a trigger/rewards program. This is because Prophet 21 awards partial and fractional rewards for purchases below the established accumulation rate. Thus if you award one dollar for every $100 spent, the system will provide one cent for each $1 spent.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Enter the program ID and description
  • Set the beginning and expiration dates
  • Enter a dealer type, if applicable
  • Activate the Co-op Reimbursement and/or Reward Incentive checkboxes as appropriate
  • Enter the reward accumulation increment
  • Enter the quantity and unit accumulation criteria
  • Save

Assign Multiple Items to a Rewards Program

This process assigns multiple items to a single rewards program at once.

Start by pulling up the program in rewards program Maintenance, then access the Items tab. Here, enter the item IDs of the items you want to assign to this rewards program. Upon saving, Prophet 21 adds all the item records entered on this tab to the program.

Note: If you bring up the search window, you can select multiple lines if you enable the Multi-Row Selection checkbox first. Upon closing the search popup, Prophet 21 adds all selected rows to the program.

You can remove any item from the program by setting the Status drop down to Delete.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Tip: You can copy the values of one line to a number of others, creating or updating multiple lines in a single step instead of manually adjusting them one by one. Use the RMB > Edit> Copy option to capture the value you want to transpose to other areas. To select multiple lines, you can hold Ctrl while selecting multiple lines individually, or you can hold Shift to select all lines in a range. Use the RMB > Edit > Paste option to insert the new value in the selected lines.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance.
  • Pull up the rewards program to which you want to add items
  • Open the Items tab
  • Enter the items you want to add
  • Save

Assign an Item to Multiple Rewards Programs

This process adds a single item to multiple rewards programs.

Start by pulling up the item record in Item Maintenance, then access the Rewards Program tab. Here, enter the programs to which you want to assign this item. Upon saving, Prophet 21 adds the item to all rewards programs listed on this tab.

You can remove the item from any program by setting the Status drop down to Delete.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Note: You can also add rewards programs to items through Pricing Service. This option is available through build, build + update, and update functions.

Quick Steps
  • Follow the path: Inventory > Inventory Management > Maintenance > Item Maintenance
  • Pull up the item record to which you want to add restricted classes
  • Open the Rewards Program tab
  • Enter the programs to which you want to add the item
  • Save

Assign Multiple Price Families to a Rewards Program

This process assigns multiple price families to a rewards program.

Start by pulling up the program in rewards program Maintenance, then access the Price Family tab. Here, enter the IDs of the families to which you want this program assigned. Upon saving, Prophet 21 adds the rewards program to all the items belonging to any price family entered on this tab.

Note: If you bring up the search window, you can select multiple lines if you enable the Multi-Row Selection checkbox first. Upon closing the search popup, Prophet 21 adds all selected rows to the program.

You can remove any family from the program by setting the Status drop down to Delete.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Tip: You can copy the values of one line to a number of others, creating or updating multiple lines in a single step instead of manually adjusting them one by one. Use the RMB > Edit> Copy option to capture the value you want to transpose to other areas. To select multiple lines, you can hold Ctrl while selecting multiple lines individually, or you can hold Shift to select all lines in a range. Use the RMB > Edit > Paste option to insert the new value in the selected lines.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the rewards program to which you want to add price families
  • Open the Price Family tab
  • Enter the price families you want to add
  • Save

Assign a Price Family to Multiple Rewards Programs

This process adds a single price family, and all the items that are associated with it, to multiple rewards programs.

Start by pulling up the record in Price Family Maintenance, then access the Rewards Program tab. Here, enter the programs to which you want this price family assigned. Upon saving, Prophet 21 adds every item that belongs to this price family to all programs listed on this tab.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Tip: You can copy the values of one line to a number of others, creating or updating multiple lines in a single step instead of manually adjusting them one by one. Use the RMB > Edit> Copy option to capture the value you want to transpose to other areas. To select multiple lines, you can hold Ctrl while selecting multiple lines individually, or you can hold Shift to select all lines in a range. Use the RMB > Edit > Paste option to insert the new value in the selected lines.

Quick Steps
  • Follow the path: Inventory > Inventory Management > System > Price Family Maintenance
  • Pull up the price family that you want to add to rewards programs
  • Open the Rewards Program tab
  • Enter the programs to which you want add the price family
  • Save

Assign Multiple Product Groups to a Rewards Program

This process assigns multiple product groups to a single rewards program.

Start by pulling up the rewards program in Rewards Program Maintenance, then access the Product Groups tab. Here, enter the IDs of the groups you want to assign to this program. Upon saving, Prophet 21 adds all the items belonging to any product group entered on this tab to the rewards program.

Note: If you bring up the search window, you can select multiple lines if you enable the Multi-Row Selection checkbox first. Upon closing the search popup, Prophet 21 adds all selected rows to the program.

You can remove any group from the program by setting the Status drop down to Delete.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Tip: You can copy the values of one line to a number of others, creating or updating multiple lines in a single step instead of manually adjusting them one by one. Use the RMB > Edit> Copy option to capture the value you want to transpose to other areas. To select multiple lines, you can hold Ctrl while selecting multiple lines individually, or you can hold Shift to select all lines in a range. Use the RMB > Edit > Paste option to insert the new value in the selected lines.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the rewards program to which you want to add product groups
  • Open the Product Group tab
  • Enter the product groups you want to add
  • Save

Assign a Product Group to Multiple Rewards Programs

This process adds a single product group, and all the items that are associated with it, to multiple rewards programs.

Start by pulling up the record in Product Group Maintenance, then access the Rewards Program tab. Here, enter the rewards programs you want to assign to this product group. Upon saving, Prophet 21 adds every item that belongs to this product group to all rewards programs listed on this tab.

Quick Steps
  • Follow the path: Inventory > Inventory Management > System > Product Group Maintenance
  • Pull up the product group which you want to add to rewards programs
  • Open the Rewards Programs tab
  • Enter the rewards programs you want to add
  • Save

Assign Multiple Discount Groups to a Rewards Program

This process assigns multiple discount groups to a single rewards program.

Start by pulling up the program in Rewards Program Maintenance, then access the Discount Groups tab. Here, enter the IDs of the groups which you want to assign to this program. Upon saving, adds the all the items belonging to any discount group entered on this tab to this program.

Note: If you bring up the search window, you can select multiple lines if you enable the Multi-Row Selection checkbox first. Upon closing the search popup, Prophet 21 adds all selected rows to the program.

You can remove any group from this program by setting the Status drop down to Delete.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Tip: You can copy the values of one line to a number of others, creating or updating multiple lines in a single step instead of manually adjusting them one by one. Use the RMB > Edit> Copy option to capture the value you want to transpose to other areas. To select multiple lines, you can hold Ctrl while selecting multiple lines individually, or you can hold Shift to select all lines in a range. Use the RMB > Edit > Paste option to insert the new value in the selected lines.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the rewards program to which you want to add discount groups
  • Open the Discount Group tab
  • Enter the discount groups you want to add
  • Save

Assign a Discount Group to Multiple Rewards Programs

This process adds a single discount group, and all the items that are associated with it, to multiple rewards programs.

Start by pulling up the record in Discount Group Maintenance, then access the Rewards Program tab. Here, enter the rewards program you want to assign to this discount group. Upon saving, adds all rewards programs listed on this tab to every item that belongs to this discount group.

Quick Steps
  • Follow the path: Inventory > Inventory Management > System > Discount Group Maintenance
  • Pull up the discount group which you want to add to rewards programs
  • Open the Rewards Programs tab
  • Enter the programs to which you want to add this discount group
  • Save

Assign Multiple Suppliers to a Rewards Program

This process assigns multiple suppliers to a rewards program.

Start by pulling up the restricted program in Rewards Program Maintenance, then access the Suppliers tab. Here, enter the IDs of the suppliers you want to assign to this program. Upon saving, Prophet 21 adds all the items for which these suppliers are the primary suppliers to the program.

Note: If you bring up the search window, you can select multiple lines if you enable the Multi-Row Selection checkbox first. Upon closing the search popup, Prophet 21 adds all selected rows to the program.

You can remove any supplier from the program by setting the Status drop down to Delete.

You can also set up an override accumulation rate by item. Prophet 21 uses this accumulation rate instead of the default rate specified in the rewards program header when the item is sold. The basis for the accumulation rate will still come from the header. If the override accumulation rate is 0, then the system uses the default accumulation rate.

Tip: You can copy the values of one line to a number of others, creating or updating multiple lines in a single step instead of manually adjusting them one by one. Use the RMB > Edit> Copy option to capture the value you want to transpose to other areas. To select multiple lines, you can hold Ctrl while selecting multiple lines individually, or you can hold Shift to select all lines in a range. Use the RMB > Edit > Paste option to insert the new value in the selected lines.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the program to which you want to add suppliers
  • Open the Suppliers tab
  • Enter the suppliers you want to add
  • Save

Assign Multiple Rewards Programs to a Supplier

This process adds a single supplier, and all the items for which this is the primary supplier, to multiple rewards programs.

Start by pulling up the supplier record in Supplier Maintenance, then access the Rewards Programs tab. Here, the programs you want this supplier to be a part. Upon saving, Prophet 21 adds every item for which this is the primary supplier to the programs listed on this tab.

Quick Steps
  • Follow the path: Inventory > Purchasing > Maintenance > Supplier Maintenance
  • Pull up the supplier to which you want to assign programs
  • Open the Rewards Programs tab
  • Enter the rewards programs you want to add
  • Save

Assign Multiple Customers to a Rewards Program

There are several ways to assign customers to a single rewards program.

The first is to create a manual list. Start by pulling up the rewards program in Rewards Program Maintenance and opening the Customers tab. Here, enter the customer ID of each customer you want to add to the program. Upon saving, the customers listed are assigned to the program.

Note: If you bring up the search window, you can select multiple lines if you enable the Multi-Row Selection checkbox first. Upon closing the search popup, Prophet 21 adds all selected rows to the program.

You can also create a rewards program that automatically enrolls customers as soon as they purchase an item covered under the program. This means that to participate in the program, all the customer need do is purchase the appropriate item; no other sign up action on his or your part is required. To make a program like this, enable the Universal Program checkbox.

If your program is associated with a dealer type, you can assign it to all customers associated with that dealer type in one move. To do so, open the RMB menu in the Rewards Program tab and select Add Customer by Dealer Type. If you have not defined a dealer type in the tab when you make this selection, the system provides a popup that provides a list of available dealer types that you can select. The system enrolls all customers of the selected dealer type in the program.

Tip: If a rewards program has a dealer type linked to it, then only customers who are linked to this dealer type may be added to the rewards program. Universal programs may not be linked to dealer types.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > rewards program Maintenance
  • Pull up the program to which you want to add customers
  • Open the Customers tab
  • Enter the customers you want to enroll in the program
  • Save

    OR

  • Follow the path: CRM > Marketing Tools > Maintenance > rewards program Maintenance
  • Pull up the program to which you want to add customers
  • Enable the Universal Program checkbox
  • Save

    OR

  • Follow the path: CRM > Marketing Tools > Maintenance > rewards program Maintenance
  • Pull up the program to which you want to add customers
  • Open the RMB menu in the Rewards Program tab
  • Select Add Customer by Dealer Type
  • Save

Assign a Customer to Multiple Rewards Programs

This process adds a single customer to multiple rewards programs.

Start by pulling up the customer record in Customer Maintenance, then access the Rewards Programs tab. Here, enter the program IDs of the programs you of which you want this customer a part. Upon saving, Prophet 21 adds the customer to the programs listed on this tab.

Quick Steps
  • Follow the path: Accounting > Accounts Receivable > Maintenance > Customer Maintenance
  • Pull up the customer to which you want to assign rewards programs
  • Open the Rewards Programs tab
  • Enter the programs into which you want to enroll the customer
  • Save

Create an Item Exception

Item exceptions remove an individual item from a rewards program even if the criteria you create would otherwise include it. This makes it easier to assign an entire category to a rewards program even if it has a few items that should not be included. You can add the whole category and note those exceptions instead of adding each item individually in order to avoid adding inappropriate items to a rewards program.

Define item exceptions in the Items tab in Rewards Program Maintenance and the Rewards Program tab in Item Maintenance.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the rewards program to which you want to add exceptions
  • Open the Items tab
  • Enter the items you want excepted
  • Save

    OR
  • Follow the path: Inventory > Inventory Management > Maintenance > Item Maintenance
  • Pull up the item you want to except
  • Open the Rewards Program tab
  • Enable the Exclude from Rewards checkbox for each program you do not want the item to be a part of
  • Save

Copy a Rewards Program

In addition to creating new rewards programs from whole cloth, you can create them from existing programs. This means you can begin with a program template that already has many of the details filled in. Assignments to items, suppliers, product groups, pricing families, and all details from one program copy over to the new one. Once you have created the new program record, you can alter the details as you need and leave all the ones that are appropriate.

Access the program to copy in Rewards Program Maintenance, then open the RMB menu and select Copy Rewards Program. In the popup that appears, name the new program and create it. You can then update the program's details in the other tabs of Rewards Program Maintenance like any other program.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the rewards program you want to copy
  • Open the RMB menu
  • Select Copy Rewards Program
  • Enter the new program ID and description
  • Click Create Rewards Program
  • Edit the new program as needed
  • Save

When copying one rewards program to another, you have the option to copy customer assignments as well. You will be asked whether the customers from the original program should be copied to the new one.

Copy Restricted Class Factors to a Rewards Program

You can copy the assignments and item exclusions of a restricted class into a rewards program. This lets you transfer all of the data without the need to key it in a second time.

Access the rewards program to which you want to copy in Rewards Program Maintenance, then open the RMB menu and select Copy Factors from Restricted Class. In the popup that appears, identify the restricted class whose factors you are copying. You can then update the program's details in the other tabs of Rewards Program Maintenance like any other program.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance
  • Pull up the rewards program restricted class you want to copy
  • Open the RMB menu
  • Select Copy Factors from Restricted Class
  • Enter the class ID
  • Click Copy Factors to Rewards Program
  • Edit the program as needed
  • Save

Note: You can copy a restricted class to an existing rewards program. When you do this, any assignments that appear for the restricted class that are not already part of the rewards program carry over. You can do this as many times as you like, copying multiple restricted classes to a single program, or one class that receives modification to a program more than once.

In all cases, when copying to an existing program, the system only adds to a program's assignments. If you copy a class that does not have certain items assigned to it that are a part of a program, the system does not remove the items from the program. It only adds what the restricted class has that the program does not.

When copying restricted classes to a rewards program, you have the option to copy customer assignments as well. You will be asked whether the customers from the restricted class should be copied to the rewards program.

Create a Redemption Item

You can set an alternate cost for other charge items in your system that allows your customers to buy these items with incentive points rather than money. This is a modification to the item's record, and so is performed in Item Maintenance.

In the General tab, activate the Redemption Item checkbox and enter the number of incentive points a customer must spend to purchase the item. This flag may only be set for other charge items.

Note: The system sells items using the default sales unit UOM when selling an other charge item for incentive points.

Quick Steps
  • Follow the path: Inventory > Inventory Management > Maintenance > Item Maintenance
  • Enter the item ID of the item you want to flag as a redemption item (it must be an other charge item)
  • Enable the Redemption Item checkbox
  • Enter the number of incentive points it costs to purchase the item
  • Save

Manually Adjust a Customer's Rewards

While Prophet 21 automatically awards rewards to customers based on their orders, you can manually adjust a customer's balance of co-op dollars and incentive points in order to give them a bonus, walk back rewards awarded in error, or for any other reason.

Begin in Maintain Customer Rewards. Here, enter the customer, and then identify the program you want to adjust. Manual adjustments are by rewards program; you cannot view a customer's sum total and adjust it from there. You must instead view the customer's balance for an individual program. However, the Rewards Programs tab provides the opportunity to enter multiple rewards programs, view all their balances, and make the adjustments where appropriate.

Once you have entered the rewards programs you want to adjust, enter the adjustment to the values for the customer's co-op dollars and/or incentive points.

As an optional step, you can note the reason for this adjustment in the Reason tab so that there is a more complete record of the change.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Maintenance > Maintain Customer Rewards
  • Enter your company ID
  • Enter the customer ID
  • Enter the rewards program IDs you want to adjust
  • Enter the new customer totals in the Adjustment fields
  • Enter a reason for each adjustment in the Reason tab
  • Save

Related Topics:

  1. Customer Reward Program: Overview
  2. Customer Rewards Program: How It Works
  3. Customer Rewards Program: Walkthroughs
  4. Customer rewards program: Maintaining Your Records (you are here)
  5. Customer Reward Program: Where You Will See This
  6. Customer Reward Program: Setup


Customer Reward Program: Setup

You must perform the following tasks to prepare the system to use this feature:

Activate the Feature

In order to use the rewards program feature, you must fist activate it in the system. You can find the "on" switch in the CRM System Settings Rewards Program pane.

Quick Steps
  • Follow the path: Setup > System Setup > System > System Settings > CRM > Rewards Program
  • Activate the Enable Rewards Program Functionality checkbox
  • Save

Set Overlap Parameters

When a customer is a member of several rewards programs, it is possible that a single purchase could qualify him for rewards from multiple programs. You can set the system to award reward points on these kinds of purchases in several different ways, detailed here.

Just as a customer can qualify for rewards points from multiple programs by making a single purchase, a single co-op advertising effort might yield co-op dollars from several rewards programs at once. The system offers the same options for co-op dollar programs as it does for rewards points programs. These options allow you to choose to update all applicable programs, or to choose one program to update, based on factors such as when the programs begin, when they end, or how long they run.

Quick Steps
  • Follow the path: Setup > System Setup > System > System Settings > CRM > Rewards Program
  • Select the appropriate option for overlapping accumulation of reward points
  • Select the appropriate option for overlapping accumulation of co-op dollars
  • Save

Set Accumulation Date

A system setting sets which date the system uses when determining if a customer order qualifies for a rewards program. When it creates an order invoice, the application compares the selected date to the effective date of the program to determine eligibility. You can choose between invoice date (the default) and order date.

Quick Steps
  • Follow the path: Setup > System Setup > System > System Settings > CRM > Rewards Program
  • Select the appropriate date type
  • Save

Related Topics:

  1. Customer Reward Program: Overview
  2. Customer Rewards Program: How It Works
  3. Customer Rewards Program: Walkthroughs
  4. Customer rewards program: Maintaining Your Records
  5. Customer Reward Program: Where You Will See This
  6. Customer Reward Program: Setup (you are here)


Customer Rewards Program: Walkthroughs

This section shows you how to accomplish tasks, and provides explanations of the various areas of the system involved.

Redeeming Incentive Points

Redeem incentive points in the Incentive Point Redemption window. Here, specify the customer ship to ID; the system populates most of the order header based on this information, meaning you can move to the Items tab and enter the item and quantity the customer is ordering.

As soon as you specify an item and quantity, the system brings you to the Redemption tab. Here, you see the total cost in incentive points for the order quantity, as well as a list of the customer's rewards programs and their available balances. Enter the number of incentive points the customer is redeeming from each program until the order total is met.

Notes:

You can only enter redemption items on an incentive point redemption order.

Customers can redeem points from multiple programs to purchase a single line item.

You can reverse the incentive point redemption points by calling up a previously approved incentive invoice, and checking the Reverse Redemption checkbox in the Invoice tab. Use this if the customer needs to cancel his attendance at a training class, for example.

A customer can partially pay for an order using incentive points and pay the balance in cash. However, you must handle the cash portion of the order in Order Entry. Also note that there is currently no link between these orders; you must determine the difference and the remaining balance yourself. The full order total must still be assigned to a rewards program, even though it takes the rewards program to a negative balance. The negative portion may be removed once the order for the cash portion is placed in the Maintain Customer Rewards window. Because this process over-redeems a program, the person entering the redemption order must be authorized to over-redeem incentive point redemption orders in User Maintenance.

Invoices generated from redeeming incentive points do not appear on statements, Cash Receipts, AR Drill Downs, or CMI as open invoices, nor do they affect the calculation of finance charges. They do, however, appear when paid off invoices are displayed, and they appear on the Sales History Report, with no price.

Quick Steps
  • Follow the path: CRM > Marketing Tools > Transaction > Incentive Point Redemption
  • Enter the customer ship to ID
  • Enter the item ordered
  • Enter the order quantity
  • The Redemption tab comes forward. Here, enter the incentive points redeemed from each available program to fund the purchase
  • Save

Redeeming Co-op Rewards

Redeem co-op rewards in the Co-op Rewards Redemption window. Here, enter the customer's ship to ID, and specify the rewards program against which the customer wants to redeem.

Notes:

A customer can only redeem co-op rewards from one program at a time.

Customers can redeem rewards against expired programs, allowing them access to accumulated rewards even if they can't earn anything more through the program.

A customer can redeem more co-op rewards than he earned, if the person entering the redemption has permissions to do so in his user record.

Next enter the other charge item for the order. Because co-op redemptions are customer credits, these items are not for actual purchase, but are accounting tools. For example, you can create different other charge items for different advertising initiatives.

Note: A customer can only redeem co-op rewards for one item at a time; a co-op redemption order only holds a single line item.

Enter the quantity of co-op rewards the customer wants to redeem for this order. Then save the order.

Quick Steps
  • Follow the path: Accounting > Accounts Receivable > Transactions > Co-op Rewards Redemption
  • Enter the customer ship to ID
  • Enter the rewards program to be used
  • Enter the other charge item used to redeem the rewards
  • Enter the quantity of co-op rewards redeemed for this order
  • Save

Related Topics:

  1. Customer Reward Program: Overview
  2. Customer Rewards Program: How It Works
  3. Customer Rewards Program: Walkthroughs (you are here)
  4. Customer rewards program: Maintaining Your Records
  5. Customer Reward Program: Where You Will See This
  6. Customer Reward Program: Setup


Customer Reward Program: Where You Will See This

Functionality related to this feature appears in the following areas of the system:

Windows

  • Reward Program Maintenance
  • Maintain Customer Rewards
  • Co-op Rewards Redemption
  • Incentive Point Redemption

Note:

Totals for reward programs appear in the invoice datastream, but these totals do not print by default. Their presence in the datastream means they are available for addition through form customization.

This applies to regular invoices, service order invoices, consolidated invoices, and regular invoices for customers that have consolidated invoices.

Tabs

  • Rewards Program Tab in Item Maintenance
  • Rewards Program Tab in Discount Group Maintenance
  • Rewards Program Tab in Price Family Maintenance
  • Rewards Program Tab in Product Group Maintenance
  • Rewards Program Tab in Supplier Maintenance
  • Rewards Program Tab in AR Drill Down By Invoice
  • Rewards Program Tab in Item Master Inquiry
  • Rewards Program Tab in Customer Master Inquiry
  • Rewards Program Accrual Detail Tab in Customer Master Inquiry

Note: You can also view rewards information in the Totals tabs of Order Entry, Front Counter Order Entry, Consignment Usage Order Entry, and Service Order Entry by selecting the RMB option Rewards Programs Status. This brings up a popup window that displays all the customer's rewards programs, the available balances, any necessary targets and how close the customer is to reaching them, and the estimated rewards he will earn on this order based on the entered quantities so far.

Fields

Window | Tab | Field
User Maintenance | User | Allow Rewards Program Over Redemption
Credit/Debit Memo Entry | Memo | Calculate Rewards checkbox
Customer Fast Edit | Query | Rewards Program ID Customer Rewards Program Status

Imports

  • Import Customer Rewards Program
  • Import Customer Dealer Type
  • Invoice Line Rewards Tab in Import Invoices

Related Topics:

  1. Customer Reward Program: Overview
  2. Customer Rewards Program: How It Works
  3. Customer Rewards Program: Walkthroughs
  4. Customer rewards program: Maintaining Your Records
  5. Customer Reward Program: Where You Will See This (you are here)
  6. Customer Reward Program: Setup

See also:

Customer Rewards Program: Concepts and Features


Transfer Schedules: New Fields

Window | Tab | Field
Print Transfer Forms | Criteria | Scheduled Transfer Date
Order Entry Front Counter Order Entry Service Order Entry | Stock Available | Next Transfer Ship Date

See also:

Transfer Schedules: Concepts and Features


Checks Tab in Vendor Supplier Management

This tab provides a list of checks issued to the selected vendor.

Field: | Description:
Total Checks for Calendar Year | The total number of checks you issued to this vendor to date for the year.
Start/End Date | Set this date range to view all the checks issued to this vendor in that span of time.
Bank | The bank through which the check was issued.
Check Number | The check number.
Check Date | The date the check was issued.
Void | Shows if the check was voided.
Void Period | The period in which a check will be voided if not cashed.
Void Year | The year in which a check will be voided if not cashed.
Cleared | Shows if the check cleared your account.
Cleared Period | The period in which the check cleared your account.
Cleared Year | The year in which the check cleared your account.
Check Amount | The amount for which the check was written.
Terms Taken Amount | The discount taken on the payment made with this check for issuing it within a certain time period.

See also:

Vendor Supplier Management


Criteria Tab in Vendor Supplier Management

The Criteria tab is where you enter the basic parameters which begin your search in this window.

Field: | Description:
Company ID | This is your company. All the information returned in the rest of the window will be about how the selected vendor interacted with this company.
Location ID | The range of locations to which this query extends. Note: Because vendors are not location specific, the location range entered here only impacts the supplier records returned, not vendors.
Vendor ID | Enter the vendor you want to investigate here.
Vendor Invoice Number | If there is a specific invoice you want to look at in more detail, you can enter its number here and the query will return more specific results, meaning you won't have to pick it from a list in other tabs. You can run the criteria without populating this field.

See also:

Vendor Supplier Management


Open RFQ Tab in Vendor Supplier Management

The Open RFQ tab gives you information on all RFQs submitted to the selected supplier, and also shows information on any purchase orders that resulted from these quote requests. The tab has a header and two body sections.

Header

The tab header is where you define the search criteria used to display records in the other two areas of the tab.

Field: Description:

Supplier ID

This is the supplier to whom you submitted an RFQ. This field defaults to the selection you made in the Suppliers tab and cannot be changed. To view a different supplier, return to the Suppliers tab and change your selection.

Location ID

This is the range of your company locations that submitted RFQs to the supplier. These fields default to the range entered in the Criteria tab and cannot be changed. However, there is a second Location ID field available here. If you enter a value here, the tab's results will be specific to that one location. If you leave this field blank, the system will use the range defined in the Criteria tab.
Start Date Only RFQs issued on this date or later will appear in the results.
Filter By

This drop down menu provides you the opportunity to filter the results by one of several other metrics:

  • RFQ Number
  • Control Number
  • Item ID
  • Item Description

If you select one of these options, a field appears next to the menu. Use this field to define the filter value. Only results that have that value will appear in the tab.

Open RFQ List

This section provides a list of RFQs that have been submitted to the supplier that meet the criteria established in the tab header.

Field: | Description:
Location ID | The location from which the quote request was generated.
RFQ Number | The transaction number assigned to the quote request.
Line Number | The line on the quote request assigned to the specific item.
Item ID / Description | The item for which a quote was requested. Note that each item receives its own row, so if a quote request contained multiple items, that single request will appear in this area multiple times, once for each line item.
Order Date | The date on which the quote request was generated.
Quantity Quoted | The quantity of material entered on the quote request.
Quantity UOM | The Quantity Quoted field displays a number. This field puts a unit of measure to that number.
Unit Price | The quoted price for a single unit of the item.
Price UOM | The unit of measure used to define "single unit" in the Unit Price field.
Quantity Converted | The quantity of material converted from this quote to a purchase order.
Order Number | The transaction number assigned to the purchase order created from this RFQ.
Customer ID / Name | If the purchase order created from this RFQ was for a direct ship or special sales order, this field displays the customer who placed that order.
Follow Up | This checkbox shows if a follow up task will be created from this line, signifying that the supplier needs to be contacted again regarding this line.

Purchase Orders Converted From This RFQ

The Purchase Orders Converted from this RFQ section rests in the bottom of the tab. This area is linked to the RFQ section, and displays the lines of any purchase orders generated from the RFQ selected in the RFQ section above. Each line item is listed independently and displays the following information: Purchase Order Number, Line Number, Order Date, Required Date, Quantity Ordered, Quantity Received, and Unit of Measure.

See also:

Vendor Supplier Management


PO Management Tab in Vendor Supplier Management

This tab provides a list of all purchase orders made to the selected supplier. It has a header and two body sections.

Header

The tab header is where you define the search criteria used to display records in the other two areas of the tab.

Field: Description:

Supplier ID

This is the supplier to whom you submitted a purchase order. This field defaults to the selection you made in the Suppliers tab and cannot be changed. To view a different supplier, return to the Suppliers tab and change your selection.

Location ID

This is the range of your company locations that submitted POs to the supplier. These fields default to the range entered in the Criteria tab and cannot be changed. However, there is a second Location ID field available here. If you enter a value here, the tab's results will be specific to that one location. If you leave this field blank, the system will use the range defined in the Criteria tab.
Start Date Only POs issued on this date or later will appear in the results.
Filter By

This drop down menu provides you the opportunity to filter the results by one of several other metrics:

  • PO Number
  • Item ID
  • Item Description
  • Buyer ID

If you select one of these options, a field appears next to the menu. Use this field to define the filter value. Only results that have that value will appear in the tab.

Purchase Orders

This section provides a list of POs that have been submitted to the supplier that meet the criteria established in the tab header.

Field: | Description:
Location ID | The range of locations included in this search. POs not associated with locations in this range are excluded.
PO Number | Identifies the purchase order placed to the supplier.
PO Type | Identifies the specific kind of purchase order, such as direct ship or process PO.
Buyer ID | The user ID of the person who placed the order.
Line Number | The line on which the noted item appears.
Item ID / Description | The item that appears on this line.
Order Date | The date on which the purchase order was submitted.
Quantity Ordered | The item quantity ordered on this line item.
PO UOM | The unit of measure used when placing the order for this item.
Unit Price | The price per purchase unit to buy this item.
Quantity in Vessel | The quantity of item currently in a vessel en route to you.
Quantity Received | The order quantity received into stock to date.
Quantity Remaining | The order quantity yet to be received.
Expected Date | The date on which you expect to receive the item.
Required Date | The date by which you need the item.
Shipped | Indicates if the material has shipped to you or not. This is an editable checkbox that you update when you receive information from the supplier. When you activate it, the Ship Date field becomes editable.
Ship Date | The date on which the material shipped from the supplier.
Acknowledgement Date | The date that a supplier acknowledges your required date when you expedite an order line.
Average Lead Time | The number of days that pass between the order date and receipt date, derived from the average of all order lines from this supplier for this item.
Follow Up | Indicates if someone needs to contact the supplier to follow up on the line item.
Expedite Notes | Enter any notes about expediting this line here.

Transactions Linked to this PO

This section lists any other transactions that are linked to the purchase order selected above. Examples include sales orders and transfer backorders.

Field: | Description:
Transaction Type | The kind of transaction linked to the purchase order.
Transaction Number | The number of the transaction linked to the purchase order.
Line Number | The Purchase Orders section lists individual items that appeared on purchase orders. This field shows what line that item appears on for this linked transaction.
Ship To ID / Name | The customer's ship to location that appears on the linked transaction.
Transaction Quantity Remaining | The quantity on the linked transaction that has yet to be filled.
Quantity on PO | The quantity of item that was placed on purchase order.
PO Unit Size | The number of eaches in the purchase order unit of measure.
PO UOM | The unit of measure used for this item on the purchase order.

See also:

Vendor Supplier Management


PO Variances Tab in Vendor Supplier Management

This tab shows the variance between PO costs and the amount for which the PO was ultimately vouched. The tab displays this as a total for the year as well as providing a line-by-line breakdown for individual instances that occur between specified dates.

Use this tab to determine if you are being changed a different price for an item other than what you were promised, or if differences in invoice amounts are due instead to fees not associated with item cost.

Field: | Description:
YTD Total Variance | The total difference between what the projected PO cost for orders to this supplier and the total vouched amount was, from the beginning of the year to the current date.
Start/End Date | The tab displays PO lines with a cost variance if the vouch date occurs within the range specified here.
PO Number | The order number on which the variance appears.
Line Number | The line on which the variance appears.
Voucher Number | The voucher number associated with the PO that contains a variance.
Item ID/Description | The item ordered that has a cost variance.
PO Date | The date the purchase order was generated.
PO Extended Cost | The cost of the entire quantity of the purchase order line as it appeared on the purchase order.
Vouched Date | The date the payment voucher was issued.
Voucher Extended Cost | The cost of the entire purchase order line as it appeared on the payment voucher.
Total Variance | The difference between the PO cost and the voucher cost for this line.

See also:

Vendor Supplier Management


Purchase Receipts Analysis Tab in Vendor Supplier Management Window

Use this tab to compare the total dollar value of material received from a supplier across multiple time periods.

Note: The values displayed in this tab reflect material received, not material purchased.

Field: | Description:
Supplier ID | The supplier to which all the information on this tab pertains.
Location ID | The range of locations included in this search. Receipts not associated with locations in this range are excluded. These fields default to the range entered in the Criteria tab and cannot be changed. However, there is a second Location ID field available here. If you enter a value here, the tab's results will be specific to that one location. If you leave this field blank, the system will use the range defined in the Criteria tab.
Date PO Last Issued | The most recent date on which you generated a purchase order to this supplier.
Last Receipt Date | The most recent date on which you received inventory from this supplier.
YTD Purchase Receipts | The value of material received from the supplier from the start of the year to the current date.
Prior Year Purchase Receipts | The value of material received from the supplier over the course of the prior year.
Comparative Purchase Receipts | Once you enter a range of dates in these fields, the system displays the dollar value of all material received from the supplier that came in during that specified time. As there are two ranges, you can compare receipts between two time periods.

See also:

Vendor Supplier Management


Issues_Tab_in_Vendor_Supplier_Management

Receipt Issues Tab in Vendor Supplier Management

When you receive a shipment from a supplier that isn't right for some reason, this is where you record the error. This tab serves as both a data-entry tool as well as a historical record, since you can reference a collection of prior problems from the supplier here, letting you see the frequency of problems in general, and what they were in specific.

Note: This tab makes use of issue flags. You must first create these flags in Receipt Issues Code Maintenance before applying them here; you cannot create issue flags on the fly in this tab.

Field: | Description:
Supplier ID | The supplier to which this tab's results applies.
Location ID | The range of locations included in this search. Receipts not associated with locations in this range are excluded.
Receipt Number | This is the transaction number attached to the PO receipt you want to investigate or update. This means that you must complete the material receipt in Purchase Order Receipts before updating the record here, otherwise there will be no record for the system to pull.
Item ID/ Description | The line item received.
Quantity Ordered | The quantity of item put on the purchase order.
Prior Quantity Received | The quantity of item already received against the order quantity on earlier material receipts.
Quantity Remaining | The order quantity still not satisfied by receipts at the time of this receipt.
Quantity Received | The item quantity received in this material receipt.
UOM | The supplier's shipping unit of measure.
Wrong Part Received | If this flag is active, the supplier sent the wrong material, and it was flagged as such during the receiving process.

Applying Issue Flags

Select a line item from the list at the top of the tab. This is the line to which the flags you select will be applied.

Then, at the bottom of the tab, select the flag you want to apply to the receipt. Note that because of the Issue Quantity and UOM fields, you can specify the specific quantity to which this issue applies; it does not need to affect the whole line. You can also specify a lot if the issue only applies to a single lot within the receipt line.

There is also a Notes field here where you can elaborate on any important details that apply to the issue you are flagging.

See also:

Vendor Supplier Management


Supplier Contacts Tab in Vendor Supplier Management

This tab provides a list of all contacts you have on file for the selected supplier.

Field: | Description:
Supplier ID/Name | Identifies the supplier whose contacts are displayed below.
Location ID | The range of locations included in this search. Note, however, that since contacts are not location specific, the range of locations specified has no impact on the results displayed in this tab.
Contact Status | Determines what kind of records display in the tab. You can choose from active, deleted, and both.
Contact ID/Name | The contact's first and last name, as well as the numerical ID assigned to him in the system.
Title | The prefix attached to the contact's name.
Direct Phone/Ext | The phone number and extension by which you can reach the contact.
Direct Fax/Ext | The fax number and extension by which you can reach the contact.
Email Address | The email address by which you can reach the contact.
Last Touch | The last person to interact with the contact.
Contact Status | Displays the record's delete status.

Note: You can add a contact to this supplier using the RMB menu option Add Contact to Supplier. This option triggers Contact Maintenance as a popup. Fill in the information, save it, and the system adds the contact record to the supplier you are viewing. If you enter an existing contact, the popup retrieves that record. If the contact is already associated with the supplier you are viewing, the window displays an error message saying so.

See also:

Vendor Supplier Management


Supplier Issue Actions Tab in Vendor Supplier Management

Supplier Issue Action Tab in Vendor Supplier Management

This tab aggregates receipt issues associated with this supplier, summing them up and showing you a view of the number of issues you've had with this supplier over time, making his reliability clear.

Field: Description:

Supplier ID/Name

The supplier to which all the information on this tab pertains.
Location ID | The range of locations included in this search. Receipt issues not associated with locations in this range are excluded. These fields default to the range entered in the Criteria tab and cannot be changed. However, there is a second Location ID field available here. If you enter a value here, the tab's results will be specific to that one location. If you leave this field blank, the system will use the range defined in the Criteria tab.

Provide Warning Message in PO Receipts for this Supplier

If you enable this checkbox, the system creates a mandatory note that displays in PO Receipts any time you indicate you are receiving material from this supplier.

Activating this checkbox also enables the field underneath it, where you can enter the text of the note you want displayed.
Incidences

The incidences section of the tab consists of two nearly identical areas. One of them displays the total number of incidences that have occurred throughout the year to the current date, and the other displays a total for a date range you specify. Other than this, the two sections are identical.

The incidences areas break supplier receipt issues into three categories:

  • Wrong Part Received - the receipt line was flagged with this checkbox in PO receipts
  • Quality Issue - the receipt line was flagged with an issue code marked as quality in the Receipt Issues tab in Vendor Supplier Maintenance
  • Quantity Issue - the receipt line was flagged with an issue code marked as quantity in the Receipt Issues tab in Vendor Supplier Maintenance
Summary of Issues | This section displays a bit of detail for the issues totaled in the rows above. This section breaks itself into separate areas, one for each type of issue (wrong part, quality, and quantity). Each area is a list that displays the specific flags assigned to the receipts in the specified time (YTD or user-defined range), and the number of times that flag was assigned to a receipt.

Drilling Into Issues

You can drill into the fields of this tab to view specific shipments that contained quantity and quality issues.

Drill Down Header

Prophet 21 offers three different drill down windows, depending on the field into which you drill. However, all three contain the same header section.

Field: | Description:
Issue Type | Identifies the issue displayed in the popup as quantity, quality, or wrong part number received issues.
Issue ID/Description | Identifies the specific issue displayed. Note: This field is only used for the issue details drill down. For the wrong part number drill down this field displays N/A, and for the totals drill down it displays ALL.
Number of Incidents | A total of the number of times this issue occurred within the specified criteria.
Vendor ID/Supplier ID | The vendor and supplier from whom you received the shipments that had the listed issues.
Location ID | Only shipments received by locations within this range appear here. This is the same range entered in the tab; you cannot edit the value in the popup directly.
Date Created | Only shipments received within this date range appear here. This is the same range entered in the tab; you cannot edit the value in the popup directly.

Viewing the Wrong Part Number Received Details

Drilling into the Wrong Part Number Received fields calls a popup that provides additional details on the receipts containing this type of issue.

Field: | Description:
Item ID/Description | The item that was supposed to be received.
PO Number/Line | The transaction and line number of the purchase order and line that contains the issue.
Receipt Number/Line | The transaction and line number of the material receipt that contains the issue.
Quantity Ordered | The order quantity of the PO and line.
Prior Quantity Received | The item quantity already received against this order line prior to this receipt.
Quantity Remaining | The order quantity not yet received.
Quantity Received | The order quantity received on this specific receipt.
UOM | The purchase unit of measure.

Viewing the Totals Details

Drilling into the Quantity Issues and Quality Issues fields calls a popup window that displays more detailed information on the issues that make up the total count.

Field: | Description:
Issue ID/Description | The receipt issue attached to this inventory receipt line.
PO Number/Line | The transaction and line number of the purchase order and line that contains the issue.
Receipt Number/Line | The transaction and line number of the material receipt that contains the issue.
Item ID | The item ordered.
Issue UOM/Quantity | The quantity, as expressed in the displayed UOM, that is affected by the issue.
Lot | If the issue affects only a specific lot, and that lot was defined when the receipt was flagged, it displays here.
Notes | Any notes attached to the receipt line regarding the issue appear here.

Viewing the Issue Details

Because the Number of Incidents fields are attached to a line specific to a single type of issue, the popup called by drilling into these fields deals with the details pertaining to that single type of receipt issue.

Field: | Description:
PO Number/Line | The transaction and line number of the purchase order and line that contains the issue.
Receipt Number/Line | The transaction and line number of the material receipt that contains the issue.
Item ID | The item ordered.
Issue UOM/Quantity | The quantity, as expressed in the displayed UOM, that is affected by the issue.
Lot | If the issue affects only a specific lot, and that lot was defined when the receipt was flagged, it displays here.
Notes | Any notes attached to the receipt line regarding the issue appear here.

See also:

Vendor Supplier Management


Supplier Items Tab in Vendor Supplier Management

This tab provides a list of items you purchase from suppliers associated with the vendor you selected in the Vendor Information tab. The tab has a header and a body section.

Header

The tab header is where you define the search criteria used to display records in the body of the tab.

Field: Description:

Supplier ID

The supplier to which this tab's results applies.

Location ID

This is the range of your company locations that are set up to stock items from this supplier. These fields default to the range entered in the Criteria tab and cannot be changed. However, there is a second Location ID field available here. If you enter a value here, the tab's results will be specific to that one location. If you leave this field blank, the system will use the range defined in the Criteria tab.
Filter By

This drop down menu provides you the opportunity to filter the results by one of several other metrics:

  • ABC Class
  • Item Description
  • Item ID
  • Product Group ID
  • Putaway Rank
  • Supplier Part Number

If you select one of these options, a field appears next to the menu. Use this field to define the filter value. Only results that have that value will appear in the tab.

Body

This section provides a list of items you receive from the supplier that meet the criteria established in the tab header.

Field: | Description:
Item ID/Description | Each item appears on its own line and begins with the item ID and description as listed in your system.
Supplier Part Number | The item's part number as defined by the supplier, not your business.
List Price | This is the price per unit that the supplier charges you when you buy this item.
Cost | This is the price per unit that you pay when purchasing this item from this supplier.
Location ID | Your company location where this information is true. For example, you might have different prices and costs for the same item at different locations.

See also:

Vendor Supplier Management Window


Supplier On Time Tab in Vendor Supplier Management

This tab provides a list of receipts from a supplier and compares their expected receipt date and their actual receipt date, letting you see how often the supplier delivers specific items to specific locations by the required or promise date.

The tab has three sections:

Search Criteria

The top of the tab is where you enter the criteria the system uses to pull and display data in the rest of the tab.

Field: | Description:
Supplier ID/Name | This is the supplier whose deliveries are being analyzed. Define this in the Suppliers tab.
Location ID | Only deliveries to locations within this alphanumeric range display in this tab. To view all deliveries to all locations, leave these fields blank.
Receipt Start Date | Only deliveries received on or after the date specified here display in the tab.
Reference Number | This is an optional criterion. You can specify a specific PO or receipt number here, and only deliveries associated with that transaction will appear in the tab.
Show Receipt Line Detail | If you clear this checkbox, the tab only shows you the Total Early, Total Late, and Average Days Late fields in the Results section described below. When enabled, all the fields described below display instead.

Results

The Results section of this tab display all inventory receipts against POs to the supplier that meet the criteria you established at the head of the tab.

Note: This section starts blank, but as soon as you define either a receipt start date or enter a reference number Prophet 21 automatically retrieves all applicable rows.

Field: | Description:
PO Number | The transaction number assigned to the order received.
Receipt Number | The transaction number assigned to the inventory receipt against the purchase order.
Receipt Line Number | The specific line item number received.
Item ID/Description | The item received. Use this to determine if there are delivery issues with specific items you order from your supplier.
Quantity Received | The amount of material received during that received.
UOM | The unit of measure used for this receipt.
Promise Date | The date by which the customer was told he'd have the item.
Required Date | The date you said you need to have the material.
Received Date | The date you received the material.
Early | Indicates the material arrived prior to the required date.
Late | Indicates the material arrived after the required date.
Actual Lead Time | The amount of time between when you submitted the order and when you received the material for this receipt only.
Average Lead Time | The amount of time in days between when you submit the order and when the material arrives, averaged across all orders to this supplier for this item.
Total Early | The total number of receipt lines in this sample that arrived prior to the required date.
Total Late | The total number of receipt lines in this sample that arrived after the required date.
Average Days Late | The amount of time in days deliveries from this supplier exceed the required date. This figure is averaged across all lines in the returned results.

Expected Date Stats Calculation

This section provides basic, aggregate data on how the supplier manages his expected dates.

Field: | Description:
Start Date | The data compiled in the fields below starts at this date and carries through to the current date.
Expected Date Update Count | This is the number of times across all PO lines that the supplier has adjusted his expected date, either bumping it up or pushing it back.
Supplier's Total PO Lines | This is the total number of lines on all POs issued to this supplier from the start date to today. It includes all lines, both those with a modified expected date and without. This gives you an idea of how many times your supplier modifies his expected date relative to the total volume or order lines he receives from you.

See also:

Vendor Supplier Management


Vendor Information Tab in Vendor Supplier Management

Supplier Tab in Vendor Supplier Management

The Supplier tab provides a list of suppliers associated with the vendor. Payments for orders to any of these suppliers are remitted to this vendor. Supplier-specific information displayed elsewhere in this window reflects the supplier selected from this list.

You can return to this tab at any time and select a new supplier. Information in the window will change to reflect your new selection.

See also:

Vendor Supplier Management


Vendor Info Tab in Vendor Supplier Management

This tab compiles information of various sorts from the vendor record and presents it in one place for ease of reference. The tab has the following sections:

Purchase Accounts

Field: | Description:
Wildcard Account in Voucher Entry | Determines whether branches are automatically wildcarded on the GL account when a credit card payment is made. When you enable this checkbox the payment will be posted to the proper branch if it differs from the default branch in the Account Number field.
Purchase Account / Description | These fields provide a list of GL accounts that are associated with making payments to this vendor. The Purchase Account field lists the account number, while the Description field displays the account name.

Classes

This section provides a list of vendor classes assigned to this vendor.

PO Options

Field: | Description:
Pay Freight To | This radio button shows whether freight charges for purchases from this vendor are paid to the vendor or the shipping company (should it differ from the vendor).
Supplier | If this checkbox is enabled, freight charges are remitted not to the vendor, but the supplier from whom you purchased material. Note that this setting only applies if Pay Freight To is set to vendor.

Expiration Dates

Field: | Description:
General Liability | The General Liability Expiration Date field tracks when the certificate of insurance expires. Before expiration, you can call the vendor to send for an updated copy and then change the expiration date as necessary.
Workers' Compensation | The Workers’ Compensation Expiration Date field tracks when the certificate of insurance expires. Before expiration, you can call the vendor to send for an updated copy and then change the expiration date as necessary.

Note: This information is collected from various places in the system, and is only displayed here. You cannot edit any of the fields in this tab.

See also:

Vendor supplier Management


Vendor Statistics Tab in Vendor Supplier Management

This tab compiles various totals regarding your payments to the selected vendor.

Field: | Description:
YTD Open Voucher Amount | The sum total of all unpaid amounts across all vouchers from this vendor from the beginning of the current year to today.
Vendor Payments Per Calendar Year | The two fields in this section show the total value of payments issued to the vendor. This section provides totals for the current year to date and the prior year.
Vendor Payments Per Date Range | This section displays the total value of payments issued to the vendor between two dates you specify.

Fully Paid Voucher Statistics

This section provides a number of totals based on closed vendor vouchers.

Field: Description:

Voucher Start Date

All other fields in this area compile totals for vouchers issued on this date or later.

Last Payment Date | The date on which the most recent check to this vendor was issued.
Number of Vouchers | The total number of vouchers contained in this search.

Total Terms Taken

The total monetary value of vendor terms taken across all vouchers included in the search results.

Total Terms Lost | The total monetary value of vendor terms not taken across all vouchers included in the search results.
Average Days to Fully Pay Voucher

These fields display the number of days it takes to completely pay a voucher, averaged across all vouchers considered in the search.

  • Invoice Date - the average number of days from the invoice due date on the vendor invoice to the actual payment date
  • Terms Due Date - the average number of days from the invoice terms date on the vendor invoice to the actual payment date

See also:

Vendor Supplier Management


Vendor Supplier Management - How it Works

The Vendor Supplier Management window contains a large number of tabs. It shares a number of these tabs with other windows in the system, such as Vendor and Supplier Maintenance. Because of this, changes made to these records automatically flow through to this window, giving you an up to date view of aggregate data.

In addition to collecting data available throughout the system into one place, the window provides a number of query tools that let you analyze, edit, and update the data it pools.

Related Topics:

  1. Vendor Supplier Management Window: Concepts and Features
  2. Vendor Supplier Management: Walkthroughs


Vendor Supplier Management: Walkthroughs

Vendor Supplier Management - Walkthroughs

This section shows you how to accomplish tasks, and provides explanations of the various areas of the system involved.

Compare Receipts Over Time

You can view the dollar value of your receipts from a selected supplier in the Purchase Receipts Analysis tab.

Review Year to Date and Prior Year

Immediately upon opening the tab, the system displays the total receipts to date for the current year, and the value of all receipts that came in over the past year. These are available at the top of the tab automatically without any action required.

Compare Receipts by Month and Year

You can view and compare receipts more granularly by using the pair of date range fields at the bottom of the tab. Enter a date range in one or both areas and the system immediately computes the total value of all receipts that arrived in between the specified dates. You can specify time periods down to the day.

Flag Issues on Inventory Receipts

This procedure records any problems you may encounter with a material receipt that has to do with the shipment itself. By recording broken material, wrong quantities, or mis-shipments, you not only create a record of the individual error, but enter it into historical records. This gives you data by which you can evaluate a supplier's performance over time, determine his reliability, and identify ongoing problems.

Receive the Material

Before you can do anything with the line items of a receipt, you must receive the material into your system. Complete the standard PO receiving process.

Access the Receipt in VSM

Open the Vendor Supplier Management window and enter the supplier in the Criteria tab. From here, open the Supplier Issues Actions tab and enter the receipt number of the receipt you just completed. All of the receipt's line items display in the tab body.

Select the Problem Line

Click the receipt line that had a problem to place your focus on it.

Assign Flag and Quantity

At the bottom of the tab are a series of drop down menus. From here, select the specific issue flag that applies to this receipt, as well as the quantity affected by the issue.

Note: The flags in these menus are created and maintained in Receipt Issue Code Maintenance. You cannot create new issue flags in this tab.

Related Topics:

  1. Vendor Supplier Management Window: Concepts and Features
  2. Vendor Supplier Management - How it Works


Annual Quota Amount

Annual Quota Amount – determines the annual value of a quota for a salesrep.

This is the number upon which you base the Percent of Quota breaks.

For example:

Jim Jones is a salesrep whose commission is based on annual sales. After defining the fiscal year and setting the Quota Type to Annual, you enter 10,000.00 in the Quota Amount field. On the Breaks tab, you set the first break at 10.00; commission is calculated for Jim when he meets between 0% - 10% of his $10,000.00 quota.

See also:

Salesrep Quota Maintenance


Applies To

Applies To – determines whether to apply the commission rule to the Entire Invoice or the Line Item. The system defaults to Entire Invoice.

Setting: | Description:
Entire Invoice | Commission rule applies to an entire invoice.
Line Item | Commission rule applies to a line item.

See also:

Commission Rule Maintenance


Apply to Manufacturer Rep Orders

Apply to Manufacturer Rep Orders – determines if a pricing page, commission rule, etc. applies to orders in which you act as the salesrep for a manufacturer.

Setting: | Description:
Yes | The pricing schema, commission rule, or other parameter applies to all sales orders, including those that you pass on to your manufacturer.
No | The pricing schema, commission rule, or other parameter only applies to regular sales orders, those that are sourced and invoiced by you.
Only | The pricing schema, commission rule, or other parameter only applies orders for which you serve as the salesrep for the manufacturer, those that are sourced and invoiced by the manufacturer.

For example:

American Supply Company has a group of items in its TOOLS group, which it sells at 15% off list price. However, American Supply also has a business relationship with Industrial Tools Manufacturing to serve as a salesrep for some of its goods, all of which are in American Supply’s TOOLS group. American Supply creates a price page for this relationship, setting price to List, and the Apply to Manufacturer Rep Orders setting to Only. This means that for any order in which American Supply Company serves as the salesrep for Industrial Tools Manufacturing, items in the TOOLS group use the flat list price instead of the 15% off list.

See also:

Sales Pricing Tab in Price Page Maintenance

Commission Rule Maintenance


Apply to Service Orders

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Apply to Service Orders – determines if a pricing page, commission rule, etc. applies to service orders.

Setting: | Description:
Yes | The pricing schema, commission rule, or other parameter applies to service orders as well as sales orders.
No | The pricing schema, commission rule, or other parameter only applies to sales orders, orders in which you provided goods, not services.
Only | The pricing schema, commission rule, or other parameter only applies to service orders, not sales orders.


Based On

Based On - determines what sort of commissions appear in the search results. Select cash receipts or invoices. Only commissions based on the selected method appear.


Break Type

Break Type – establishes values on a commission rule. There are two Break Types in this field: Exact and Compute. The system defaults to Compute.

For example:

If Jim Jones’ commission is based on sales dollars and the Break Type is Exact, commission is the exact amount you specify in the Value field.

Break Value | Break Type | Value | Commission Paid
100.00 | Exact | 5.00 | $5.00
200.00 | Exact | 7.50 | $7.50

During April, Jim sells $65.55 worth of material, so he earns a $5.00 commission (because 65.55 is less than 100). In May, Jim sells $124.12 worth of material, so he earns $7.50 commission (because 124.12 is greater than 100 but less than 200).

If Jim’s commission is based on sales dollars and the Break Type is Compute, select a multiplier (* or %) by which to calculate the commission.

Break Value | Break Type | Value | Factor | Commission Paid
100.00 | Compute | 10.00 | % | 10% of sales dollars < $100 or = $100.00
200.00 | Compute | 12.00 | % | 12% of sales dollars > $100 up to $200.00

During April, Jim sells $65.55 worth of material, so he earns $6.56 commission (because 65.55 is greater than 0 but less than 100, he earns 10% commission). In May, Jim sells 124.12 worth of material, so his commission is $14.90 (because 124.12 is greater than 100 but less than 200, he earns 12% commission).

See also:

Commission Rule Maintenance


Break Value

Break Value – a quantity break entered on the Breaks tab in Commission Rule Maintenance. Each break corresponds to a Value, and determines to what limit the value is used.

Break values are entered according to the setting of the Commissions Based On field on the Commission Rules Maintenance tab.

For example:

If you chose Commission Based On Gross Sales $ on the Commission Rule tab, and you entered 100.00 in the Break Value field, commission would not be calculated for a salesrep until their total sales reached $100.00.

Breaks are inclusive, which means that the break value is up to and including the amount specified before the next break is used.

Tip! You may assign an unlimited number of break values.

See also:

Commission Rule Maintenance


Breaks Tab

The Breaks tab is used to identify a commission schedule that determines how much commission should be paid.

Tip! You may specify an unlimited number of breaks.

The Percent Of Quota determines the percent of an annual or period quota up to which a salesrep must earn before the next break takes effect.

Each break must have a Commission Schedule ID associated with it. The tab also shows the Commission Schedule Description.

For instance, Fred Friendly’s first percent of quota break is 10%. This means commission is calculated when he earns between 0% - 10% of his annual or period quota. His next level is 25%. When Fred surpasses 10%, but remains under or equal to 25% of his annual or period quota, a new commission rule could apply.

Use the Delete to cancel a break from being active for a salesrep.

See also:

Salesrep Quota Maintenance


Breaks Tab in Commission Rule Maintenance

The Breaks tab is used to create commission breaks based on the information defined on the Rules tab.

Break values are considered in an 'up to' manner. If the first break is 25.00, then the calculation used to determine the commission value will apply to invoice/line item up to and including values of 25.00. Once the value exceeds 25.00 (for example, at 25.01), the next break value/commission calculation will apply.

Break values should be entered in ascending order. However, the last break should always be set to '0.00', this will ensure all invoice/line item values that exceed that last break defined with a value >0.00 will calculate a commission value.

For example, if my commission rule has the following setup:

Break Value | Break Type | Value | Factor | Source
25.00 | Compute | 0.01 | x | Sales $
50.00 | Compute | 0.03 | x | Sales $
75.00 | Compute | 0.05 | x | Sales $
0.00 | Compute | 0.07 | x | Sales $

Any invoice/line item value that exceeds 75.00 (beginning at 75.01) will be paid a 7% commission on sales dollars.

You can specify an unlimited number of breaks. Each break has the following columns available: Break Value, Type, Value, Factor, and Source.

Use the Delete checkbox to cancel a break from the active record.

See also:

Commission Rule Maintenance


Commission Accrual Account

Commission Accrual Account – can store the accumulation of commissions owed to salesmen. Once the commissions are paid, the amounts can be moved to the Commission Expense Account.

Note! All commission GL entries must be made manually; the system does not perform them automatically for you.

For example:

At Mission Tool, commission checks for salesreps are generated during the last week of each month.

Jim Welsch is a salesrep for Mission Tool. On January 12th, Jim makes a sale that earns him $200.00 in commission. On January 18th, Jim makes another sale that earns him $350.00 in commission. By the end of the month, Mission Tool owes Jim $550.00 in commission.

This amount is stored in the Commission Accrual account until Jim’s commission check is printed. The amount is then moved from the Commission Accrual account to the Commission Expense account.

See also:

Company Maintenance


Commission Allowance Account

Commission Allowance Account -- account consisting of excess amounts (usually small amounts) that your company writes-off from a vendor commission invoice.

For example:

You receive a commission check from you vendor for $50. It is for a $50.85 commission payment. Since the outstanding balance is less than one dollar, you decide to write off the remaining amount. The Commission Allowance Account tracks these losses.

See also:


Commission Based On

Commission Based On – determines when commission is calculated.

Setting: | Description: | Example:
Gross Sales $ | Commission is calculated when the total sales amount reaches a pre-defined level. | Salesrep does not earn commission unless his invoice totals $500.00 or more.
Profit $ | Commission is computed when the dollar amount of the profit reaches a pre-defined level. | Salesrep does not earn commission until he reaches $100.00 in profit.
Profit % | Commission is computed when the percent of profit reaches a pre-defined level. | Salesrep does not earn commission until his profit reaches 30%.

See also:

Commission Rule Maintenance


Commission Cut Off On Overdue Invoices Checkbox

Commission cut off on overdue invoices checkbox – determines if commission is not calculated because payment is received after the due date of the invoice.

This field is only visible when the Commission Paid On field is set to Cash Receipts.

Setting: | Description:
On | Commission will not be calculated on an invoice when payment is received after the due date. You may specify a grace period for payment in the Number Of Days Overdue field.
Off | Commission is calculated for the salesrep regardless of how late the payment is made.

See also:

Commission Defaults Maintenance


Commission Expense Account

Commission Expense Account – can store the accumulation of commissions owed to salesmen. Prior to this, the amounts are held in the Commission Accrual Account.

Note! All commission GL entries must be made manually; the system does not perform them automatically for you.

For example:

At Mission Tool, commission checks for salesreps are generated during the last week of each month.

Jim Welsch is a salesrep for Mission Tool. On January 12th, Jim makes a sale that earns him $200.00 in commission. On January 18th, Jim makes another sale that earns him $350.00 in commission. By the end of the month, Mission Tool owes Jim $550.00 in commission.

This amount is stored in the Commission Accrual account until Jim’s commission check is printed. The amount is then moved from the Commission Accrual account to the Commission Expense account.

See Also:

Company Maintenance


Commission Paid On

Commission Paid On – indicates when the commission should be calculated and reported as payable to the salesrep.

The setting of this field allows you to set defaults for a number of commission payment options, such as whether you pay commission on partial payments or whether you cut off commission on late invoices. The system defaults to Invoice Generation.

Setting: | Description:
Invoice Generation | Commission is calculated and reported as payable when an invoice is generated.
Cash Receipts | Commission is computed and reported as payable when an invoice is paid. With this setting you may pay commissions on partial payments, such as installments or down payments, cut off commission on overdue invoices, and specify how many days overdue an invoice can be before commission is cancelled.

See also:

Commission Defaults Maintenance


Commission Percentage

The percentage of the commission payment this salesrep receives on commission payments.

When you split commissions among several reps, the system generates a base commission amount using the commission schedule of the primary salesrep. It then applies the commission percentage of each rep on the order to determine how much each rep is paid.

Note: The total of all commission percentages may exceed 100%. For example, you could have three salesreps on an order, each with a 50% commission split. On a $10.00 commission, each would receive $5.00. In total, you'd pay $15.00 in commission, even though the commission rule used only generated a $10.00 base commission.

Click for more information:

Sales Commissions: Concepts and Features


Commission Receivable Account

Commission Receivable Account - tracks the amount owed by vendors for commissions due on manufacturer rep orders. In other words, it is an account in which future payment is expected from outside sources.

For example:

Watson Electrical Parts has just sold 100,000 electrical outlets for The Electric Company. As soon as you create an invoice for the commission due on this order, that amount moves to a commissions receivable account until The Electric Company submits payment.

See also:

Company Maintenance


Commission Remaining

Commission Remaining - the amount of commission that has not yet been paid.


Commission Revenue Account

Commission Revenue Account - account that shows the gross increases in your company’s income from the receipt of commissions for manufacturer rep orders. Its basic function is to track the amount of sales or income earned by your company by commissions during a specified period.

For example:

In the span of one fiscal year, Bates Fishing Lures earned $100,000 worth of commissions selling fishing bait and $300,000 worth of commissions selling fishing lures to its customers. The amount of gross earnings shown in the Revenue account would be $400,000.

See also:

Company Maintenance


Commission Rule Description

Commission Rule Description – describes the commission rule ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You set up commission rules based on gross sales. You define Gross1 as the Commission Rule ID and enter Commissions based on gross sales as the description.

See also:

Commission Rule Maintenance


Commission Rule ID

Commission Rule ID – user-defined code that identifies a commission rule. The Commission Rule ID you enter here is available throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You set up commission rules based on gross sales. Enter Gross1 in the Commission Rule ID field and type in Commissions based on gross sales in the description field.

See also:

Commission Rule Maintenance


Commission Rule Tab

The Commission Rule tab is used to define how commissions are computed.

The tab shows the: Company ID to which these commission rules apply, the Commission Rule ID and the Description of the rule. The Commission Rule ID you enter here is available throughout the rest of the system.

Apply to Manufacturer Rep Orders determines if the rule applies to commissions paid to you by vendors for orders on which you act as the salesrep for the vendor.

The Applies To field contains the option to apply the rule to the Entire Invoice or Line Item. The system defaults to Entire Invoice.

The Effective Date and Expiration Date fields determine the time frame during which this rule is active.

The Commission Based On field determines how commissions are calculated. There are three options: Gross Sales $, Profit $, and Profit %.

If you set the commission rule to apply to the line item, the Group By field will be active and you will have to decide how to group the inventory items for calculation of commission. All options require that you enter a valid ID except for Item ID, because by selecting to apply the commission rule to the item, the system will apply the rule to all the items on an invoice. By selecting to apply the commission rule to product groups, etc., you need to specify the singular ID to which you want to apply the rule.

Apply to Service Orders determines if the rules established here affect service orders.

Include Manual Invoices determines if the commission rule applies to manual invoices (those created in Invoice by Item and Invoice by Amount) in addition to or instead of automatically generated invoices.

When you enable the New Customer checkbox, the commission rule applies to all customer invoices with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field.

When you enable the New Item for Customer checkbox, the commission rule applies to the first time a customer orders the item, and for a number of days past the date of first order equal to the value you enter in the Item Days field.

If the order line’s profit falls below the tolerance defined in the Line Threshold and Amount fields, the system issues no commission payment on the order.

Note: These settings apply only to commissions paid for cash receipts.

If you want to be able to track negative commission for returned items, select the Compute Negative Commission for Credit Invoices checkbox.

Use the Delete checkbox to cancel an active commission rule.

If you chose to apply the commission rule to the Line Item, the tab provides a series of Order Disposition checkboxes that allow you to select which order line dispositions to which the rule applies.

See also:

Commission Rule Maintenance


Commission Rules Tab in Calculate Commissions

The tab displays the Invoice Number and Salesrep ID for the commission, and then lists the Commission Rule ID and Commission Amount applied to each line of the order. Note that this means you do not have to select an individual line to view this tab; it displays information for all lines at once.

See also:

Calculate Commissions


Commission Rules Tab in Calculate Commissions

This is an informational only tab that lists each rule applied to the selected commission in its own line. Each line contains the following information:

  • Invoice Number
  • Salesrep ID
  • Commission Rule ID
  • Commission Amount

See also:

Calculate Commissions


Commission Rules Tab in Commission Schedule Maintenance

The Commission Rules tab is used to select and arrange the commission rules you want to include in the commission schedule.

Although the system processes commission rules in the order they appear on this tab, you can change the order of the rules.

To change the order of the rules, place the cursor over the Commission Rule ID that you want to move. When it turns into a hand (G), click and hold the mouse button. Move the hand to the row where you want the rule to appear and release the mouse button. Click Save.

The tab shows the Commission Rule ID and description.

The Inactive checkbox cancels that rule from being active on the commission schedule. Making one rule inactive on a schedule will not inactivate the whole schedule.

The Delete checkbox next to the commission rule eliminates that rule from being used in that commission schedule.

See also:

Commission Schedule Maintenance


Commission Rules Tab in Salesrep Commission Maintenance

The Commission Rules tab displays all the commission rules that make up the commission schedule you entered in the Form View tab.

Each rule displays on it's own line and shows the following information:

  • Commission Rule ID
  • Commission Rule Description
  • Inactive
  • Delete

This is an informational only tab, however clicking a commission rule displayed in this tab puts it in focus, and becomes the rule displayed in the Salesrep Commission Splits tab.

See also:

Salesrep Commission Maintenance


Commission Schedule ID and Description

Commission Schedule ID – a user-defined code that identifies a commission schedule.

Commission Schedule Description – describes a Commission Schedule ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You decide to create a commission schedule that encompasses all the gross sales of your entire sales force for the first quarter of 1999. In the Commission Schedule ID field enter GROSS199. In the description field, enter Gross Commissions for FY 1999.

See also:

Commission Schedule Maintenance


Commission Schedule Tab

The Commission Schedule tab in Commission Schedule Maintenance defines how the commission rules you assign on the Commission Rules tab will be applied.

The tab shows the Company ID and description to which this commission schedule applies. The user defines a Commission Schedule ID and description.

The Schedule Type field contains buttons with the following choices: First Of, Highest Of, Lowest Of, and Sum Of. The system defaults to First Of.

The Applies To field contains two radio buttons with the following choices: Entire Invoice or Line Item. The system defaults to Entire Invoice.

The Inactive checkbox makes this schedule "invisible".

The Delete checkbox cancels this schedule so that it is no longer active.

See also:

Commission Schedule Maintenance


Commission Schedule Type

Commission Schedule Type – determines how the system will search for a rule to apply within a commission schedule.

Setting: | Description:
First Of | The system finds the first rule that pays commission depending on how the rule is defined.
Highest Of | The system finds the rule that pays the highest commission.
Lowest Of | The system finds the rule that pays the lowest commission.
Sum Of | The system totals all the rules that are eligible to pay commission.

Tip! The system applies rules in the order that you assign them. If you want to change the order, move the cursor over the Commission Schedule ID you want, when the cursor turns to a (G), click and hold down the mouse button and move the rule to the row where you want the rule to appear, release the mouse button.

See also:

Commission Schedule Maintenance


Compute Negative Commission for RMA's

Compute Negative Commission for Credit Invoices

Compute Negative Commission for Credit Invoices checkbox – determines if you will deduct commission from salesreps if items from their sales are returned.

Setting: | Description:
On | Commission will be deducted from salesreps if items from their sales are returned.
Off | Commissions are not deducted from salesreps if items from their sales are returned.

Note: If you have the commission rule to Compute Negative Commissions for Credit Invoices enabled and would like credit memos to be included in the commissions calculations, also enable the Include Manual Invoices setting.

Manual credit memos only show in commissions calculations if the credit memo references an invoice on which commissions was previously paid.

See also:

Commission Rule Maintenance


Copy From Tab in Copy Salesrep Quotas

The Copy From tab is used to determine which salesrep quota information will be copied either to another salesrep or to another fiscal year. This tab can also be used to define a multiplier for increasing or decreasing the salesrep quota.

The tab shows the Company ID and the Salesrep ID that are to be copied to another record.

The Fiscal Year field is the year from which you want to copy the quota information.

The Quota Type field is for information only. It shows what type of quota, Annual, Quarter, or Period, was assigned to this salesrep in Salesrep Quota Maintenance.

If the Quota Type field is set to Annual, the Quota Amount will display the value you assigned in Salesrep quota maintenance for the Fiscal Year you selected. If the Quota Type is set to Period or Quarter, this field is unavailable.

The Multiplier field is available if you want to increase the Annual Quota Amount. If you want to increase the Period Quota Amount, enter a Multiplier on the Period Quotas tab. If you want to increase the Quarter Quota Amount, enter a Multiplier on the Quarter Quotas tab.

Cancel this record using the Delete.

See also:

Copy Salesrep Quotas


Copy To

Copy To – determines whether quota information is copied from one salesrep to another salesrep, or from one year to another year for a salesrep.

Setting: | Description:
Another Salesrep | Quota information from one salesrep at one company is copied to another salesrep at the same or another company. Enter the Company ID if necessary, the Salesrep ID, and the Fiscal Year.
Another Fiscal Year | The Copy To tab defaults to the Company ID and Salesrep ID on the Copy From tab. Enter the new fiscal year. Quota records are transferred from one year to the next, for one salesrep at one company.

See also:

Copy Salesrep Quotas


Copy To Tab

The Copy To tab is used to enter the information about the company and the salesrep that will receive the quota information on the Copy From tab.

This tab shows the Copy To field, which has the options to copy the information to Another Salesrep or Another Fiscal Year.

The Company ID field is available if you Copy To Another Salesrep. The system defaults to the company on the Copy From tab, but you may choose another company by double-clicking the Company ID field and selecting another company from the search window. If you chose Copy To Fiscal Year, the system defaults to the company on the Copy From tab and this field will be unavailable.

The Salesrep ID field is available if you Copy To Another Salesrep. This is the salesrep who is receiving the copied information. If you chose Copy To Fiscal Year, this field is unavailable and the system defaults to the Salesrep ID in the Copy From tab.

The Fiscal Year field is always available. If you are copying quota information to another salesrep or another fiscal year, you must always define the fiscal year for which the quota information is effective.

See also:

Copy Salesrep Quotas


Criteria Tab in Calculate Commissions

The Criteria tab, where you define what commissions you wish to review.

After defining your company ID, enter a search range for the salesrep and branch IDs. You must also establish a search range of either dates or periods within a year depending on what selection you make for the Select By setting.

The Based On setting determines if the system returns commissions generated from invoices or cash receipts; you cannot generate a list that includes both.

Include Manufacturer Rep Orders determines how the system treats sales in which your company acted as a salesrep for a manufacturer.

The system will not display any commission payment you've manually altered unless you enable the Include Edited Commissions checkbox.

The system will not display any commissions payment generated for first time item purchases by customers unless you enable the Include New Items for Customers checkbox.

See also:

Calculate Commissions


Criteria Tab in Salesrep Commission Report

The Criteria tab is used to define the parameters of a Salesrep Commission Report before you send it to a printer or view it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the Salesrep ID fields.

If you are using Branch Accounting, the Branch ID fields hold the range of Branch IDs that you want to include on the report. If you are not using Branch Accounting, these fields will not be available.

The Select By field contains the option to view commissions by Year and Period or by Date.

If you choose Select By Year and Period, you define a Period range that you want to include on the report. You will also have to define the Year that should appear on the report.

If you choose Select By Date, you will have to define a Date range that you want to include on the report.

The Based On field is where you choose whether the report should include commissions based on Invoices or Cash Receipts.

Include Manufacturer Rep Orders determines if commissions generated by manufacturer rep orders are included in the results.

The Show setting determines if the report generated uses a detailed or summary format.

The Show Line / Rule Info checkbox determines if the report includes the commission rules used to generate commissions on each order, or order line if defined at that level.

The Show Forfeiture / Percentage Info checkbox determines if the report includes information on commissions reduced because of late customer payments.

The Commissions Saved as Of fields refer to the date on which someone saved the commissions in the Calculate Commissions window. This can be useful for reporting commissions saved on a specific date. For example, if you only want to retrieve commissions that were saved at month-end, set both ends of this range to the last day of the month. This only returns commissions that were saved on that specific date. The default dates (01/01/90 to 12/31/49) include all commissions, though you might have commissions filtered from the results by the other criteria in this tab.

See also:

Salesrep Commission Report


Number of Days Overdue

Days Overdue / Percent Forfeiture

These two fields work in conjunction to set up a sliding scale of increasing commission payment penalties for salesreps on orders in which a customer remits payment late.

In effect, this pair of fields works like pricing breaks for sales orders. When a customer fails to remit payment by a number of days past the invoice due date, the system reduces the salesrep’s commission by a certain percentage. If the customer has still failed to pay by the number of days listed in the second line, the system reduces the commission on the order by the amount on the second line, and so on.

Days Overdue is the number of days past the invoice due date that trigger commission reduction. For example, you might set up a trio of lines as 30, 45, and 60.

Percent Forfeiture is the amount by which the system reduces commission payments. For example, you might set up a trio of lines as 10, 15, and 30.

Used together, this would mean that if a customer is 30 days late in paying his invoice, the salesrep’s commission for that order would be reduced by 10%. If the customer doesn’t pay by 45 days past due, the salesrep’s commission drops by a total of 15%. If the customer still fails to pay by 60 days past the due date, the system cuts the salesrep’s commission for the order by 30%.

Note: You can override the default settings on an individual basis in the Days Overdue tab in Salesrep Commission Maintenance.


Days Overdue Calculated From

When counting the number of days past due a customer payment is, the system uses the date selected here to start the count.


Days Overdue Tab in Salesrep Commission Maintenance

This tab becomes active if you enable the Commission Cut Off On Overdue Invoices check box in the Form View tab.

This tab contains the Days Overdue and Percent Forfeiture fields. Though you only begin with a single row, you may add as many as you like by pressing Enter at the end of the row.

In effect, this pair of fields works like pricing breaks for sales orders. When a customer fails to remit payment by a number of days past the invoice due date, the system reduces the salesrep’s commission by a certain percentage.

When determining the number of days past due, the system begins the count on the date selected from the Days Overdue Calculated From setting.

You may also remove any line in this tab by checking the Delete checkbox and saving the record.

See also:

Salesrep Commission Maintenance


Dealer Commission

Dealer Commission - the amount of commission a particular line item on a manufacturer rep sales order is worth. The system generates this value using the information entered in the Price Page Maintenance window.

See also:

Items Tab in Manufacturer Rep Order Entry


Dealer Commission %

Dealer Commission % - the percentage of the order value that you earn as commission from the manufacturer rep order.

For example:

Your dealer commission % for an item is 10%. You take an order for $100 worth of that item. You earn $10 commission on that order.


Dealer Owed Commissions

Dealer Owed Commission is the commission payment a vendor owes you for a manufacturer rep order that it has yet to remit. The system calculates this value by subtracting the order's commissions applied in Commission Payments from the Total Dealer Commission.

Click for more information:

Manufacturer Rep Orders: Concepts and Features


Default Commission Schedule ID

Default Commission Schedule ID – a user-defined code that allows a user to optionally specify a default commission schedule.

The Default Commission Schedule is used to calculate commission for salesreps who do not have a specific Commission Schedule defined in Salesrep Commission Maintenance.

The selections available in this field are set up in Commission Defaults Maintenance. Commission Schedules cannot be created on the fly.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You do not assign a detailed commission schedule to a salesrep until they have worked 90 days. Instead of setting up a commission schedule for each new employee, you set up a default commission schedule called NEWREP that is used until a permanent commission schedule can be established.

See also:

Commission Defaults Maintenance


Default Salesrep on Commission Report

When enabled, the system enters the salesrep ID field entered in the Default Salesrep on Order field as the sole salesrep investigated in the Commission Report.

See also:

User Maintenance


Default Salesrep on Order

The salesrep ID entered here becomes the default salesrep ID that appears on any sales order entered by this user. This allows you to give your salesreps order entry permissions and have the system automatically assign them as salesrep on their orders.

See also:

User Maintenance


Editing and Approving Commission Payments

Use these instructions to edit and approve commission payments. The steps marked with a « are mandatory.

  1. « Open the Commissions module.
  2. «From the Transaction menu, select Calculate Commissions.
  3. «Enter the criteria of the commissions you want to review in the Criteria tab.
  4. «Press the Retrieve button.
  5. Commissions paid on an entire invoice appear in the Header Commissions tab. Here, review each commission payment and adjust the commission paid for any that require it.
  6. «Check the Save Comm checkbox for all header commissions you want to pay.
  7. Commissions paid on invoice line items display in the Line Commissions tab. Here, review each commission payment and adjust the commission paid for any that require it.
  8. «Check the Save checkbox for all line commissions you want to pay.
  9. «Save the record.

Click for more information:

Tracking Commissions in the General Ledger: Concepts and Features


Effective Date in Commission Rule Maintenance

Effective Date – used in conjunction with the expiration date, this is the date a commission rule becomes active.

For example:

Every January you offer a special 30-day commission incentive for your salesreps. You define the commission rules and set the Effective Date as 01/02/99 and the Expiration Date as 01/31/99.

See also:

Commission Rule Maintenance


Expiration Date in Commission Rule Maintenance

Expiration Date – used in conjunction with the effective date, this is the date a commission rule ceases to be effective.

For example:

Every January you offer a special 30-day commission incentive for your salesreps. You would define the commission rules and set the Effective Date as 01/02/99 and the Expiration Date as 01/31/99.

See also:

Commission Rule Maintenance


Factor in Commission Rule Maintenance

Factor – determines how the commission will be computed. Factor is only used when you have chosen Break Type Compute.

For example:

Fred Friendly’s commission is calculated by multiplying the Value and the Break Value.

Break Value | Break Type | Value | Factor | Commission
175.00 | Compute | .05 | * | $8.75
185.00 | Compute | .07 | * | $12.95

Fred Friendly’s commission is a percent of the Break Value.

Break Value | Break Type | Value | Factor | Commission
250.00 | Compute | 10.00 | % | $25.00
275.00 | Compute | 12.00 | % | $33.00

See also:

Commission Rule Maintenance


Fiscal Year

Fiscal Year – determines the year in which this quota is effective.

For instance, you set up commission quotas to apply for fiscal year 2000. Enter 2000 in the Fiscal Year field.

See also:

Salesrep Quota Maintenance


Forfeited Amount

The commission amount that will not be paid to the salesrep because of late customer payments.


Commission Defaults Tab

Form View Tab in Commission Defaults Maintenance

The Form View tab defines rules for how commission is paid to salesreps.

The tab shows the Company ID and name of the company to which this setting applies.

The Default Commission Schedule ID is taken from the commission schedules you established in Commission Schedule Maintenance. Commission schedules cannot be created on the fly.

The Commission Based On field is where you define whether the commission is computed on the Gross Sales $, Profit $, or Profit %. The system defaults to Gross Sales $.

The Commission Paid On field is where you define what event triggers the system to compute and report a commission as payable to the salesrep. This field has two settings: Invoice Generation or Cash Receipts. The system defaults to Invoice Generation.

The Paid On Partial Payments checkbox allows you to pay commission on partial payments such as down payments or installment payments. This checkbox defaults to active and is only editable when the Commission Paid On field is set to Cash Receipts.

The Commission Cut Off On Overdue Invoices checkbox is only available if the Commission Paid On field is set to Cash Receipts.

The Include Other Charge checkbox defaults to active. This determines whether other charges such as freight are included in calculating commission payments.

The Include Outgoing Freight checkbox determines if outgoing freight is included in commission payment calculations.

The Include Incoming Freight checkbox determines if incoming freight is included in commission payment calculations.

The Include Invoices with Zero Price checkbox determines if zero-dollar invoices are used when calculating commissions earned on profit dollars by cash receipts.

When activated, the Reduce Commission by Terms checkbox causes the system to calculate commission payments based on the amount received for each order line. This means that if a customer pays a reduced amount because of invoice terms, the system uses this reduced amount to calculate the amount of commission the salesrep receives for that sale.

See also:

Commission Defaults Maintenance


Form View Tab in Salesrep Commission Maintenance

The Form View Tab in Salesrep Commission Maintenance is used to assign parameters to an individual salesrep. The parameters on this tab allow you to assign one Commission Schedule ID or choose to track quotas.

The tab shows the Company ID and name to which the salesrep is assigned.

The Salesrep ID indicates the name of the salesrep to which this record applies. The salesreps available here were set up in Salesrep Maintenance in the Order Processing. You cannot enter a salesrep on the fly.

The Commission Paid On determines the event that triggers the system to compute and report commissions as payable. The field has two radio buttons with the following choices: Invoice Generation or Cash Receipts. The system defaults to Invoice Generation.

There is a second set of options identical to this one at the bottom of the tab. This bottom set, however, only applies to manufacturer rep sales orders, and functions independently of the top set.

For example, Cliff is the primary salesrep for Galvan Garage. On normal sales orders he collects commissions based on the sales totals of invoiced orders. However, he does not collect commission on manufacturer rep orders until you actually receive payment from the vendor for the commission amount owed on the order.

In order to accommodate both situations, set Cliff’s salesrep commission maintenance record to state that commissions should be paid to him based on invoiced sales for all sales orders. For this, you use the upper Commission Paid On setting. Then, using the lower setting that only applies to manufacturer rep orders, you establish that commissions will be calculated at the time of cash receipt. This means that Cliff only receives commissions on manufacturer rep orders when payment is made on invoices in the Commissions Payment window.

If you select commission to be paid on cash receipts, you may edit the Pay Commission On Partial Payments and Commission Cut Off On Overdue Invoices checkboxes.

If you want to track quotas for this salesrep, select the Track Quotas checkbox. If you choose to track quotas, you cannot enter a Commission Schedule ID .

The Total Profit Threshold and Amount fields determine the minimum amount of profit a sale must generate before it pays commission.

The House Split Percentage is the percentage of any generated commission the system takes and retains it for company earnings, leaving the rest to pay commissions to any salesreps specified by the rule and splits.

If you want to cancel this record, select the Delete.

See also:

Salesrep Commission Maintenance


Full Commission

Setting this checkbox for a salesrep means that the salesrep's commission percentage is automatically set to 100% and cannot be edited.

In addition, if you've engaged the Salesreps' Percentage Must Equal 100 setting, the salesrep's commission percentage is not counted toward the total commission split for the order.

For example

There are two salesreps on an order. However, a sales engineer was also heavily instrumental in making this sale, and you'd like to add him to the order so that he can earn commission for the sale.

Rep: | Split:
Andrew | 75%
Robin | 25%
Cliff | *

If you've engaged the Salesreps' Percentage Must Total 100 setting, you cannot add Cliff to the order without adjusting Andrew's and Robin's commission percentages first. However, if you engage the Full Commission checkbox for one of the salesreps, he will receive 100% commission, and that percentage is not counted when the system totals the splits to make sure they total 100.

In that case, Andrew and Robin would earn their standard commission percentages, Cliff would receive a 100% commission split, and the system would still allow this because the system ignores Cliff's split when determining if the commission percentages total 100.

Click for more information:

Sales Commissions: Concepts and Features


General Manager Salesrep ID

The system automatically adds the salesrep ID defined in this field to any sales order generated from this location. You may override this in Order Entry on a case-by-case basis.

See also:

Location Tab in Location Maintenance

Click for more information on:

About Sales Commissions


General Tab in Salesrep Quota Maintenance

The General tab is used to specify the Quota Type and Fiscal Year for each salesrep.

The tab shows the Company ID and Salesrep ID to which this quota applies.

The Fiscal Year field determines the year in which this quota will be effective for this salesrep.

The Quota Type field contains three options: Annual, Quarter, and Period. The system defaults to Annual.

If you set the Quota Type to Annual, you must enter a value in the Quota Amount field. Otherwise, you must enter the amounts per period or quarter in the Period Quotas or Quarter Quotas tabs respectively.

Use the Delete to cancel this quota from this salesrep.

See also:

Salesrep Quota Maintenance


Group By

Group By – if you apply the commission rule to the line item, you must select how to group those line items. This drop down allows you to limit the commission rules to a specific subset of items. Each setting causes additional fields to activate and become required in this tab.

Using these settings you can create a combination of commission rules that determine how different aspects of an order affect the commissions paid. For example, you might create a commission rule that generates commissions based on the order’s profit %, but another that counts labor charges against the commissions paid on the order.

Setting:

Description:

All Items

The commission rules apply to all items that meet the other criteria established here.

Customer

The commission rules only apply to sales orders placed by a specific customer. Define this customer in the Customer ID field.

Customer / Customer Part Number

The commission rules only apply to sales order lines placed by one customer for an item with a specific customer part number. Define these in the Customer ID and Customer Part Number fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Customer / Item Commission Class

The commission rules only apply to sales order lines placed by a specific customer for items belonging to one commission class. Define these in the Customer ID and Commission Class ID fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Customer / Item ID

The commission rules only apply to sales order lines placed by one customer for a specific item. Define these in the Customer ID and Item ID fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Customer / Primary Supplier

The commission rules only apply to sales order lines placed by a specific customer for items from one primary supplier. Define these in the Customer ID and Primary Supplier ID fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Customer/ Primary Supplier/ Manufacturing Class

The commission rules only apply to sales order lines placed by a specific customer for items from one primary supplier and belonging to one manufacturing class. Define these in the Customer ID, Primary Supplier ID, and Manufacturing Class ID fields.

Note: This is an AND setting, meaning the items must meet all criteria for the commission rules to apply.

Customer/ Product Group

The commission rules only apply to sales order lines placed by a specific customer for items belonging to one product group. Define these in the Customer ID and Product Group ID fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Customer/ Sales Discount Group

The commission rules only apply to sales order lines placed by a specific customer for items belonging to one discount group. Define these in the Customer ID and Sales Discount Group ID fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Freight Code

The commission rules only apply to sales orders that employ a specific freight code. Define this in the Freight Code field.

Item Commission Class ID

If you set up Commission Class Maintenance, commission rules are applied based on the Item Commission Class ID assigned to an item in Item Maintenance.

Item ID

Commission rules are applied based on the Item ID and the commission class assigned to that item. You do not need to specify an item; by selecting this option the rule will be applied across all the items on the invoice.

New Customer

The commission rule applies to all customer invoices with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field. This setting automatically enables the New Customer checkbox.

New Customer / Item Commission Class

The commission rules only apply to sales order lines for items belonging to one commission class with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field. This setting automatically enables the New Customer checkbox. Define the commission class in the Commission Class ID field.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

New Customer / Item ID

The commission rules only apply to sales order lines for a specific item with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field. This setting automatically enables the New Customer checkbox. Define the item in the Item ID field.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

New Customer / Supplier ID

The commission rules only apply to sales order lines for items from one primary supplier with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field. This setting automatically enables the New Customer checkbox. Define the supplier in the Primary Supplier ID field.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

New Customer / Product Group

The commission rules only apply to sales order lines for items belonging to one product group with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field. This setting automatically enables the New Customer checkbox. Define the product group in the Product Group ID field.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

New Item for Customer

The commission rule applies to the first time a customer orders the item, and for a number of days past the date of first order equal to the value you enter in the Item Days field. This setting automatically enables the New Item for Customer checkbox.

Primary Supplier / Manufacturing Class

The commission rules only apply to sales order lines placed for items from one primary supplier and belonging to one manufacturing class. Define these in the Primary Supplier ID and Manufacturing Class ID fields.

Note: This is an AND setting, meaning the items must meet both criteria for the commission rules to apply.

Product Group ID

Commission rules are applied based on the Product Group ID assigned in Item Maintenance.

Sales Discount Group ID

Commission rules are applied based on the Sales Discount Group ID assigned in Item Maintenance.

Sales Location ID

The commission rules only apply to sales orders placed from a specific location. Define this in the Location ID field.

Supplier ID

Commission rules are applied based on the Supplier ID assigned in Item Maintenance.

Territory ID

The commission rules only apply to sales orders placed within a specific sales territory. Define this in the Territory ID field.

See also:

Commission Rule Maintenance


Header Commissions Tab in Calculate Commissions

This tab lists all the commission payments that meet your criteria, grouped by salesrep. Each commission appears on its own line and lists the following information:

  • Invoice Number
  • Order Number
  • Customer ID
  • Customer Name
  • Total Amount with Downpayment (the total amount due on the order)
  • Gross Margin %
  • Amount Paid/Downpayment (the total amount remitted by the customer)
  • Paid in Full (referring to the customer’s amount due)
  • Commission Amount
  • Prior Commission Amount Saved (if you paid a partial commission against this order)
  • Net Commission Amount
  • Save Commission
  • Forfeited Amount
  • Commission Percentage
  • Edited Commission
  • Commission Schedule
  • Commission Cost
  • Extended Price
  • Calculated in Split (notes if the line was part of a split calculation)
  • Split (notes if the commission was generated because of a split from another salesrep’s commission)

Notes: The Commission Amount field is how much the salesrep will be paid in commission for the order. This is a fully editable field, and you can replace the calculated amount with any value you like. If you change the automatically generated value in this field, the system checks the Edited checkbox.

Commissions for RMA orders appear as negative amounts. If the RMA is linked to an invoice, the system reverses the commission paid on the invoice. If it is not linked to an invoice, the system uses existing rules to calculate the negative commission of the return.

Zero dollar invoices and unpriced line items with a cost also create negative commissions. However, they do not count toward calculations that determine if an order has met its minimum profit threshold.

If you post commissions to the general ledger, no commission becomes official or is paid until you approve it by checking the Save Commission checkbox and saving the record. At that time, the system records the commission to the general ledger and issues payment. It makes the following posts to the general ledger:

Debit the commission expense account designated in the Order Entry tab in Company Maintenance

Credit the commission accrual account designated in the Order Entry tab in Company Maintenance

If you pay commissions through Accounts Payable, the system debits the commission accrual account when you enter the voucher.

If you pay commissions through payroll, the amount records against the commission accrual account when you save the record.

See also:

Calculate Commissions


House Split Percentage

House Split Percentage – the system takes the specified percentage of any commission generated and retains it for company earnings, leaving the rest to pay commissions to any salesreps specified by the rule and splits.

Note: Calculated house amounts do not appear on commission reports, and the total sales volume displayed throughout the system ignores the house split. The rules applied to salesreps for generating their commissions are based on the profit percent of the entire invoice, including the house split percentage.

See also:

Form View tab in Salesrep Commission Maintenance

Click for more information on:

About Sales Commissions


Inactive Checkbox

Inactive checkbox – cancels a commission schedule, rule, pricing library, etc. from being active. The inactive item will still appear as a choice in the popup window, but it won’t be an active option.

Setting: | Description:
On | The system will not use the item because it is inactive, but it will appear as an option in the search window.
Off | The item is in effect and can be used.


Include Edited Commissions

The system will not display any commission payment you've manually altered unless you enable this checkbox.


Include Incoming Freight Checkbox

Include Incoming Freight checkbox – determines if incoming freight is included in commission payment calculations.

Setting: | Description:
On | Incoming freight will be included in the calculations that determine commission payments.
Off | Incoming freight will not be included in the calculations that determine commission payments.


Include Invoices with Zero Price Checkbox

Include Invoices with Zero Price checkbox -- determines if zero-price invoices are used when calculating commissions earned on profit dollars.

Tip! This check box only has an effect where the commissions are calculated on profit dollars.


Include Manual Invoices

Include Manual Invoices - Determines if the commission rule applies to manual invoices (those created in Invoice Entry By Item and Invoice Entry By Amount or via the Credit/Debit Memo Entry window) in addition to or instead of automatically generated invoices.

Note: If you have the commission rule to Compute Negative Commissions for Credit Invoices enabled and would like credit memos to be included in the commissions calculations, enable the Include Manual Invoices setting.

Manual credit memos only show in commissions calculations if the credit memo references an invoice on which commissions was previously paid.

There are some additional behaviors that follow depending on the setting you select for this option.

Option: | Description:
YES | If the commission rule is also set to Applies to Line Item, the system includes manual invoices in the commissions calculation, but the line options (i.e., group by option, disposition) do not apply.
NO | The system does not include manual invoices.
ONLY | The Group By option becomes protected and cannot be used.

The reason for the above is because you can enter any item, even ones that do not exist in the system, when creating a manual invoice. In addition, Prophet 21 does not store manual invoice data the way it does for invoices created from order processing/shipping (supplier, product group, commission class, etc.).


Include New Items for Customers

The system will not display any commissions payment generated for first time item purchases by customers unless you enable this checkbox.

Notes: This setting only applies to new items added to existing customers.

Activating this setting lengthens the time necessary to complete the calculation, since the system must analyze every order line.


Include Other Charge Items Checkbox

Include other charge items checkbox – determines whether commission is calculated to include "Other Charge" items. Other charges are costs not usually included in the cost of an item.

Setting: | Description:
On | The sales amount and the cost of Other Charge Items, such as freight or assembly charges, will be used to calculate the commission.
Off | Only the sales amount is used to calculate commission.

See also:

Commission Defaults Maintenance


Include Outgoing Freight Checkbox

Include Outgoing Freight checkbox – determines if outgoing freight is included in commission payment calculations.

Setting: | Description:
On | Outgoing freight will be included in the calculations that determine commission payments.
Off | Outgoing freight will not be included in the calculations that determine commission payments.


Line Commission Tab in Calculate Commissions

For commissions calculated per line on an order, the system displays all lines associated with the commission in the Line Commissions tab. In this case, the commissions amounts displayed refer to the commission earned on the single line, while the commission amount shown in the Header Commissions tab is the sum total of these lines. Editing a line commission will reflect the total in the Header Commissions tab, but editing the amount in the Header Commissions tab does not change the amount paid on each individual line.

Each commission generating line appears in this tab with the following information:

  • Line Number
  • Item ID
  • Item Description
  • Commission Amount
  • Save
  • Edited
  • Commission Cost
  • Extended Price
  • Commission Percentage
  • Forfeited Amount

See also:

Calculate Commissions


Multiplier in Copy Salesrep Quotas

Multiplier in Copy Salesrep Quotas – the multiplier that is applied to the Quota Amount, Quarter Quota Amount, or Period Quota Amount when copying quota information from one salesrep to another, or from one year to another for one salesrep.

For example:

Your salesrep Jim Jones met his quota of $10,000.00 for 2000. You want to increase his quota by 5% for 2001. His Quota Type is Annual, so on the Copy From tab, enter 1.05 in the Multiplier field.

The Multiplier can also be applied to Period Quota Types. If your other salesrep, Fred Rogers has a quota of $1000.00 per period in 2000 and you want to increase his quota by $50.00 every period in 2001, enter 1.05 in the Multiplier column on the Period Quotas tab.

See also:

Copy Salesrep Quotas


New Customer

When you enable this checkbox, the commission rule applies to all customer invoices with an invoice date less than the date they opened their accounts with you, plus the number of days you enter in the Customer Days field.


New Item for Customer

When you enable this checkbox, the commission rule applies to the first time a customer orders the item, and for a number of days past the date of first order equal to the value you enter in the Item Days field.

By using this as a condition to higher commission payments, you can use this to provide salesreps additional motivation to sell new product lines to existing customers, or to open new accounts.


Non-Stock Items Checkbox

Non Stock Items checkbox – determines whether a commission rule applies to an item that is part of your company’s inventory, but not stocked in the location where the order is placed. This option is only available when the commission rule is set to apply to a line item.

Setting: | Description: | For example:
On | Commission rule is applied to non-stock items. | Atlas Co., stocks brake parts in its Trenton and Brick locations, but not in its Newtown location. With this checkbox active, a salesrep in Newtown could receive commission on any brake parts he sells even though they are not stocked in the Newtown location.
Off | A salesrep cannot receive commission on non-stock items. | Atlas Co., stocks brake parts in its Trenton and Brick locations, but not in its Newtown location. With this checkbox disabled, a salesrep in Newtown could NOT receive commission on any brake parts he sells since they are not stocked in the Newtown location.

See also:

Commission Rule Maintenance


Direct Ship Items Checkbox

Order Disposition Checkboxes

Order Disposition checkboxes – determine whether a commission rule applies to an order line of a particular disposition. These options are only available when the commission rule is set to apply to a line item.

Setting: | Description:
On | Commission rule applies to items with the selected disposition; salesreps earn commission on these items.
Off | Commission rule does not apply to items with the unselected disposition; salereps do not earn commission on these items.

Note: These checkboxes are independent of each other, meaning you can select them in any combination.

See also:

Commission Rule Maintenance


Override Header Salesrep Split

Enabling this checkbox allows you to redefine the salesreps and commission percentages assigned to them. These changes, however, only apply to the single selected line item. All other line items still use the values defined at the header level.

See also:

Salesrep tab in Order Entry

Click for more information:

Sales Commissions: Concepts and Features


Paid On Partial Payments Checkbox

Paid on partial payments checkbox – determines whether commission is calculated and reported as payable when a partial payment is received against an invoice.

This field defaults to active, but is only visible when Commission Paid On is set to Cash Receipts.

Setting: | Description:
On | Commission is calculated when a partial payment, such as an installment or down payment is made against an invoice.
Off | Commission is calculated only when the invoice is paid in full.

See also:

Commission Defaults Maintenance


Percent of Quota

Percent of Quota – an amount used to determine what percent of a quota will be used to trigger a commission schedule.

For example:

Jim Jones does not earn any commission until he earns 51% of his entire quota. If he surpasses 51% but does not exceed 60%, a commission schedule applies that calculates a 5% commission on every item he sells belonging to the High Volume product group. If he surpasses 60% of his quota, a new commission schedule applies that calculates 7% commission on the gross sales of every invoice he generates.

This rule applies in the case of an annual, quarterly, or period quota.

See also:

Salesrep Quota Maintenance


Period Quota Amount

Period Quota Amount – the quota for an individual period.

For example:

Your salesrep Jim Jones has a 12 period quota type. For each of the first three periods, his quota is $2000.00. For each of the next six periods, his quota is $3500.00 because this is a peak time for his product line. For each of the last three periods, his quota is $2000.00 again.

See also:

Salesrep Quota Maintenance


Period Quotas Tab

The Period Quotas tab is used to enter quota amounts in each period. The periods available on this tab were defined in System Setup Company Maintenance.

For instance, if you set up 13 periods in Company Maintenance, you might divide a quota evenly among 13 periods, or stagger the quotas to reflect fluctuations in sales.

Note! This tab is only available if you set the Quota Type to Period on the General tab.

The tab shows the Period, which is the fiscal period.

The tab also shows the Quota Amount. You can enter the same amount for every period, or use another distribution to define quotas.

See also:

Salesrep Quota Maintenance


Period Quotas Tab in Copy Salesrep Quotas

The Period Quotas tab is used to apply a multiplier to a Period Quota Type that is being copied between salesreps or between years for a salesrep.

The Period column contains the number of periods you established in System Setup Company Maintenance.

For each Period, there is a Multiplier and a Quota Amount. The Quota Amount is an information-only field displaying the quotas you defined in Salesrep Quota Maintenance.

See also:

Copy Salesrep Quotas


Quarter Quota Amount

Quarter Quota Amount – the quota for an individual quarter.

For example:

Your salesrep Jim Jones has a quarter quota type. For of the first quarter, his quota is $6000.00. For each of the next two quarters, his quota is $700.00 because this is a peak time for his product line. For the last quarter, his quota is $6000.00 again.

See also:

Salesrep Quota Maintenance


Quarter Quotas Tab in Copy Salesrep Quotas

The Quarter Quotas tab is used to apply a multiplier to a Quarter Quota Type that is being copied between salesreps or between years for a salesrep.

The Quarter column contains the number of periods that make up the quarter, as established in Quarters tab in Fiscal Year Maintenance.

For each quarter, there is a Multiplier and a Quota Amount. The Quota Amount is an information-only field displaying the quotas you defined in Salesrep Quota Maintenance.

See also:

Copy Salesrep Quotas


Quarter Quotas Tab in Salesrep Quota Maintenance

The Quarter Quotas tab is used to enter quota amounts in each quarter. The quarters available on this tab were defined in the Quarters tab in Fiscal Year Maintenance.

Note! This tab is only available if you set the Quota Type to Quarter on the General tab.

The tab shows the Quarter, which is the fiscal period.

The tab also shows the Quota Amount. You can enter the same amount for every quarter, or use another distribution to define quotas.

See also:

Salesrep Quota Maintenance


Quota Amount

Quota Amount – determines the total value of a quota for a salesrep. Depending on the type of quota assigned to a rep, this might represent a value for a single fiscal period, quarter, or year.

This is the number upon which you base the Percent of Quota breaks.

For example:

Jim Jones is a salesrep whose commission is based on annual sales. After defining the fiscal year and setting the Quota Type to Annual, you enter 10,000.00 in the Quota Amount field. On the Breaks tab, you set the first break at 10.00; commission is calculated for Jim when he meets between 0% - 10% of his $10,000.00 quota.

See also:

Salesrep Quota Maintenance


Quota Type

Quota Type – determines whether quotas are calculated for an entire fiscal year or defined periods within a fiscal year.

Setting: | Description:
Annual | Quotas are based on the value entered in the Quota Amount field.
Period | A salesrep must meet a quota (usually monthly) that is defined on the Period Quotas tab. For instance, if you define 13 periods in System Setup Company Maintenance, you will define quotas for 13 periods.
Quarter | A salesrep must meet a quota that is defined on the Quarter Quotas tab. While you can define which periods make up which quarters, you will always have 4 quarters, and thus 4 commission amounts to assign.

See also:

Salesrep Quota Maintenance


Reduce Commission by Terms

Reduce Commission by Terms checkbox - when activated, this setting causes the system to calculate commission payments based on the amount received for each order line. This means that if a customer pays a reduced amount because of invoice terms, the system uses this reduced amount to calculate the amount of commission the salesrep receives for that sale.

If you pay commissions on partial payments, the system prorates out the terms taken similarly to how it prorates the amount paid and calculates commissions on the new value.


Sales Commissions - New Fields

Window | Tab | Field
Company Maintenance | Order Entry | Salesreps' Percentage Must Equal 100
Salesrep Commission Maintenance | Days Overdue | Days Overdue Calculated From
Calculate Commissions | Header Commissions | Forfeited Amount
 | Summary Report | Forfeited Amount
 | Line Commissions | Forfeited Amount
Salesrep Commission Report | Criteria | Show Line / Rule Info checkbox Show Forfeiture / Percentage Info checkbox

See also:

Sales Commissions: Concepts and Features


Salesrep Commission Defaults Tab in Commission Defaults Maintenance

The Commission Defaults tab is where you specify how late customer payments affect commission payments. The system uses the values entered here for default commission schedules. They also default in Salesrep Commission Maintenance. You may override anything entered here in Salesrep Commission Maintenance.

The Total Profit Threshold and Amount fields work together to establish the minimum amount of profit a sale must generate before it pays commission. If the entire order profit falls below the tolerance defined in these two fields, the system issues no commission payment on the order.

The Days Overdue and Percent Forfeiture fields work in conjunction to set up a sliding scale of increasing commission payment penalties for salesreps on orders in which a customer remits payment late.

Activating the Delete checkbox for a line removes it from the reduction schedule on a successful save.

See also:

Commissions Default Maintenance


Salesrep Commission Splits Tab in Salesrep Commission Maintenance

This tab is used to split commission payments for a single transaction among multiple salesreps. You can use this function to pay commissions on a single order to both an inside and outside salesrep who participated in the sale, of you might grant product specialists a percentage of commissions for new business within their product groups.

A commission split is attached to a specific commission rule within a schedule, and the split you create here applies only to the commission rule it displays. You select the commission rule that appears on this tab in the Commission Rules tab, and the schedule in the Form View tab.

The tab displays the Commission Rule ID and Description of the selected rule. You cannot edit either of these fields.

You may create multiple rows of the following fields by pressing Enter until a new line appears:

The Salesrep ID and Name fields identify a salesrep who should receive a portion of the commission paid when this rule is used.

The Split Percentage determines what portion of the commission the salesrep is entitled to.

The Delete checkbox removes the salesrep from the split upon a successful save.

See also:

Salesrep Commission Maintenance


Salesreps Percentage Must Total 100

Engaging this checkbox caps the total commissions paid on a transaction at 100%. You can assign as many salesreps to the transaction as you like, and define their take of the commission however it suits you, but the total of all commission percentages must equal 100% of the total commission paid.

Click for more information:

Sales Commissions: Concepts and Features


Select By

Select By – determines which criteria you will use to create a report.

Setting: | Description: | Example:
Year and Period | Enter a year and a range of periods that you want to appear on the report. | Enter 2000 in the Year field. Enter 1 and 6 in the period fields. The system searches for commissions paid during periods 1-6 in 2000.
Date | Enter a range of dates that you want to appear on the report. | Enter 01/01/00 in the Date field and 01/14/00 in the To field. The system searches for commissions paid between January 1-14, 2000.
Most Recent Periods | Enter the number of periods you wish to appear on the report. The system will start with the current period and count backward. | Enter 12 in the Most Recent Periods field and the system will automatically count back 12 periods from the current date.

Note: Not all options are available in all areas of the system.

See also:

Salesrep Commission Report

Customer Ranking Report

GL Drill Down


Show Forfeiture / Percentage Info checkbox

Activating this checkbox causes the system to include information about commissions reduced because of late customer payments.

The report will include the following information wherever appropriate:

  • Displays forfeited amounts
  • Displays rows where the entire amount was forfeited and the salesrep received no commission
  • Provides a forfeiture total
  • Displays the prorated commission percentage
  • Displays commission paid based on this percentage

See also:

Salesrep Commission Report


Show Line / Rule Info checkbox

Activating this checkbox causes the system to include the commission rules used on an order to generate the commissions paid.

The system displays the commission rules used for each salesrep on the order. Also, if any line item used different rules, these are also displayed.

See also:

Salesrep Commission Report


Sort Order in Aged Dealer Commissions Report

Sort Order in Aged Dealer Commission Report

Sort Order - determines how the system orders the results on your report.

Setting: | Description:
Vendor | Results display in alphanumeric order by vendor ID.
Customer | Results display in alphanumeric order by customer ID.
Salesrep | Results display in alphabetical order by the salesreps' last name.


Source in Commission Rule Maintenance

Source – determines which dollar amount (Sales $ or Profit $) the Value and Factor will use to calculate commission.

Source: | Example:
Sales $ | When the Break Value is met, the system calculates commission based on the total value of the sale.
Profit $ | When the Break Value is met, the system calculates commission based on thee profit dollars generated from the sale.

See also:

Commission Rule Maintenance


Splitting a Commission

Use these instructions to split a commission payment.

For Customer Level Splits:

  1. Open Customer Maintenance. (Accounting > Accounts Receivable > Maintenance > Customer Maintenance)
  2. Enter the customer ID of the customer to which you want to assign salesreps and commission splits.

For Ship to Level Splits

  1. Open Ship to Maintenance. (Orders > Order Entry > Maintenance > Ship-to Maintenance)
  2. Enter the ship to ID of the customer ship to for which you want to assign salesreps and commission splits.

For Both

  3. Open the Salesrep tab.
  4. Enter the salesrep IDs of all the salesreps you wish to assign.
  5. Mark one of the salesreps the primary for this customer or ship-to location.

Important! The system will use the commission schedule assigned to the primary rep to generate commission payments for all reps assigned to this customer or ship to.

  6. Assign each salesrep appearing on the tab a commission percentage. The system multiplies the commission generated by the primary rep by this amount to arrive at a commission payment for the salesrep.

Note: The total of all commission percentages assigned in this tab may exceed 100%, in which case the total commission paid to all salesreps on a sale will exceed the amount generated by the primary rep.

  7. Save the record.

Click for more information:

Sales Commissions: Concepts and Features


Stock Items Checkbox

Stock Items checkbox – determines if a commission rule applies to items that are stocked, as marked in Item Maintenance. This only applies to commissions by line item.

Setting: | Description:
On | The commission rule applies to an item if it is considered Stockable as set in Item Maintenance. The item must be stocked at a location assigned to the salesrep.
Off | The commission rule is not applied to an item, even if it is considered Stockable in Item Maintenance.

See also:

Commission Rule Maintenance


Total Dealer Commissions

The Total Dealer Commission field displays the total commission amount calculated on all items entered on a manufacturer rep order.

Click for more information:

Manufacturer Rep Orders: Concepts and Features


Total Profit Threshold / Amount

The Total Profit Threshold and Amount fields work together to establish the minimum amount of profit a sale must generate before it pays commission. If the entire order profit falls below the tolerance defined in these two fields, the system issues no commission payment on the order.

Total Profit Threshold allows you to define the threshold as a flat dollar amount or a percentage of the order’s value.

Amount is the value under which the system no longer issues commission payment. It allows two decimal places.

Note: If an order meets this threshold, but then falls below it because of cost adjustments after the order was entered, additional shipping because of backorders, or other reasons, the system still pays commission on the order.

Important! The system only considers order lines that produce commission when determining if the order meets the profit threshold.

The system only calculates gross profit tolerances on invoices that use commissions schedules set to Cash Receipts and Calculate by Line.

In the case of special and direct ship orders, each vendor is considered an individual order. For example, if a direct ship order contains 5 line items sourced by 3 different vendors, the system treats the order as three separate sales orders, each of which must meet the profit threshold in order to generate commissions.

The same is true for ship dates. If an order ships over multiple days, each ship date is considered individually.


Track Quotas Checkbox

Track Quotas checkbox – determines whether sales quotas will be established for this salesrep.

Setting: | Description:
On | The Commission Schedule ID field is grayed out and you must set up quotas for the salesrep in Salesrep Quota Maintenance.
Off | Enter a Commission Schedule ID for this salesrep. If no Commission Schedule is assigned to this salesrep, the system will use a Default Commission Schedule.

See also:

Salesrep Commission Maintenance


Tracking Commissions in the General Ledger - Fields

Window | Tab | Field
User Maintenance | User | Default Salesrep on Order Default Salesrep in Commission Report
Company Maintenance | Order Entry | Post Commission Accruals Commission Expense Account Commission Accrual Account
Commission Defaults Maintenance | Salesrep Commission Defaults | Total Profit Threshold Amount Percent Forfeiture Delete
Commission Rule Maintenance | Commission Rule | Group By Order Disposition checkboxes New Customer / Customer Days New Item for Customer / Item Days Line Threshold / Amount Apply to Service Order Include Manual Invoice Compute Negative Commission for Credit Invoice Delete
Location Maintenance | Location | General Manager Salesrep ID

Click for more information on:

Tracking Commissions in the General Ledger: Concepts and Features


Understanding Commission Entry

Commission Entry provides you with a vast amount of flexibility. While many companies have similar commission policies, each one varies slightly from the other. The Commission Entry Module allows you the maximum amount of freedom to determine the commission rules specific to their enterprise.

There are several things you must do in the system before you can begin to use Commission Entry:

  1. Set up the salesreps for whom commission will be calculated in Salesrep Maintenance.
  2. Determine how commission will be calculated in Commission Rule Maintenance.
  3. Determine how those rules will be grouped in Commission Schedule Maintenance.
  4. Determine how your company will handle commission in Commission Defaults.
  5. Apply your company’s commission rules and defaults to each salesrep in Salesrep Commission Maintenance.
  6. If your company tracks quotas, enter quota information for each salesrep in Salesrep Quota Maintenance.


Value in Commission Rule Maintenance

Value – the amount you enter as a factor in determining commission breaks. The number you enter in the Value field will either be an exact value or a value that is computed, depending on how you have set the Break Type field.

For example:

Fred Friendly’s commission is based on profit dollars. If the Break Type is set to Exact, the number in the value field will be the exact commission amount he earns.

Break Value | Break Type | Value | Commission Paid
100.00 | Exact | 12.00 | $12.00
150.00 | Exact | 15.00 | $15.00

When Fred’s profit is between $0.00 - $100.00, he earns $12.00. When he sells between $100.01 - $200.00, he earns $15.00.

In this example, Fred’s commission is still based on profit dollars, but the Break Type is set to Compute. Now the number you enter in the Value field is calculated using the multiplier you set in the Factor field.

Break Value | Break Type | Value | Factor | Commission Paid
100.00 | Compute | .05 | * | Profit = 100.00 * .05
200.00 | Compute | .10 | * | Profit = 200.00 * .10

When Fred’s profit is between $0.00 - $100.00, commission is calculated by multiplying the profit by .05. When Fred’s profit is between $100.01 - $200.00, commission is calculated by multiplying the profit by .10.

See also:

Commission Rule Maintenance


% Win Ratio (Amt) LYTD

% Win Ratio (Amt) LYTD -- the previous year’s year to date percentage of total quote dollars converted to orders.


% Win Ratio (Amt) YTD

% Win Ratio (Amt) YTD -- Year to date percentage of total quote dollars converted to orders.


% Win Ratio (Lines) LYTD

% Win Ratio (Lines) LYTD -- the previous year’s year to date percentage of total quote line items converted to orders.


% Win Ratio (Lines) YTD

% Win Ratio (Lines) YTD -- year to date percentage of total quote line items converted to orders.


Activity Type Description

Description – a brief description of an Activity Type ID.

Create new descriptions, edit existing ones, or delete those that no longer exist in Activity Type Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You have set up the Activity Type ID called AMMEET to represent morning meetings. To identify this ID, type AM Meeting into the Description field.

See also:

Activity Type Maintenance


Activity Type ID

Activity Type ID – a user-defined ID that identifies a possible task.

Designate new Activity Type IDs, or delete those that no longer exist in Activity Type Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your contact has a morning meeting with you. You set up the Activity Type ID called AMMEET to represent morning meetings. In Task Maintenance you can schedule the morning meeting.

See also:

Activity Type Maintenance


Activity Type Tab in Activity Type Maintenance

The Activity Type tab in Activity Type Maintenance allows you to enter, edit, or delete Activity Type IDs and their corresponding descriptions.

The tab shows the Activity Type ID and its associated Description.

The Hard Touch checkbox indicates whether this activity involves a phone call or personal visit.

The Delete checkbox indicates whether the Activity Type ID is valid or if it has been deleted. Activity Type IDs that have been deleted can be retrieved through maintenance windows, but will not appear in search windows throughout the system.

See also:

Activity Type Maintenance


Actual Close Date

Actual Close Date - In Opportunity Management, the date the sale actually closed. This date can be back-dated before the system date.


Address Class Description

Address Class Description – description of an Address Class ID.

Define new address classes, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The Address Class Descriptions you define here are available as choices on the Classes tab in Contact Maintenance.

For example:

In Class Maintenance, you designate Address Class 1 for tracking the regions where your contacts are located. You assign the following IDs to Address Class 1, NY/NJ/CT and PA/DE/MD. In the Description field, you define NY/NJ/CT as Contacts in NY/NJ/PA and PA/DE/MD as Contacts in PA/DE/MD respectively. When you enter Class 1 information about your contact’s address in Contact Maintenance, you will have two choices, Contacts in NY/NJ/CT and Contacts in PA/DE/MD.

See also:

Class Maintenance


Address Class ID

Address Class ID – a user-defined code that identifies a group of addresses.

Define new address class IDs, edit existing ones, or delete those you can no longer use in the System Setup Class Maintenance window. The address classes you create here are available as choices on the Classes tab in Contact Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

Tip! Class IDs are limited to eight characters.

For example:

In Class Maintenance, you designate Address Class 1 for tracking the regions where your contacts are located. You assign the following IDs to Address Class 1, NY/NJ/CT and PA/DE/MD. In the Description field, you define NY/NJ/CT as Contacts in NY/NJ/PA and PA/DE/MD as Contacts in PA/DE/MD respectively. When you enter Class 1 information about your contact’s address in Contact Maintenance, you will have two choices, Contacts in NY/NJ/CT and Contacts in PA/DE/MD.

See also:

Class Maintenance


Adjustment History Tab in Maintain Customer Rewards

This tab displays a log of manual changes made to a customer's reward balances.

Field: | Description:
Rewards Program ID / Description | The program that received the adjustment. If a single program received multiple adjustments, each adjustment appears on its own line.
Adjustment Co-op Dollars / Incentive Points | These fields show the amount of the adjustment made.
Created By | The user ID of the person who entered the adjustment.
Date Created | The date on which the adjustment was made.
Adjustment Reason | The adjustment reason entered on the Reason tab appears here.

See also:

Maintain Customer Rewards


Alarm Code Form View Tab in Alarm Code Maintenance

The Alarm Code Form View tab is where you create and maintain the alarm codes in your system. Define the Alarm Code ID and Description by entering whatever values are appropriate; the system performs no validation against these fields.

You can remove existing alarm codes from use by setting the Status to Inactive.

See also:

Alarm Code Maintenance

Click for more information on:

Service and Maintenance Functionality: Concepts and Features


Alarm Code Maintenance

Alarm codes are user defined, quick descriptions of general problems that items you service may have. However, while you are free to create them in your system, alarm codes are issued by item manufacturers. You attach alarm codes to service orders for a supplier's internal tracking, often in conjunction with service POs or warranty repairs.

>> Find this window at the following location: CRM > Contact Management > System > Alert Code Maintenance. It has the following tabs: Query, Alarm Code Form View, and Items.


Anniversary

Anniversary – an annual date unique to your contact.

For example:

You have an annual contract with Sal Smith who provides snow-plowing service. If his contract with you expires on October 1, 1999, enter 10/01/99 in the Anniversary field.


Anticipated Close Date

Anticipated Close Date - the date you expect that the sale (opportunity) should close by. Tracking this and comparing it to the Actual Close Date gives you an indication of whether the time you allow for your sales process is realistic.

This figure is also used to calculate potential sales figures on the Sales Pipeline tab in Sales Management Inquiry.


Assigned By

Assigned By – an information-only field displaying the name of the person who is logged on to the system.

For example:

Sonny Jones logs on to the Contact Management module to assign tasks to the salesreps. When he finishes assigning the task, Sonny Jones appears in the Assigned By field.

See also:

Task Maintenance


Assigned To

Assigned To – the User ID of the person assigned this task or Activity.

See also:

Task Maintenance

Alert Maintenance

Task History Tab in Contact Maintenance


Assigned To ID

Assigned To ID - The owner of an opportunity in Opportunity Management, this is the person responsible for seeing the opportunity through to completion. The owner can be a salesrep, credit person, buyer, or anyone in your organization.


Birthday

Birthday – the contact’s date of birth.

For example:

Some companies like to personalize their business dealings and will send birthday cards to special contacts. If Sal Smith is a special contact, enter his birthday, 10/31/69 in the Birthday field.


Calculate Win/Loss % Based On

Calculate Win/Loss % Based On - Determines how the win percentage is calculated in the Summary of Closed Opportunities section of the report in Sales Management Inquiry.

Options: | Description:
Opportunity Value | When calculating the win percentage for each salesrep, use the value of won or lost opportunities to determine the percentage. This is the default.
Number of Opportunities | When calculating the win percentage for each salesrep, use the number of won or lost opportunities to determine the percentage.


Cancel Button

Cancel Button – allows you to exit the screen without saving.


Cash Collection Calls - Invoices Tab

This tab is used for viewing invoices in a list format. Invoices are listed by number.

The tab includes the following fields: Invoice Number, Date, PO Number, Net Due Date, Total Amount, Memo Amount, Bad Debt Amount, Payments Applied, Amount Remaining, and Paid In Full checkbox.

See also:

Cash Receipts by Customer ID

Cash Receipts Quick Entry

Cash Receipts Quick Entry by Corporate ID


Cash Collection Calls Tab

This tab is used for viewing and editing collection calls in Contact Maintenance and in Cash Receipts by Customer, as well as Cash Receipts Quick Entry and Cash Receipts Quick Entry by Corporate ID. You can edit two fields: Notes and Times Contacted; all the other fields are view only.

You can view either open or all cash collection calls for a customer by pressing the right mouse button (RMB) to select the Show Only Open/All Calls for Customer options.

In Contact Maintenance, this tab is also used for viewing invoices in a list format. Invoices are listed by number. The tab includes the following fields: Invoice Number, Date, PO Number, Net Due Date, Total Amount, Memo Amount, Bad Debt Amount, Payments Applied, Amount Remaining, and Paid In Full checkbox.

See also:

Contact Maintenance

Cash Receipts by Customer ID


Categories Tab in Activity Type Maintenance

The Categories tab in Category Maintenance allows you to associate one or more categories with the activity specified on the Activity Type tab.

Category ID is the name for the category as it will be listed throughout the system.

Description is the description that is associated with the category ID. It will often appear along with the category ID in the system. This field is longer, allowing you a more detailed identification of the category.

Status determines if the record is visible and used throughout the system.

You will be able to query based on the category and category description specified here in Task Fast Edit. Categories are created and maintained in Category Maintenance.

See also:

Activity Type Maintenance


Category Description

Category Description -- the description for the category associated with a particular category ID which is associated with an activity, grouping activity types into larger groups. You can use category description in the Task Fast Edit window to filter a query and only return tasks of a particular type.

For example:

You create a category called Sales Prospect Activity, with a description of All sales activity involving prospective customers, and associate it with all activity types that involve sales prospects, like prospect calls, e-mails, notes, etc. If you want to see a list of all the sales prospect activity in the system, you can open Task Fast Edit and query based on the All sales activity involving prospective customers category description.


Category Form View Tab in Category Maintenance

The Category Form View tab in Category Maintenance allows you to create and edit categories for use with activities.

Category ID is the name for the category as it will be listed throughout the system. This is a user-defined field.

Description is the description that is associated with the category ID. It will often appear along with the category ID in the system. This field is longer, allowing you a more detailed identification of the category.

Status determines if the record is visible and used throughout the system.

See also:

Category Maintenance


Category ID

Category ID -- the name for the category identifying a particular category which is associated with an activity, grouping activity types into larger groups. You can use category ID in the Task Fast Edit window to filter a query and only return tasks of a particular type.

For example:

You create a category called Sales Prospect Activity, and associate it with all activity types that involve sales prospects, like prospect calls, e-mails, notes, etc. If you want to see a list of all the sales prospect activity in the system, you can open Task Fast Edit and query based on the Sales Prospect Activity category.


Choose Contacts to Synch Tab in Synchronize Contacts with Outlook

This tab is where you create a list of contacts to copy from Prophet 21 to Outlook. It contains a number of sections, each of which provide a different set of filters by which you can fine tune the contacts that appear on the list.

ID Entry

The first section on the tab is a collection of ID fields.

Field: Description:

Criteria ID

Entering a value in this field recalls a previously established set of criteria, allowing you to use it again without recreating the contact list manually.

Salesrep ID

There are two of these fields, one for ship tos and one for customers. When you enter an ID in either of these fields, the system only includes customers with that salesrep assigned at the appropriate level (customer or ship to) when compiling a customer list.

Note: The Customer Salesrep field takes managerial hierarchy into account. Thus if the salesrep entered here manages other reps, all of their contacts appear in the resulting contact list as well.
Territory ID

There are two of these fields, one for ship tos and one for customers. When you enter an ID in either of these fields, the system only includes customers that are assigned to that territory at the appropriate level (customer or ship to) when compiling a customer list.

Both of these fields also contains a Group checkbox. Enabling this checkbox causes the system to treat the ID as a territory group ID instead of a single territory ID.

Mailing List Selection

This section is a list of all the mailing lists in the system. The system only returns contacts that appear on the mailing lists you select in this section of the tab. If you select multiple mailing lists, the contact only needs to appear on one of them in order to meet this criterion.

Contact Role Selection

This section is a list of all the contact roles in the system. The system only returns contacts assigned the roles you select in this section of the tab. If you select multiple roles, the contact must be assigned to all selected roles. If he is assigned one, but not all of the roles you select here, that contact fails validation and is not included in the final contact list.

Contact List

This section populates after you click the Retrieve Contacts button, and provides a list of all the customer contacts that meet the collective criteria set entered in this tab. In addition to displaying the contact ID, name, and address, each row has a Selected checkbox. You can further refine the contact list by toggling this setting for individual contacts. Prophet 21 only copies those contacts marked selected.

Note: When you recall a set of existing criteria by entering the criteria ID, all applicable contacts appear on the returned list. Thus if you used this criteria set, removed some of the contacts from the copy list, and then saved the criteria,Prophet 21 returns all of the applicable contacts when you next use this same criteria set. This prevents a one time edit from creating irregularities in the data retrieval process where a record that meets all the entered criteria is not pulled.

See also:

Synchronize Contacts with Outlook


Choose Users to Synch To Tab in Synchronize Contacts with Outlook

This tab displays a list of every Prophet 21 user in your system that has an Outlook e-mail address. The only editable setting in this tab is the Selected checkbox. The system copies the contact list you create in the Choose Contacts to Synch tab to the Outlook account of every user you select here.

See also:

Synchronize Contacts with Outlook


Classes Tab in Contact Maintenance

The Classes tab in Contact Maintenance is used to assign Contact and Address Classes to a record for the purpose of associating contacts with like characteristics. Contact and Address Classes are set up on the System Setup Class Maintenance window.

The tab shows Contact Class 1-5 fields and Address Class 1-5 fields.

See also:

Contact Maintenance

Address Class

Contact Class


Close Button

Close Button – exits the window without saving.


Commission Tab in Incentive Point Redemption

Use this tab to enter the commission cost of the redemption order.

See also:

Incentive Point Redemption


Company

Company – the Company Description for the Contact ID.

See also:

Task Maintenance


Company Information Tab in Contact Inquiry

The Company Information tab in the Contact Inquiry window allows you to enter a company’s Address ID so that you can see a list of all the company’s contacts.

The tab shows the Company Address ID field at the top. Company Address ID is a system-generated code used to identify a person or company’s street address, city, state, and ZIP code information.

Company Name is the name of a company or business. It is automatically displayed when you enter a Company Address ID.

Company Location is the mailing address (including the Mailing City, State, and Zip Code) used when sending regular mail to a person or company. It also is automatically displayed when a Company Address ID is entered.

See also:

Contact Inquiry


Company Name (in Contact Maintenance)

Company Name — the name of a company or business.

For example:

A contact named Bill Glass is a salesrep for 3M. 3M is the company name.

See also:

Contact Maintenance


Company Toll Free Number

Company Toll Free Number -- a company’s toll free number (e.g.1-800 number).


Comparison Date

Comparison Date - the date used by the Customer On Time Delivery Report to determine if a shipment was delivered on time. You can select Required Date, Original Promise Date, or Current Promise Date.

Note: If the Enable Calculation of Original Promise Dates in Order Entry system setting is not checked, then Original Promise Date is unavailable.

See also:

Criteria Tab in Customer On Time Delivery Report


Competition Tab in Opportunity Maintenance

The Competition Tab in Opportunity Maintenance allows you to record information on who your competitors for an opportunity are.

Fields at the top of the tab include the Competitor ID and Name, Competitor Representative, Threat Level, Won Opportunity, Reason for Loss to Competitor. When you indicate that one of your competitors has won the opportunity, this information is communicated on the Competitor's Report tab in the Lost Sales Report.

Fields at the bottom of the tab allow you to add information about Strengths, Weaknesses and Other Information regarding this competitor.

Note: Information entered in the Strengths, Weaknesses and Other Information fields on the Competitor Tab in Opportunity Maintenance is not directly linked to field fields in Competitor Maintenance, allowing you to enter specific information regarding an opportunity. However, you can use the right mouse button command to copy this information to the associated fields in Competitor Maintenance.

See also:

Competitor Maintenance

Opportunity Maintenance


Competitor Representative

Competitor Representative - the name of a contact that represents a competitor on a sales opportunity. You may not have contact with a competitor directly.This is set up in Competitor Maintenance and used in Opportunity Maintenance.


Competitor ID

Competitor ID - a user-assigned alphanumeric ID for one of your competitors. It is set up in Competitor Maintenance and used in Opportunity Maintenance and the Competitors Report Tab in Lost Sales Report.


Competitor Name

Competitor Name - the name associated with a Competitor ID. It is set up in Competitor Maintenance and used in Opportunity Maintenance.


Competitors Report Tab in Lost Sales Report

The Competitors Report tab in the Lost Sales Report lists the information you have in your system regarding the competitors who have won sales opportunities that you have lost. It is only available if you have included lost opportunities in your report criteria and if you have competitor information on these lost opportunities to report.

This information comes from the Won Opportunity checkbox on the Competition Tab in Opportunity Maintenance.

Fields include Customer ID, Customer Name, Opportunity Name, Winning Competitor, and Competitor Reason for Loss.

See also:

Lost Sales Report


Complete By

Complete By -- determines the date and time by which you should complete the task. You can select the date by either entering it manually in the first field, or by clicking the date icon to the right of the field. Enter a time by selecting the appropriate values from the drop down fields.

See also:

Schedule Task


Completed By

Completed By – the person who performs the activity or task.


Completed Date

Completed Date – the date an activity was completed.

For example:

In Contact Maintenance, you add a new activity to show that you have a 10:30 am conference with the Sales Department on 10/30/99. The Completed Date field will show 10/30/99 10:30.

See also:

Activities Tab in Contact Maintenance


Completing a Task

Use these instructions to complete a To Do. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, click Task Maintenance.
  3. «In the To Do tab, highlight the task that you want to complete and click the Edit button on the right mouse button menu.
  4. «In the Edit Task window, check the Complete checkbox on the right side of the window.
  5. «Click OK to save.

Important! The To Do that is completed will not show up on the To Do list after you click the OK button.

See also:

Task Maintenance


Contact

The name of the contact.

See Also:

Task Maintenance


Contact Class Description

Contact Class Description – description of a Contact Class ID.

Define new contact classes, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The Contact Class Descriptions you define here are available as choices on the Classes tab in Contact Maintenance.

For example:

In Class Maintenance, you designate Contact Class 1 for tracking your methods for making new contacts. You assign the following IDs to Contact Class 1: REFER and TRDSHW. In the Class ID Description field, you define REFER as Contacts from referrals and TRDSHW as Contacts through trade shows. When you enter Class 1 information about your contacts in Contact Maintenance, you will have two choices, Contacts through cold calls and Contacts through trade shows.

See also:

Class Maintenance


Contact Class ID

Contact Class ID – a user-defined code that identifies a group of contacts.

Define new contact class IDs, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The contact classes you create here are available as choices on the Classes tab in Contact Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

Tip! Class IDs are limited to eight characters.

For example:

In Class Maintenance, you designate Contact Class 1 for tracking your methods for making new contacts. You assign the following IDs to Contact Class 1: REFER and TRDSHW. In the Class ID Description field, you define REFER as Contacts from referrals and TRDSHW as Contacts through trade shows. When you enter Class 1 information about your contacts in Contact Maintenance, you will have two choices, Contacts through cold calls and Contacts through trade shows.

See also:

Class Maintenance


Contact Fast Edit

The Contact Fast Edit window works just like all the other fast edit windows in the system. For more information about those windows, see Fast Edits and Query Tab in Fast Edits. Note that you can use the Category ID and Category Description fields to filter activity types.

After a Query Has Been Applied

After you have generated a list of contacts by applying a query on the Query tab, there are several right mouse button functions that will make the Contact Fast Edit window more useful.

RMB Option: | Description:
Add Activity | Allows you to add an activity to any number of selected records. This can be used to update a contact record with the same new completed activity such as such as mailing that this set of contacts received. Use the [Ctrl] or [Shift] key to select the group of contacts, and then select Add Activity from the RMB menu. This will open the Enter New Activity window.
Schedule Task | Allows you to add a task to any number of selected records. This can be used to assign a task per selected contact to one user, with each task linked to the contact. The contact column of the Schedule Task window will be blank and protected if you select multiple contacts. Use the [Ctrl] or [Shift] key to select the group of contacts, and then select Schedule Task from the RMB menu.
E-mail Contact(s) | Allows you to e-mail multiple selected contacts. Use the [Ctrl] or [Shift] key to select the group of contacts, and then select E-mail Contact(s) from the RMB menu. To send an e-mail without creating an activity, use the E-mail Contact(s) > Do Not Update Activity Log option. To send an e-mail and create a completed activity for it, select the E-mail Contact(s) > Update Activity Log option.
Tasks | Either opens the Task Maintenance window (if you select My Tasks), or opens the Schedule Task window (if you select Add New Task).
Create Mailing List | Allows you to create a mailing list with the selected contacts to use in creating an e-mail blast.


Contact Information Tab in Contact Maintenance

The Contact Information tab on the Contact Maintenance window allows you to maintain records on the people with whom you work and have business dealings.

The window shows the Contact ID at the top. The Contact ID is a system-generated number that uniquely identifies that person to you and to the software. The contact’s Name (First, Middle Initial, and Last) are shown, as well as the contact’s Job Title. The Title is the contact’s professional title, such as Accounts Payable Clerk.

The tab also shows the contact’s Address ID, Company Name, and Mailing Address. Mail Stop holds the contact’s internal address (e.g., Accounting Department) in the building where he or she works.

The Number of Call Cycle Days is the number of days to wait after a scheduled activity before making a follow-up call to this contact. The number of Call Cycle Days is set on the Contact tab in Contact Maintenance.

The Delete checkbox indicates whether the Contact ID is valid or if it has been deleted. Contact IDs that have been deleted can be retrieved through maintenance windows, but will not appear in search windows throughout the system.

You may enter any additional information in the Comments field.

The last time this customer was contacted by phone or letter is indicated in the Last Hard Touch field.

The Contact's Role in Opportunity Maintenance (which may be slightly different than his or her role within the company is also indicated.

At the bottom of the tab is a line of fields that provide some basic information on the business the contact represents.

The Contact Type field shows you the kind of record with which the contact is linked.

The Company ID and Name fields show your company ID and name. This is the business to which the contact represents his own.

The Contact Link field displays the specific ID of the business the contact represents.

Link Name shows you the name of the record to which this contact is linked. For example, if the contact were linked to a customer, the name of the customer’s business would appear here. If this field contains a customer or prospect, clicking this field brings up the Customer Master Inquiry window, with the customer already entered. If the field contains a ship to, the Customer Master Inquiry window displays the customer associated with that ship to. This functionality is not available if the field holds a supplier.

The Status drop down is used to activate and deactivate a contact’s association with this particular business. Setting this line to Delete will only delete this line, not the contact record.

See also:

Contact Maintenance


Contact Link

Contact Link -- determines the specific ID for the ship to, customer, supplier, or prospect record with which the contact will be associated.


Contact Role

Contact Role - the function of a contact within an opportunity for the customer of the opportunity. This might be different than the traditional function of the contact.

For example, a person listed as a IT Manager within a customer, might also fill the role of a purchaser within a particular sales opportunity.

Contact Roles are defined in Contact Role Maintenance. You can enter the Contact Role field in Opportunity Maintenance for an opportunity.


Contact Role Description

Contact Role Description - the description associated with a Contact Role. Contact Roles and Descriptions are created in Contact Role Maintenance.


Contact Secondary E-Mail

An e-mail address you can use for this contact if the first is either unresponsive or inoperable. Otherwise, it is exactly the same as the primary address.


Contact Type

Contact Type -- determines the kind of record -- Supplier, Customer, or Ship To -- with which the contact is linked.

Setting: | Result:
Customer | The contact is a customer contact which is linked to the customer ID specified in the Contact Link field.
Ship To | The contact is a ship to contact which is linked to the ship to ID specified in the Contact Link field.
Supplier | The contact is a supplier contact which is linked to the supplier ID specified in the Contact Link field.


Contact Type checkboxes

The contact type checkboxes are a series of checkboxes that determine what kinds of contacts can appear on the Contacts Report. They are as follows:

Checkbox: | Description:
Customer | If this checkbox is selected, customer contacts will be included in the Contacts Report.
Ship-to | If this checkbox is selected, ship to contacts will be included in the Contacts Report.
Unassigned | If this checkbox is selected, all contacts that have not been associated with a customer, prospect, ship to, or supplier will be included in the Contacts Report.
Prospect | If this checkbox is selected, prospect contacts will be included in the Contacts Report.
Supplier | If this checkbox is selected, supplier contacts will be included in the Contacts Report.

All these checkboxes default to checked.

See also:

Criteria Tab in Contacts Report


Contacts Tab in Contact Inquiry

The Contacts tab in the Contact Inquiry window allows you to view contact information for a list of all contacts associated with a Company Address ID (entered on the Company Information tab).

The tab shows the Contact ID field, followed by the contact’s name and title. The contact’s name consists of the First Name, Last Name, and MI (middle initial) of the contact.

The Title is the professional title of a contact, such as Accounts Payable Clerk, Shipping Manager, or Buyer.

The Delete checkbox indicates whether the Contact ID is valid or if it has been deleted. Contact IDs that have been deleted can be retrieved through maintenance windows, but will not appear on popups or searches throughout the system.

Tip! You can drill down on any field in the Contacts tab to see more detail about the business contact. The drill down will bring you to the Contact Tab in Contact Maintenance, where you can edit or view contact information.

See also:

Contact Inquiry


Create a Contact Tab in Create Prospect Wizard

This window of the Create Prospect Wizard allows you to enter contact information for a prospective customer.

Enter the contact's name, title, direct phone extension, direct fax extension, cell phone number, and primary and secondary e-mail addresses, if you know this information.

If the Create Task for this Contact checkbox is enabled, then after the customer and contact has been added, a Schedule Task window opens, populated with the prospect and contact, so that a task can immediately be entered for this prospect.

See also:

Create Prospect Wizard


Create a Prospect Tab in Create Prospect Wizard

The Create a Prospect Tab in the Create Prospect Wizard is where you enter as much information as you can for the potential customer. Fields on this tab include the Customer ID, Customer Name, Address, City/State/Zip Code, Country, Phone Number, Fax Number, E-mail Address, URL, Salesrep ID, Lead Source ID.

Once you have entered as much as you know, click Next to enter contact information for this prospect in the next window of the wizard. If you have no contact information yet, click Finish create the prospect record.

See also:

Create Prospect Wizard


Create Task for This Contact checkbox

Create Task for This Contact checkbox - determines if a window opens that allows you to create tasks related to this contact so they are scheduled appropriately.

Setting: | Result:
ON | After the contact is added, a window opens that allows you to create tasks related to this contact.
OFF | The contact is created, but no create tasks window opens. This is the default.


Create Tasks Window

The Create Tasks window, accessed from a right mouse button command from the Create Tasks tab in Contact Fast Edit, allows you to create a batch of tasks for call management or telemarketing purposes. The System Setting to Use Call Center Task Generation must be enabled for this functionality.

The window contains fields for the Company ID, the Activity Type ID, and a free-form Subject field. A checkbox determines if you will create tasks if an open task for the activity/contact already exists.

See also:

Task Creation tab in Contact Fast Edit


Criteria Tab in Contacts Report

The Criteria tab in Contacts Report allows you to set the filters for your search criteria. This allows you to create lists of contacts who have birthdays, anniversaries for this particular month, etc.

The tab allows you to enter a range of values for the following fields: Contact ID, Salesrep ID, and Mailing List ID.

The Salesrep Type radio button allows you to limit your report by any one type of salesrep, or include all of them.

The Display Physical Address, Display Mailing Address, and Display Home Address checkboxes allow you to include the physical, mailing, and home addresses, respectively, on the contacts report.

Limit Report By determines if the report will include only contacts with birthdays or anniversaries this month or if it will not filter by occasions. Display Birthday determines if birthday information will print on the report, and Display Anniversary determines if anniversary information will print on the report.

Contact Type determines what types of contacts are included on the report.

Sort Order determines which type of contact is used to set the order of appearance of contacts on the report.

See also:

Contacts Report


Criteria Tab in Customer On Time Delivery Report

The Criteria tab in the Customer On Time Delivery Report window is used to set the parameters for printing on-time information for customers.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID, Supplier ID, Taker ID, Order Date, Ship Date, Comparison Date Range, and Customer Class.

Comparison Date determines which date to compare to the delivery date to determine if the material was delivered on time.

The Late Period fields 1, 2, and 3 allow you to break late shipments into "buckets" that allow for easier browsing on the report. There are four buckets: late by period1, late by period1 + period2, late by period1 + period2 + period3, and late by period1 + period2 + period3 and greater. For example, if period1 is 4, period2 is 5, and period3 is 5, then shipments late by 1-4 days go in the first bucket, those late by 5-10 days go in the second bucket, those late by 11-15 days go in the third bucket, and those late by 16 or more days go in the fourth (last) bucket.

The Late Shipments Only checkbox determines if all shipments are included in the report, or only late shipments.

The Sort Order determines if the first sort will be by customer, salesrep, supplier, or taker.

Totals determines where totals display – for all sort levels, for customers and grand totals only, or for grand totals only.

Report Format determines if the report prints in brief or detailed format, and if multiple customers can print on one page.

See also:

Customer On Time Delivery Report


Criteria Tab in Sales Management Inquiry

The Criteria Tab in Sales Management Inquiry allows you to search the system for sales and sales opportunity information. It allows you to define a Sales Management Criteria ID and Description that allows you to retrieve the same criteria later. You have the option to choose from several Result Type criteria, and additional tabs (Sales Pipeline, Opportunity Detail, Sales Snapshot, Salesrep Comparison, and Opportunity Statistics) open based on the result type you choose. Sales Pipeline options determine if this information is displayed by Salesrep, Location or Territory.

Fields on this tab include Sales Management Criteria ID and Description, Company ID, Salesrep ID, Assigned To, Opportunity Stage, Opportunity Type, Opportunity Size, Anticipated Close Date, Location ID, Territory, Corporate ID, Customer Classes, Currency, and Status (Active or Inactive).

You can choose reporting and analysis options of Date Created, Actual Close Date, Opportunity Status, Probability of Success, Include Win/Loss Indicators, Reason Code, Lost To (which competitor), Include Completed Opportunities, Product Group ID, Opportunity Name, Opportunity Step, Competition, Lead Source and Activity.

You can Calculate a Win/Loss Percentage Based on Opportunity Value or Number of Opportunities. You can also determine if the Last Fiscal Year that the opportunity statistics are based on will be though today's date, last year, or through the end of the year.

See also:

Sales Management Inquiry


Current Open Value Based on Probability

Current Open Value Based on Probability - The discounted value of open opportunities counted in the Value of Open Opportunities when the Probability of Success is applied.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Customer Checkbox

Customer Checkbox – determines whether the contact record is also saved as a customer record.

Setting: | Description:
On | The contact record entered is also saved as a customer record.
Off | The contact record entered is not also saved as a customer record.

See also:

Contact Maintenance


Customer Email Blast tab in Contact Fast Edit

The Customer Email Blast tab in Contact Fast Edit allows you to a run query for customers and create an list for e-mail blasts from the results.

The Query tab in Contact Fast Edit includes new fields that can assist in choosing customers for an e-mail blast:

  • Contact Mailing List ID
  • Custom Column Name
  • Customer Column Value
  • Customer Type
  • Opportunity ID
  • Opportunity Name
  • Opportunity Description
  • Opportunity Type
  • Opportunity Size
  • Opportunity Stage
  • Territory ID
  • Territory Name
  • Vendor ID
  • Vendor Class 1 - 5
  • Supplier ID
  • Supplier Name

The Customer Email Blast tab includes editable columns for the Send Date, Selected (to select a contact) and Mailing List ID.

Once you have selected your list you can use a right mouse button command to Create Mailing List from the contacts. When you select this command, you can assign a description for the list so you can recall it later.

Regardless of whether you save the mailing list for future use, you can use a right mouse button command to create an e-mail for the e-mail blast.

When you select this command, Microsoft Word® opens with a mail merge template. You can compose the message using the Mail Merge functionality available in Word, including the ability to use tokens from the fields you selected in the Contact Fast Edit Query to personalize the e-mail. You can attach documents to the e-mails. You can select a mail merge document to use or choose Cancel to create a new mail merge document.

You can save the e-mail as a mail merge template in Word for later use.

See also:

Contact Fast Edit


Customer Notes Tab in Opportunity Maintenance

The Customer Notes Tab in Opportunity Maintenance includes free-form areas for any notes necessary for miscellaneous information.

Customer Notepad Maintenance includes Opportunity Maintenance as an available area.

See also:

Opportunity Maintenance


Customer Sales History Tab in Customer Master Inquiry

The Customer Sales History tab in Customer Master Inquiry lists all sales history for the customer from the Start Date to the present.

The default Start Date is calculated by the Days to Display in Transaction Drill Downs system setting.

Fields include Ship To Name, Item ID, Item Description, Order Number, Order Date, Invoice Date, Invoice Number, Location, Order UOM, Quantity Ordered, Quantity Shipped, Pricing UOM, Unit Price, Extended Price, Comparison Cost, Profit %, Taxable checkbox, Direct Ship checkbox, Contract Number, Contract Description, and Contract Line.

See also:

Customer Master Inquiry


Customer Tab in Maintain Customer Rewards

This tab establishes the customer for whom you will be adjust reward balances.

Field: | Description:
Company ID | Identify your company here.
Customer ID | Identify the customer for whom you want to adjust reward balances.

See also:

Maintain Customer Rewards


Customers Tab in Reward Program Maintenance

Customers Tab in Rewards Program Maintenance

This tab displays the customers that are a part of this reward program. You can also add additional customers to grant them access to the program, or remove those that are currently a part of it.

Each customer appears on its own row, which displays the company to which it is assigned.

You can change a customer's permission by updating the Status option.

See also:

Rewards Program Maintenance


Date From

Date From - The earliest date in a range of dates.


Date of Lost Sale

Date of Lost Sale - The date you designated this transaction as a lost sale.


Date of Next Step

Date of Next Step - the date that the next step in the sales cycle should be completed.

See also:

Opportunity Maintenance


Date To Complete

Date To Complete – the target date for the completion of the To Do. This usually defaults to the current date but can be edited to the present.

Set a new Date To Complete, or edit the date, in the Edit To Do’s window.

For example:

You want to have your new pricing structure completed by November 2, 2000. Enter 11/02/00 in the Date To Complete field.

See also:

Task Maintenance


Default Status for New Opportunities checkbox

Default Status for New Opportunities - Indicates that new opportunities will be given this status as a default when they are created in Opportunity Maintenance.

Setting: | Result:
ON | New opportunities will have the associated status as a default when they are created.
OFF | New opportunities will not have the associated status as a default when they are created. This is the default.


Description Tab in Opportunity Maintenance

The Description tab in Opportunity Maintenance is a free-form space where you can describe the opportunity with as much information as you want. There is only one field on this tab -- the text field.

See also:

Opportunity Maintenance


Display only those that affect usage checkbox

Display only those that affect usage - In the Lost Sales Report, you can choose to display only those orders, RMAs, and/or shipments (depending on which checkboxes are enabled above this field) that were lost that have affected usage calculations in the system.

Setting: | Result:
ON | Displays only those orders, RMAs and/or shipments that were lost that have affected usage and that meet the other criteria for the report.
OFF | Displays all lost orders, RMAs and/or shipments that meet other criteria of the report.


Display Anniversary checkbox

Anniversary checkbox -- determines if the contact's anniversary date will print on the Contacts Report.

See also:

Criteria Tab in Contacts Report


Display Birthday checkbox

Display Birthday checkbox -- determines if the contact's birth date will print on the Contacts Report.

See also:

Criteria Tab in Contacts Report


Display Home Address checkbox

Home Address checkbox -- determines if the contact's home address will print on the Contacts Report.

See also:

Criteria Tab in Contacts Report


Display Mailing Address checkbox

Mailing Address checkbox -- determines if the contact's mailing address will print on the Contacts Report.

See also:

Criteria Tab in Contacts Report


Display Physical Address checkbox

Physical Address checkbox -- determines if the contact's physical address will print on the Contacts Report.

See also:

Criteria Tab in Contacts Report


Display Tasks That are Assigned to Other Users checkbox

Display Tasks That are Assigned to Other Users checkbox – determines if the all the non-private tasks associated with a contact display.

Setting: | Description:
On | All the tasks associated with this contact assigned to any user are displayed.
Off | Only the tasks associated with this contact that are assigned to the current user are displayed.

See also:

Contact Maintenance


Document Description

Document Description – a brief description of a Document ID, which shows up in search windows throughout the system.

Create new Document Descriptions, edit existing ones, or delete those that no longer exist in Document Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You sent a brochure that highlights the variety of power tools that you stock. You create the description of POWER-B and enter the Document Description as Power Tools Brochure.

See also:

Document Maintenance


Document ID

Document ID – a user-defined ID that identifies the type of documents sent to a contact.

Designate new Document IDs, or delete those that no longer exist in Document Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You sent a brochure that highlights the variety of power tools that you stock. To create this Document ID, type POWER-B in the Document ID field.

See also:

Document Maintenance


Document Tab in Contact Maintenance

The Document tab is used to assign and track correspondence to the contact. The documents available on this tab were set up in Document Maintenance.

The tab shows the Document ID and Description.

Select a document by double-clicking the Document ID field and highlighting the appropriate document in the search window.

To cancel a document, select the corresponding Delete checkbox.

See also:

Contact Maintenance


Edit Button

Edit Button – allows you to edit the information on the window.


Edit Task

The Edit Task popup window allows you to edit tasks, set reminders, etc. The following fields are available in the Edit Task window:

Activity Type ID specifies the kind of activity the task involves. This is set up in Activity Type Maintenance.

Contact ID is the contact code for the person with or about whom you will perform the task, and the Company field is the company that the contact works for.

Assigned By is the user ID for the person who assigned the task. Assigned To is the person to whom the task is assigned, which is primarily helpful if you both assign tasks and get tasks assigned to you.

Transaction Type determines with what kind of transaction (if any) the task is associated. Transaction Number determines the system code for the associated transaction. You can open the transaction by right-clicking and selecting Open Transaction. When the transaction is closed, the task will automatically appear so you can close or edit it.

Complete By is the date and time by which the task must be completed. This is a time/date field which defaults to the current time and date. Reminder determines how long prior to the Complete By date a reminder will trigger. The Reminder checkbox determines if any reminder will display at all.

Private means that only the assigner and the assignee can see this task at any place in the system.

Follow Up determines if a new task will automatically generate when you mark this task as complete.

Hard Touch determines if the task is of a personal contact, such as a phone call or personal visit.

Forward Comments determines which if any comments from the current task will be added to a follow up task; this field is only available if the Follow Up checkbox has been checked.

Subject is the topic of the task. Comments contains the details that are associated with the subject.

Saving a Task

You have two options when saving changes made to a task record:

  • OK - Saves the changes you've made and closes the window. This is the save option from earlier versions of Prophet 21 and has not changed.
  • Commit - Saves the changes you've made, but keeps the window open and active, allowing you to keep working, or to minimize the window and come back to it later. This lets you apply a change to the system without needing to then hunt down the task and call it up again.

See also:

Task Maintenance

To Do Tab in Task Maintenance


Editing a Task

Use these instructions to edit a task. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, select Task Maintenance.
  3. «In the To Do tab, double-click the task that you want to edit. This will open the Edit Task window.
  4. «In the Edit Task window, edit as necessary: Activity Type ID, Complete By, Contact ID, Assigned To, Transaction Number, Reminder options, Subject, and Comments.
  5. «Click OK to save.

See also:

Task Maintenance


Editing Activity Type IDs

Use these instructions to edit an Activity Type ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the System menu, select Activity Type Maintenance.
  3. «In the Activity Type tab, enter the activity type ID you want to edit.
  4. Edit the Description.
  5. If this is a Hard Touch activity, such as a phone call or personal visit, enable the Hard Touch checkbox.
  6. «Click Save.


Enter Mail List Path and Name

Enter Mail List Path and Name – the file path and name used to export the data. Later, this file will be merged with another document of your choice. In Mail Merge, this field is used to tell the system the name of the destination file that you want to send from Contact Management.

For example:

You want to merge the addresses from Contact Management into a letter that you have created. First create a file for these addresses, so that you can mail merge these letters. You store this information in, for example, c:\winword\maillist.txt, so you type c:\winword\maillist.txt in the Enter Mail List Path and Name field.

See also:

Mail Merge


Enter New Activity

The Enter New Activity popup window is activated via right-mouse-button functionality from the Activities tab in Contact Maintenance or the Contact Fast Edit window. It allows you to enter a new activity to one or more contacts.

Note! The View Activity Detail window shares all fields with the Enter New Activity window, but the View Activity Detail window is not editable.

The following fields are available:

Activity Type ID lists the type of activity that you are creating. Activity types are defined in Activity Type Maintenance.

Date is the date on which the activity was completed. Defaults to the current date.

Contact ID lists the contact for which with which the activity was involved. If this field is blank and grayed out, then you are entering an activity for multiple contacts, and the contacts have already been associated with your activity behind the scenes. Company Name is the name of the company with which the contact is associated.

Subject is the topic for the activity. This will display in the system when viewing activities without using a popup window. Comments contains the details for the activity.


Entering a Task

Use these instructions to create a task. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the Maintenance menu, click Task Maintenance.
  3. «In the To Do tab, select the Add Task option from the right mouse button menu.
  4. «In the Schedule Task window, select the Activity Type ID and highlight one of the activity types (which are created in the Activity Type Maintenance window).
  5. «Fill in the Complete By field.
  6. «Enter the contact ID of the person to whom you are assigning this task.
  7. The Assigned To field defaults to the person who is logged on and performing the update. Edit the field by double-clicking it and choosing someone from the search window to perform the activity.
  8. Select any other options desired and write any additional information in the Comments field.
  9. If this activity is complete, select the Complete checkbox.
  10. «Click OK to save.

See also:

Task Maintenance


Entering an Activity Type ID

Use these instructions to create an Activity Type ID. The steps marked with a « are mandatory.

  1. «Open the Contact Management module.
  2. «From the System menu, select Activity Type Maintenance.
  3. «In the Activity Type tab, enter an activity type ID.
  4. «In the Description field, enter a description for the activity type ID.
  5. If this is a Hard Touch activity, such as a phone call or personal visit, enable the Hard Touch checkbox.
  6. «Click Save.


Follow Up checkbox

Follow Up checkbox -- determines if a new task will be generated based on the current task when the current task is marked Complete. The Forward Comments field allows you to add comments from the current task to the new task as well. This allows you to set up a series of tasks based on one another if necessary.

Setting: | Result:
On | When you mark the current task as complete, a new Schedule Task window will open, with comment information defaulted as specified by the Forward Comments field.
Off | No new task will auto-generate when you complete the current task.

See also:

Schedule Task


Forecast Value

Forecast Value - the potential value of sales opportunities that have not yet closed, as seen on the Sales Pipeline Tab in Sales Management Inquiry.

Potential sales are calculated by taking the Opportunity Size and multiplying it by the Probability of Success. This is then applied to the appropriate period or quarter based on the Anticipated Close Date.

Note: The sum of the buckets in either the periods or the quarters of the Potential Sales Based on Opportunities will not add up to the Total Opportunities displayed at the top of this same tab, or to the totals displayed in the sales pipeline graph. This is because the Potential Sales information is derived from the multiplication of each opportunity’s Size by the opportunity’s Probability of Success, and the Total Opportunities in the top section and in the sales pipeline graph do not take the Probability of Success of the opportunities into account.


Form View Tab in Competitor Maintenance

The Form View Tab in Competitor Maintenance allows you to add and edit information on one of your competitors for a sales opportunity. This information is used when analyzing won and lost sales opportunities in Opportunity Management.

Fields on this tab include: Competitor ID and Name, the default Threat Level assigned to this competitor and areas to detail the Strengths, Weaknesses, and Other Information about this competitor.

You can also include the URL to this competitor's Web site and Primary Market for reference. A Status field determines if this competitor is Active, Inactive or can be Deleted.

See also:

Competitor Maintenance


Form View Tab in Contact Role Maintenance

The Form View Tab in Contact Role Maintenance allows you to define, view and maintain roles used by contacts in your system.

Contacts can sometimes play a role other than their obvious one within a sales opportunity -- for example, a VP might have more or less of an influential role than a specific buyer within different organizations.

Fields on this tab include the Contact Role name and description and an Active checkbox that determines if the role is currently used in the system.

See also:

Contact Role Maintenance

Opportunity Maintenance


Form View Tab in Document Maintenance

The Form View tab in Document Maintenance allows you to enter, or delete Document IDs and their corresponding descriptions.

The tab shows the Document ID and its associated Document Description.

The Delete checkbox indicates whether the Document ID is valid or if it has been deleted. Document IDs that have been deleted can be retrieved through maintenance windows, but will not appear in search windows throughout the system.

See also:

Document Maintenance


Form View Tab in Lead Source Maintenance

The Form View tab in Lead Source Maintenance allows you to enter, edit, or delete Lead Source IDs and their corresponding descriptions.

The tab shows the Lead Source ID and its associated Source Description.

The Delete checkbox indicates whether the Lead Source ID is valid or if it has been deleted. Lead Source IDs that you have deleted can be retrieved through maintenance windows, but will not appear in search windows throughout the system.

See also:

Lead Source Maintenance


Form View Tab in Marketing Campaign Maintenance

Use the Form View tab to define a marketing campaign.

To create a campaign, enter a unique description in the Campaign Description field. The Campaign ID will be automatically generated when you save the record.

The remainder of the window is divided into two sections.

Bought X

In the Bought X section, specify what item or items your ‘target customer’ has bought, as well as some other details regarding the purchase(s). You can add single items to the list or entire product groups. Use the Add Items or Add Product Group button, search for an item or product group, and add it to the list.

Did Not Buy Y

In the Did Not Buy Y section, specify what item or items your ‘target customer’ has not bought. Use the Add Items and Add Product Group buttons here in the same fashion. Note that you can leave the Did Not Buy Y section blank if you want to create a campaign that is not limited by a Y parameter.

The following fields are common to both the Bought X and Did Not Buy Y sections:

Field: Description:
ID

The ID of the item or product group.
Description

The description of the item or product group.
Type | Will show either ITEM or PRODUCT group, depending on what you choose.
Days Since Purchase

The number of days since the customer has purchased the specified item, or an item within the specified product group.

Example: To find customers who purchased a printer in the last 30 days:

Bought X ITEM DAYS SINCE PURCHASE

Printer 0

You can also specify a Days Since Purchase in the Did Not Buy Y section. This parameter can help by excluding customers who made a very recent purchase that otherwise fits the parameters.

Example: To find customers who purchased a printer, but not in the last 180 days:

Bought X | ITEM | DAYS SINCE PURCHASE
 | Printer | 0
Bought Y | ITEM | DAYS SINCE PURCHASE
 | Printer | 180
Add Items | Click this button to search for and add items to the list.

Add Product Groups

 Click this button to search for and add product groups to the list.

Creating a Traditional Mailing List

If you are creating a traditional mailing list, it is not necessary to use the Bought X or Did Not Buy Y sections of the Marketing Campaign Maintenance window. In other words, if a marketing campaign will be manually inserted into customer contacts so that an email blast or a call campaign can be sent to these contacts, the Bought X and Did Not Buy Y sections may be left blank. These sections are only used to identify customers meeting these parameters within the Sales Master Inquiry, after which the marketing campaign can be added to the customer’s contacts, so that an email blast or call campaign can be set in motion.

To create a traditional mailing list, enter the Campaign ID and Campaign Description, and save the record.

See also:

Marketing Campaign Maintenance


Form View Tab in Opportunity Maintenance

The Form View tab in Opportunity Maintenance allows you to review and edit information about sales opportunities in the system. The more information you can track about winning and losing opportunities, the more you can apply this to winning opportunities in the future.

The Opportunity ID field identifies this opportunity for this Company ID and Customer ID. Note the Prospect checkbox to indicate that the customer is a prospect.

If an Opportunity Type is identified, this displays along with the Date Created. If this opportunity has been Completed (won, lost, or not pursued), this is indicated.

The owner of the opportunity is indicated in the Assigned To ID, but a Salesrep ID assigned to the opportunity is required. The Location ID that is likely to fulfill the sale and Territory ID that is likely to apply to the sale also display.

You can identify the Lead Source to track where your successful and unsuccessful leads come from. If the opportunity is lost, enter a Reason for Loss (Lost Sale ID) and which Competitor the sale was lost to.

More detail can be viewed in the Size, Status and Win/Loss Indicator fields. The Opportunity Stage, Next Step, and Date of Next Step, Success Probability. Anticipated Close Date and Last Hard Touch fields give you an indication of what needs to be done next. If the sale was completed, the Actual Close Date displays.

Contact Information

Contact information for the opportunity displays on the bottom portion of the tab. It allows you to record all contacts related to this opportunity. This includes the Contact ID and Name, Title, Phone Number, Extension, E-mail Address, Fax Number, Fax Extension, Contact Role, Last Hard Touch Date and Status (Active, Inactive or Delete). If you double-click a contact row, Contact Maintenance opens, allowing you to add or change contact information.

Contacts added to this tab do not necessarily have to be contacts that exist in the System for the customer ID. Although a contact at the customer site would be expected, the opportunity may also have contacts who may be associated with the opportunity in any way, such as a vendor.

Additional Tabs

The following tabs are available in the lower portion the Opportunity Maintenance window:

  • Description tab - a free-form area for a detailed narrative description of the opportunity.
  • Tasks tab - detailed information about all tasks related to this opportunity. You can add or edit tasks from this tab. .
  • Products tab - allows you to indicate which product groups are involved in the opportunity and the total price expected to be generated from this group (entered, not calculated). All information on this tab is optional.
  • Competition tab - a record of known competitors for the sale, including representatives' names and free-form areas for a storing the strengths, weaknesses, and other information. This information comes from Competitor Maintenance, but can also be edited here, even after the opportunity is flagged as completed. The edited information does not automatically also change in Competitor Maintenance, buy you can use a right mouse button command to copy it there.
  • Quotes/Orders/Invoices tab - displays all quotes, orders, and invoices that have been lined to this opportunity. Again, you can drill down on more information on each of these. Right mouse button commands allow more display options and the ability to remove a link between the opportunity and the related order or quote.
  • Other Opportunities tab - initially displays all open opportunities related to this customer, but you can also show completed opportunities, or change the Start Date field to limit the display. You can re-sort the opportunities by column headers, as well as drill down on more information about selected opportunities. There are two sections within this tab; the bottom section allows further detail of highlighted opportunities in the top section.
  • C ustomer Notes tab - free-form areas for notes necessary for miscellaneous information. (Customer Notepad Maintenance includes Opportunity Maintenance as an available area.)

See also:

Opportunity Maintenance


Forward Comments

Forward Comments -- determines which if any comments from the current task will be added to a follow up task; this field is only available if the Follow Up checkbox has been checked.

Setting: | Result:
All | All comments from the current task will be forwarded to the new task.
Last | Only the most recent comments added to the current task will be forwarded to the new task. The system determines the most recent comments by looking at the time stamp in the Comments field (by default, time stamps are created by pressing the [F7] key). Anything below the most recent time stamp is considered to be a part of the "last" comment.
None | No comments will be forwarded to the new task.

See also:

Schedule Task


Freight Tab in Incentive Point Redemption

This tab is reserved for future functionality.

See also:

Incentive Point Redemption


Hard Touch Checkbox

Hard Touch - Determines if this Activity Type is a phone call or personal visit, as opposed to an e-mail blast or mass mailing, which has less of an impact. The date of the last hard touch is tracked on many places in the system, such as Supplier, Customer Ship To and Contact Maintenance.

Setting: | Result:
ON | This activity is considered a Hard Touch, such as a phone call or personal visit.
OFF | This activity is not considered a Hard Touch, such as an e-mail blast or mass mailing campaign.

See also:

Activity Type Maintenance


Home Address

Home Address – the home address of your contact.

Home Address 2 – the secondary line in the address, typically used to hold the city and state.

For example:

Your contact Sal Smith’s home address is 1313 Sandy Hook Drive, Manchester, CT. Enter 1313 Sandy Hook Drive in the Home Address field and Manchester, CT in the Home Address 2 field.


Home Compuserve ID

Home Compuserve ID – home e-mail address of a contact who uses CompuServe.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your contact, Joe Franklin has a personal e-mail address through CompuServe. Enter HomeFranklin@CompuServe.com in the Home Compuserve ID field.


Home Fax

Home fax – the home facsimile number of your contact.

For example:

Sal Smith’s home fax number is (609) 555-1123. Enter (609) 555-1123 in the Home Fax field.


Home Phone

Home Phone – the home phone number of your contact.

For example:

Sal Smith’s home phone number is 609-555-1234. Enter 609-555-1234 in the Home Phone field.


Incentive Point Redemption

Use this window to place and process customer orders that use incentive points to purchase specifically designated other charge items such as training.

>> Find this window at the following location: CRM > Marketing Tools > Transaction > Incentive Point Redemption. The window has the following header tabs: Invoice, Terms, Customer Notes, Salesreps, Taxes, Freight, Invoice Notes, Commission, Foreign Currency, Document Links, Timestamp. The window has the following footer tabs: Item, Taxes, Redemption, Timestamp.

Click for more information on:

Customer Reward Program: Concepts and Features


Include Lost Sales From

Include Lost Sales From - Determines which information is included on the Lost Sales Report. You can choose orders, RMAs, Shipments, and Opportunities independently.


Include Win/Loss Indicator Checkbox

Include Win/Loss Indicator - Determines if the Win/Loss indicator (whether the opportunity has been won, lost, or if there is no decision yet) is included in the resulting information.

See also:

Win/Loss Indicator


Inquiry Type

Inquiry Type - Determines how the information in the pie chart on the Sales Pipeline tab in Sales Management Inquiry is displayed.

Options: | Description:
Salesrep | Information is shown by salesrep. This is the default. Note: You are restricted to viewing information about the salesreps that you supervise.
Location | Information is shown by location.
Territory | Information is shown by territory.


Incentive Point Redemption

Delete this text and replace it with your own content.


Invoice Tab in Invoice Point Redemption

Use this tab to enter the basic information about the redemption order.

Field: | Description:
Invoice Number | The system generated number assigned to this transaction. If you are entering a new redemption order, you can skip this field; the system will populate it on a successful save.
Company ID | Your company's system ID.
Ship To ID / Customer ID | These fields identify the customer placing the redemption order.
Invoice Batch Number | A four-digit code the system uses to identify batches. You may enter any number from 1 to 9999.
Invoice Date | The date on which you generate the redemption order.
Route | Reserved for future functionality.
Branch ID | The group of locations within your company that is fulfilling the incentive points redemption.
PO Number | Reserved for future functionality.
Period / Year | The fiscal period and year on which this redemption order is placed.
Invoice Class | This field defaults to Incentive Point Redemption and cannot be changed.
Brokerage / Brokerage Account | Reserved for future functionality.
Total Amount | Reserved for future functionality.
Currency ID | Reserved for future functionality.
Approved | You must save the transaction with this checkbox enabled for it to impact the general ledger and be fully processed.
Intercompany | Determines if the transaction affects multiple company ledgers, or just one.
Delete | Enabling this checkbox deletes the redemption order upon a successful save.
Reverse Redemption | If you enable this checkbox for an existing redemption order, the system undoes the order, effectively issuing a refund of incentive points.

See also:

Incentive Point Redemption


Item Summary Tab / Product Group Summary Tab in Customer Master Inquiry

These two tabs display the top selling items or product groups for the selected customer as of the Start Date listed.

Additional filters include whether to include assembly components in the results (both item and product group summaries), and N/C (no charge) items and other charge items (item summary only).

The fields displayed depend on the grouping mode you select. You have the following options:

Date Cutoff

This mode displays a flat list of items sold to the customer from the date specified to the current date. Initially, results are sorted by total profit dollars, you can re-sort by other information by clicking the heading of the information.

The fields used in this mode are:

Field: | Description:
Item/Product Group | The ID and description of the item or product group shown on this line.
Total Units Sold | The gross number of base units sold to the customer. This is a sum total of all transactions from the start date to current date.
UOM | The UOM used for the base unit. While most commonly eaches, this could be hours, for example.
Total Sales | The gross amount of sales dollars generated in sales of this item to the customer. This is a sum total of all transactions from the start date to current date.
Total Profit | The amount of sales dollars generated in sales of this item to the customer that remain after all other expenses associated with the transaction are deducted. This is a sum total of all transactions from the start date to current date.
Profit % | The percentage of sales dollars that result in profit.

YOY Comparison

Year Over Year Comparison Mode shows the sales and profit margin information in the last 365 days compared to the prior 365 days. This information shows how sales have trended with this customer in a year's time and where “a bleeder” is bleeding.

When you select this mode you must also define a variance threshold. Only items and groups that have a variance larger than this threshold display in the results.

The fields used in this mode are:

Field: Description:

Item/Product Group

The ID and description of the item or product group shown on this line.
UOM The UOM used for the base unit. While most commonly eaches, this could be hours, for example.
Units Invoiced

This group consists of three fields: this year's numbers, last year's numbers, and the % variance between the two.

This group displays the number of base units of this item/group for which you have invoiced the customer.
Total Invoiced

This group consists of three fields: this year's numbers, last year's numbers, and the % variance between the two.

This group displays the total monetary amount for which you have invoiced the customer for sales of this item/group.
Total Profit

This group consists of three fields: this year's numbers, last year's numbers, and the % variance between the two.

This group displays the total monetary profit generated by sales of this item/group to this customer.
Total Profit %

This group consists of three fields: this year's numbers, last year's numbers, and the % variance between the two.

This group displays what percentage of revenue generated by sales of this item/group to this customer are profit monies.
ASP

This group consists of three fields: this year's numbers, last year's numbers, and the % variance between the two.

This group displays the average sales price of the item/group when selling to this customer. It is an average of all sale prices in all transactions in the 365 day period displayed (this year or last). Sale price may vary because of special promotions, contract pricing, price breaks, etc.

30 Day Buckets

This mode breaks down sales into 30 day groupings, reaching back two years from the current date. Each line shows the item/group ID and description and the base UOM. It then shows how many units you sold to the customer in each 30 day grouping, starting with the most recent and reaching back.

See also:

Customer Master Inquiry Window


Item Tab in Incentive Point Redemption

This tab is where you identify the items your customer wants to purchase with his accumulated incentive points.

Field: | Description:
Company ID | Your company ID. This information populates from the Invoice tab and cannot be edited.
Item ID / Description | The other charge item that the customer wants to purchase. Note that you can only enter items that have been flagged for purchase using incentive points.
Quantity Ordered | The quantity of item requested.
Quantity Shipped | This is the quantity of item already ordered and saved on this redemption. Thus, this field only contains a value when you view a previously entered redemption invoice.
Unit of Measure | The UOM used to quantify the item.
Job ID | This is the alphanumeric ID that keeps track of non-inventory expenses associated with a particular job. It is tracked only in Voucher Entry in AP.
Delete | If you enable this checkbox, the system removes the item from the order upon a successful save.

See also:

Incentive Point Redemption


Items Tab in Alarm Code Maintenance

Each service item has a list of alarm codes associated with it, and you can only add an alarm code to an item during order entry if that code is on the item's list. Alarm codes are not item exclusive, however; the same problem code can reside and multiple items' lists.

You can add a single code to multiple items using the Items tab in Alarm Code Maintenance. Once you enter a code in the Form View tab, you can enter a list of items in this tab. Upon saving the record, the system adds the code to all of the items listed on this tab. There is no limit to the number of items to which a code can be assigned.

Each item resides on its own line and displays the following information: Item ID, Description, and Status.

See also:

Alarm Code Maintenance

Click for more information on:

Service and Maintenance Functionality: Concepts and Features


Items Tab in Problem Code Maintenance

Each service item has a list of problem codes associated with it, and you can only add an problem code to an item during order entry if that code is on the item's list. Problem codes are not item exclusive, however; the same problem code can reside and multiple items' lists.

You can add a single code to multiple items using the Items tab in Problem Code Maintenance. Once you enter a code in the Form View tab, you can enter a list of items in this tab. Upon saving the record, the system adds the code to all of the items listed on this tab. There is no limit to the number of items to which a code can be assigned.

Each item resides on its own line and displays the following information: Item ID, Description, and Status.

See also:

Problem Code Maintenance

Click for more information on:

Service and Maintenance Functionality: Concepts and Features


Items Tab in Reward Program Maintenance

Items Tab in Rewards Program Maintenance

This tab displays the items that are part of the rewards program. Using this tab, you can also add and remove other families from this program.

Note: This tab does not include items belonging to larger categories which you've included in the program. For example, if you assign a supplier to a rewards program, this tab will not display all the items affected by that assignment; it only displays items that have been assigned to the program on the item level.

Each item ID and description appears on its own row.

You can change an item's assignment to this program by updating the Status option.

A second group of lines with identical fields falls under the heading Excluded Items. Items entered here are not considered part of the rewards program, allowing you to create individual exceptions to the rule established by the program.

See also:

Rewards Program Maintenance


Last Contact Touch

Last Contact Touch - the date of the last personal contact (such as a phone call or personal visit) for this contact. If there is an underlined Last Contact Touch link, you can double-click it to see additional information about the activity associated with this date. If it is a date field in a column, you can click the date to see the additional information.

See also:

Activity Type Maintenance


Last Customer Touch

Last Customer Touch - the date of the last personal contact (such as a phone call or personal visit) for this customer. If there is an underlined Last Customer Touch link, you can double-click it to see additional information about the activity associated with this date. If it is a date field in a column, you can click the date to see the additional information.

See also:

Activity Type Maintenance


Last Fiscal Year Based On

Last Fiscal Year Based On - Determines what the Last Fiscal Year figures on the Opportunity Statistics tab in Sales Management Inquiry are based on.

Options: | Description:
Last Year to Date | Last fiscal year statistics will display though today's date, last year. This is the default.
Last Year End | Last fiscal year statistics will display though the end of the fiscal year.


Last Hard Touch

Last Hard Touch - the date of the last personal contact (such as a phone call or personal visit) for this contact, customer, supplier or ship to address. If there is an underlined Last Hard Touch link, you can double-click it to see additional information about the activity associated with this date. If it is a date field in a column, you can click the date to see the additional information.

See also:

Activity Type Maintenance


Last Quote Amount/Date

Last Quote – two fields side by side that display the amount of the most recent quote on the left and the date of the most recent quote on the right. Also in a variant of Last 3 Quotes, which contains six fields listing the amount and date of the previous three quotes.


Lead Source ID

Lead Source ID – a user-defined ID that identifies how a customer was referred to your company.

Create new Lead Source IDs, or delete those that no longer exist in Lead Source Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You have a new customer who was referred by an existing customer. You create a Lead Source ID called CUSTOMER.

See also:

Lead Source Maintenance


Lead Source Tab in Contact Maintenance

The Lead Source tab is used to assign and track the source of the contact in this record. The lead sources available on this tab were set up in Lead Source Maintenance.

The tab shows the Lead Source ID and Description.

Select a lead source by double-clicking the Lead Source ID field and highlighting the appropriate source on the popup window.

To cancel an active lead source, select the corresponding Delete checkbox.


Limit Report By in Contacts Report

Limit Report By -- determines if the contacts returned on the Contacts Report will be limited by the following:

Setting: | Result:
Birthday | The Contacts Report will return only contacts whose birthday falls within the month selected in the drop-down field.
Anniversary | The Contacts Report will return only contacts whose anniversary falls within the month selected in the drop-down field.
Either Birthday or Anniversary | The Contacts Report will return only contacts whose birthday or anniversary falls within the month selected in the drop-down field.
Neither | The Contacts Report will disregard the date of birth or anniversary when compiling its list of contacts. This is the default option.


Link Name in Contacts

Link Name -- the name associated with the record ID listed in the Contact Link field.


List Description

List Description – a brief description of a List ID, which represents a mailing list of contacts.

Create new List Descriptions, edit existing ones, or delete those that no longer exist in Mailing List Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You set up a mailing list of all customers who buy machine tools. You created List ID 01, with a List Description of Machine Tools.

See also:

Mailing List Maintenance


List ID

List ID – a user-defined numeric ID that represents mailing lists for contacts.

Designate new List IDs, or delete those that no longer exist in Mailing List Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a mailing list for all carpentry customers. This is the first mailing list that you have created. You assign 01 as the List ID.

See also:

Mailing List Maintenance


List View Tab in Opportunity Maintenance

The List View tab in Opportunity Maintenance allows you to review and edit information about a list of sales opportunities in the system. The more information you can track about winning and losing opportunities, the more you can apply this to winning opportunities in the future.

The Opportunity ID field identifies this opportunity for this Company ID and Customer ID. Note the Prospect checkbox to indicate that the customer is a prospect.

If an Opportunity Type is identified, this displays along with the Date Created. If this opportunity has been Completed (won, lost, or not pursued), this is indicated.

The owner of the opportunity is indicated in the Assigned To ID, but a Salesrep ID assigned to the opportunity is required. The Location ID that is likely to fulfill the sale and Territory ID that is likely to apply to the sale also display.

You can identify the Lead Source to track where your successful and unsuccessful leads come from. If the opportunity is lost, enter a Reason for Loss (Lost Sale ID) and which Competitor the sale was lost to.

More detail can be viewed in the Size, Status and Win/Loss Indicator fields. The Opportunity Stage, Next Step, and Date of Next Step, Success Probability. Anticipated Close Date and Last Hard Touch fields give you an indication of what needs to be done next. If the sale was completed, the Actual Close Date.

Contact Information

Contact information for the opportunity displays on the bottom portion of the tab. It allows you to record all contacts related to this opportunity. This includes the Contact ID and Name, Title, Phone Number, Extension, E-mail Address, Fax Number, Fax Extension, Contact Role, Last Hard Touch Date and Status (Active, Inactive or Delete). If you double-click a contact row, Contact Maintenance opens, allowing you to add or change contact information.

Contacts added to this tab do not necessarily have to be contacts that exist in the System for the customer ID. Although a contact at the customer site would be expected, the opportunity may also have contacts who may be associated with the opportunity in any way, such as vendors.

Additional Tabs

The following tabs are available in the lower portion the Opportunity Maintenance window:

  • Description tab - a free-form area for a detailed narrative description of the opportunity.
  • Tasks tab - detailed information about all tasks related to this opportunity. You can add or edit tasks from this tab. Right mouse button commands allow access to Competitor, Contact and Customer Maintenance and customer e-mails relating to the task.
  • Products tab - allows you to indicate which product groups are involved in the opportunity and the total price expected to be generated from this group (entered, not calculated). All information on this tab is optional.
  • Competition tab - a record of known competitors for the sale, including representatives' names and free-form areas for a storing the strengths, weaknesses, and other information. This information comes from Competitor Maintenance, but can also be edited here, even after the opportunity is flagged as completed. The edited information does not automatically also change in Competitor Maintenance, buy you can use a right mouse button command to copy it there.
  • Quotes/Orders/Invoices tab - displays all quotes, orders, and invoices that have been lined to this opportunity. Again, you can drill down on more information on each of these. Right mouse button commands allow more display options and the ability to remove a link between the opportunity and the related order or quote.
  • Other Opportunities tab - initially displays all open opportunities related to this customer, but you can also show completed opportunities, or change the Start Date field to limit the display. You can re-sort the opportunities by column headers, as well as drill down on more information about selected opportunities. There are two sections within this tab; the bottom section allows further detail of highlighted opportunities in the top section.
  • Customer Notes tab - free-form areas for notes necessary for miscellaneous information. (Customer Notepad Maintenance includes Opportunity Maintenance as an available area.)


Lost Sales Criteria Tab in Lost Sales Report

The Lost Sales Criteria tab in Lost Sales Reports allows you to specify criteria to analyze the orders, shipments, RMAs, and sales opportunities in your system.

Fields include Company ID and Name, and ranges of User IDs, Dates of Lost Sale, and Reason Codes. You have two sort levels (Primary and Secondary) for sorting by Lost Sale Reason Code, Transaction Type (quotes, orders, shipments, RMAs, and opportunities), and User.

You can choose to display only those orders, RMAs, and shipments that affect usage.

Ranges at the bottom of the tab allow you to limit the report to a range of orders, pick tickets (for shipments) and Opportunity IDs, as applicable.

See also:

Lost Sales Report


Lost Sales Report Tab in Lost Sales Report

The Lost Sales Report tab in the Lost Sales shows the lost sales information in a spreadsheet format for the criteria you entered on the Criteria tab. Columns include: Company ID and Name, Transaction Type, Transaction Number, Customer ID, Customer Name, Reason Code, User ID, User Name, Date of Lost Sale, Line, Item ID, Item Description, Usage Affected indicator, Opportunity Name and Salesrep Name.

See also:

Lost Sales Report


Mail Merge Tab in Mail Merge

The Mail Merge Tab in Mail Merge allows you to create a mailing list keyed to a single ID tag you define.

The tab shows the Mailing List ID and the Export File Path.

See also:

Mail Merge


Mail Stop

Mail Stop – an internal address for a specific employee/contact in a company.

For example:

Your contact, Sam Vasil, of Welthought Shipping, has a mailroom slot number (Box #777) for his mail. To speed delivery of any mail to your contact, you enter Box # 777 in the Mail Stop field.

See also:

Contact Maintenance


Mailing List Tab in Contact Maintenance

The Mailing List tab is used to assign a contact to a mailing list.

The tab shows all the Mailing List Descriptions you define in Mailing List Maintenance.

Use the Select checkbox to assign a mailing list to a contact. You may assign more than one mailing list to a contact.

Cancel an active mailing list by clearing the Select checkbox.

See also:

Contact Maintenance


Maintain Customer Rewards

Use this window to manually adjust the rewards totals for your customer's accounts. You can do this to correct an error, zero out a negative balance you don't want them to carry, or to give them rewards without the need to make a corresponding purchase.

>> Find this window at the following location: CRM > Marketing Tools > Maintenance > Maintain Customer Rewards. The window has these tabs in the header: Customer. The window has these tabs in the footer: Rewards Programs, Reason, Adjustment History.

Click for more information on:

Customer Reward Program: Concepts and Features


Mark Opportunity as Completed checkbox

Mark Opportunity as Completed - indicates that when this state is attained, the opportunity is considered Complete.

Setting: | Result:
ON | When it attains this status, the opportunity is marked Complete.
OFF | This status has no effect on whether or not an opportunity is considered Complete.

For example, you might set up one status as an end status of Sold, and when completed, the opportunity would be marked Complete with a Win/Loss indicator of Won; you might set up a second end status as Bought Competitor, and when the completed, the opportunity would be marked Complete with a Win/Loss Indicator of Loss.


Marketing Campaign Maintenance

The Marketing Campaign Maintenance window is used to define a set of rules for filtering customers for sales and marketing purposes. Use the window to find define a campaign, and then use the Sales Master Inquiry window to find a list of customers who match the parameters of the campaign.

Use this functionality to find who purchased a particular item, or group of items, in the past but did not purchase another particular item or group of items. For example, you might use this window to define a campaign to find customers who bought a pump from you, but did not buy any pump parts, service, or extended warranty.

>> Find this window at the following location: CRM > Marketing Tools > Maintenance. It has the following tabs: Form View and Query.

Note: This window was formerly called the Mailing List Maintenance window.


Minimum Finance Charge to Invoice

Minimum Finance Charge to Invoice – if the final calculated finance charge exceeds the Minimum Finance Charge to Invoice, the calculated charge appears on finance charge invoices.

For example:

The Minimum Finance Charge to Invoice is $5.00. All American Distributors account is overdue and totals $250.00 with a calculated finance charge of $3.70 based on finance charge parameters. The calculated amount of $3.70 is less than the Minimum Finance Charge to Invoice of $5.00, and as a result, no finance charge invoice will be generated.

See also:

Company Maintenance


Name

Name – the first name, middle initial, and last name of a contact in the system. A contact can be a person who works outside of your company, or someone who works within your company, such as a Salesrep or a Buyer.

Pay special attention to the Name you enter for each contact, as it will appear on the selection list for Contacts throughout the system.

For example:

Jane S. Lucas is the warehouse manager for one of your customers. In Contact Maintenance, the system created a Contact ID (Contact ID) to identify Jane, which included her name, address, and telephone number.

See also:

Contact Maintenance


New Button

New Button – allows you to create new information for the window.


Next Step

Next Step - the next action necessary to complete a sales opportunity, as defined in Sales Cycle Setup.

See also:

Opportunity Maintenance


Number of Lost Opportunities

Number of Lost Opportunities - The count of closed sales opportunities that have a Win/Loss Indicator of Lost.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Number of Open Opportunities

Number of Open Opportunities - The count of open sales opportunities selected, i.e., those that are not marked Complete.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Number of Won Opportunities

Number of Won Opportunities - The count of closed opportunities selected that have a Win/Loss Indicator of Won.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


OK Button

OK Button – saves the information that currently appears on the screen, and closes the window.


Opportunities Tab in Customer Master Inquiry

The Opportunities Tab in Customer Master Inquiry displays information relating to sales opportunities that have been recorded for this customer. This tab only displays if the CRM System Setting to View Opportunities System-Wide has been enabled.

Initially, the top half of the tab displays all open (i.e., not Complete) opportunities for this customer. You can also Show Completed Opportunities by enabling the checkbox at the top. The opportunities are sorted by the earliest Anticipated Sort Date.

Fields include Opportunity ID, Opportunity Name, Opportunity Status, Opportunity Stage, Opportunity Size, Currency ID, Probability %, Create Date, Anticipated Close Date, Actual Close Date, Completed checkbox, Win/Loss Indicator, Opportunity Type, Next Step, Assigned To, Salesrep, Location ID, Location Name, Territory Name, Reason for Loss.


Opportunity Detail Tab in Sales Management Inquiry

The Opportunity Detail Tab in Sales Management Inquiry displays all sales opportunities based on the criteria related to the Result Type you selected on the Criteria tab. It opens regardless of the Result Type option, but then the Result Type is set to Sales Pipeline, only open opportunities are displayed.

On the top portion of the tab, fields include: Opportunity ID, Opportunity Name, Opportunity Type, Customer ID, Customer Name, Prospect, Opportunity Status, Win/Loss, Opportunity Stage, Completed, Success Probability %, Reason for Loss, Lost To, Lead Source, Opportunity Size, Currency ID, Opportunity Step, Next Step Date, Salesrep ID, Salesrep Name, Assigned To ID, Location ID, Location Name, Territory, Anticipated Close Date, Actual Close Date, Date Created, Company ID, Company Name, Opportunity Description, and Last Hard Touch Date.

The tasks related to these opportunities display on the bottom section of the tab. You can Show Completed Tasks only or all tasks with their Activity Description, Closed indicator, Contact, Subject, Comments, Complete By Date, Assigned To, Assigned By, and Private task indicator. If you double-click the Comments field, you can enter more comments about the task. If you double-click any other field in this section, the Edit Task window opens so you can edit the fields.

See also:

Sales Management Inquiry


Opportunity ID

Opportunity ID - a system-assigned identifier for a sales opportunity in Opportunity Management.


Opportunity Name

Opportunity Name - The name associated with an Opportunity ID.


Opportunity Stage

Opportunity Stage - records the movement of the opportunity through the sales cycle. For example, Lead Generation, Discover, Negotiation, etc.

Stages are defined in Step 3 - Define Opportunity Stages Tab in Sales Cycle Setup.

Stages are sequenced so the process can be followed in a logical order. You can drag and drop stages to change the sequence. The probability percent is an estimation of how likely an opportunity is to be won at each stage and is used as the default probability in Opportunity Maintenance.

You can make these as general or specific as necessary, depending on your business needs and optionally break them down more discretely into Opportunity Steps.


Opportunity Statistics Tab in Sales Management Inquiry

The Opportunity Statistics Tab in Sales Management Inquiry allows you to analyze completed sales opportunities by period and by salesrep. Initially the tab displays summary information by period. Expanding the + to the left of the period shows detail by salesrep.

The tab shows Number of Lost Opportunities, Value of Lost Opportunities, Number of Won Opportunities, Value of Won Opportunities, and Win % for both the Current Fiscal Year and the Last Fiscal Year. Year to Date totals print at the bottom.

Blank fields indicate that there is no information for this period. It is possible to have information for the current year, but not the last year and vice versa.

If you want to save this information to a report, use the Services menu to Save the information as a spreadsheet file.

See also:

Sales Management Inquiry


Opportunity Status

Opportunity Status - the top level condition of an opportunity. For example: Preliminary, Active, Won, Lost, Not Pursued. Statuses are created in Sales Cycle Setup but are viewed on may windows in Opportunity Management.

Opportunity Statuses are defined in Step 1 Define - Opportunity Statuses Tab in Sales Cycle Setup.


Opportunity Step

Opportunity Step - A more discrete part of the process than the Opportunity Stage.

Steps are defined in Step 4 - Define Opportunity Steps tab in Sales Cycle Setup.


Opportunity Type

Opportunity Type - allows you to differentiate between different aspects within your business in Opportunity Management.

For example: contractor, industrial, etc.

Opportunity Types are defined in Step 2 - Define Opportunity Types tab in Sales Cycle Setup.


Other Info

Other Information - a free-form field that allows you to enter any other information you have about a competitor that is neither a strength or a weakness. This is set up initially in Competitor Maintenance but also displays in Opportunity Maintenance.

Note: Information entered in the Strengths, Weaknesses and Other Information fields on the Competitor Tab in Opportunity Maintenance is not directly linked to field fields in Competitor Maintenance, allowing you to enter specific information regarding an opportunity. However, you can use the right mouse button command to copy this information to the associated fields in Competitor Maintenance.


Other Opportunities Tab in Opportunity Maintenance

The Other Opportunities Tab in Opportunity Maintenance initially displays all open opportunities related to this customer, but you can also show completed opportunities, or change the Start Date field to limit the display. Opportunities with an Anticipated Close Date after the Start Date listed, or those with no Anticipated Close date are listed.

There are two sections within this tab; the bottom section allows further detail of highlighted opportunities in the top section.

The tab displays the Opportunity ID, Name, Status, Stage, Size, Probability Percent, Create Date, Anticipated Close Date and, if completed, the Actual Close Date.

Detail for the opportunity includes Opportunity Type, Next Step, Assigned To, Salesrep, Location ID expected to fulfill the sale, Territory ID and if completed and lost, the Reason for Loss.

You can re-sort the opportunities by column headers, as well as drill down on more information about selected opportunities.

Tasks relating to these opportunities also display on this tab. Initially only open tasks display, but you can display completed tasks by enabling the Show Completed Tasks checkbox. Fields relating to these tasks display including Activity Description, Completed flag, Contact Name, Subject, Comments, Completed By, Assigned To, Assigned By and an indicator as to whether the task is Private.

Note: Tasks designated as Private only display for those who assigned the task, and for those to whom the task is assigned.

See also:

Opportunity Maintenance


Personal Info Tab in Contact Management

Personal Info Tab in Contact Maintenance

The Personal Info tab is used to collect confidential information about a contact.

The tab shows the Home Address, Home Phone, Home Fax, Home E-Mail, Birthday, and Anniversary.

See also:

Contact Maintenance


Phone/E-Mail Tab in Contact Maintenance

The Phone/E-Mail tab is used to store communication information for the contact you create in the Contact tab.

Enter any or all of the following information: Company Phone, Company Fax, Company Toll Free Number, Direct Phone/Ext., Direct Fax/Ext., Toll Free Number, Contact Beeper, Contact Cellular, Contact E-Mail, Contact URL, and Contact Secondary E-Mail.

See also:

Contact Maintenance


Postpone For

Postpone For -- determines for how long a reminder will be suppressed if you select the Postpone button.

See also:

Task Reminder


Primary Market

Primary Market - the market sector that a competitor services. This is useful when analyzing won and lost sales opportunities.

See also:

Competitor Maintenance

Opportunity Maintenance


Probability of Success

Probability of Success - a measure of how likely the opportunity is to be won, It is used when calculating the potential sales by period and quarter on the Sales Pipeline tab in Sales Management Inquiry.

In this calculation, if the Probability of Success is 0 or not populated, the system assumes that the figure is 100%.


Probability %

Probability Percent - An assessment of how likely an opportunity is to be won at each Opportunity Stage.


Problem Code Form View Tab in Problem Code Maintenance

The Problem Code Form View tab is where you create and maintain the problem codes in your system. Define the Problem Code ID and Description by entering whatever values are appropriate; the system performs no validation against these fields.

You can remove existing problem codes from use by setting the Status to Inactive.

See also:

Problem Code Maintenance


Problem Code Maintenance

Problem codes are user-defined records that are general descriptions that describe an issue with the item. They track no data; their use is entirely in providing quick information with their name and description.

For example, you could create a problem code "Frozen" with the description "Motor seized," which could then be applied to any item with an engine that no longer runs. Because these are user-defined, you can create problem codes that are specific to your items.

>> Find this window at the following location: CRM > Contact Management > System > Problem Code Maintenance. This window contains the following tabs: Query, Problem Code Form View, Items.


Process Tasks Window

The Process Tasks window allows you to limit the tasks you want to process to those within a Company ID, of a specified Activity ID, and within a range of due dates. Tasks are processed within the Customer Master Inquiry window where you can view a list of the tasks on the View List tab.

If you leave the Activity ID field blank, tasks with all Activity IDs are processed.

This window is accessed through a right mouse button on the My Tasks window.


Product Group Summary Tab in Customer Master Inquiry

The Product Group Summary Tab in Customer Master Inquiry displays the top selling product groups for this customer. Initially, the list is sorted by total profit dollars, but you can re-sort the list by other information by clicking the heading of the information.

Views

In addition to sorting lines by column values, this tab provides the following views through which you can adjust the appearance of displayed data.

View: Description:

Date Cutoff

The system displays information that sums transactions beginning at the specified start date and extending through the current date.

YOY Comparison

Year Over Year Comparison values the last 365 days compared to the prior 365 days. This information shows where “a bleeder” is bleeding.

Note: Some lines may include a red dot in them known as a trouble indicator. The indicator is placed on the greatest variance on a given line (units vs. sales vs. profit) and attributes the “blame” to that category. The variance needs to exceed the threshold defined in the Variance Threshold field at the top. You can edit the threshold to whatever you want. The application saves and restores your preference when you re-visit the window. The threshold prevents “noise” by not displaying a trouble indicator if an item is off by just a little bit year over year.
30 Day Buckets The system shows sales going back two years, broken down into 30 day segments. These buckets only display dollar figures; no cents figures display.

Fields

Field: | Description:
Product Group / Product Description | Identifies the product group being shown.
Total Units | The total amount of product sold to the customer.
Total Sales | The total amount of gross revenue sales of an item has generated within the specified time frame. Total sales does not take into account the cost of goods sold.
Total Profit | The total amount of net revenue generated by this item trough sales to his customer.
Profit % | The percentage of revenue that is profit, accounting for costs of goods sold.

See also:

Customer Master Inquiry Window


Products Tab in Opportunity Maintenance

The Products tab in Opportunity Maintenance allows you to indicate the Product Groups that are involved in this sales Opportunity.

Fields include: Product Group ID, Product Group Description, Total Price, Notes, and Row Status (Active, Inactive or Delete).

See also:

Opportunity Maintenance


Program ID

A customer rewards program provides ways for you to reward customers for purchasing goods from you, and provides incentives for them to continue doing so. The program ID is the name and data tag of a specific program.

Click for more information:

Customer Rewards Program: Concepts and Features


Prospect Only checkbox

Prospect Only checkbox - indicates that the Customer ID is a prospective customer.


Query Tab in Competitor Maintenance

The Query Tab in Competitor Maintenance allows you to search the database for competitors so you can view, add, and edit information about them in a List View.

Fields on this tab include: Competitor ID and Name, the default Threat Level assigned to this competitor, the URL to this competitor's Web site and Primary Market for reference. A Status field determines if this competitor is Active, Inactive. Other fields include Date Created, Date Last Modified, and Last Maintained By.

See also:

How the Query Tab Works


Query Tab in Opportunity Maintenance

The Query tab in Opportunity Maintenance is used to retrieve sales opportunities that are or have been processed in your system. These information about these opportunities is available in Customer Master Inquiry and Salesrep Master Inquiry and can be analyzed in reports.

See also:

Form View Tab in Opportunity Maintenance


Quotes/Orders/Invoices Tab in Opportunity Maintenance

The Quotes/Orders/Invoices tab in Opportunity Maintenance displays all quotes, orders, and invoices that have been linked to this opportunity. You can drill down on more information on each of these. Right mouse button commands allow you to display only quotes or orders/invoices and to remove a link between an opportunity and the related order or quote.

The Opportunity ID and Name displays at the top of the tab.

The following informational fields display for quotes:

  • Quote Number
  • Customer PO Number
  • Order Date
  • Quoted Price
  • Quoted Cost
  • Quoted Profit Percent
  • Completed flag

If you click the Quote Number field, the Order Drill Down by Order window displays, allowing for more information about the quote.

The following information field display for orders and invoices:

  • Order Number
  • Customer PO Number
  • Order Date
  • Order Price
  • Order Cost
  • Order Profit Percent
  • Completed flag
  • Ship Date
  • Invoice Number
  • Invoice Amount

If you click the Order Number field, the Order Drill Down by Order window displays allowing for more information about the order or invoice.

You can use a right mouse button to quickly create a quote from an opportunity.

See also:

Opportunity Maintenance


Reason for Loss

Reason for Loss - a Lost Sales Reason Code that indicates why a competitor won a sales opportunity.

See also:

Opportunity Maintenance

Competitors Report Tab in Lost Sales Report


Reason Tab in Maintain Customer Rewards

This tab is where you record the reason why you made a manual adjustment to your customer's reward balances.

Field: | Description:
Rewards Program ID | This pair of fields display the program selected on the Rewards Programs tab. Because the reason you enter here only applies to a single program, this field identifies which program you selected so you know which program you're attaching the note to.
Adjustment Reason | This free text field is where you enter the note that explains the manual adjustment.

See also:

Maintain Customer Rewards


Redemption Tab in Incentive Point Redemption

Use this tab to select which rewards programs fund the purchase of items paid for with incentive points.

Field: | Description:
Item ID | The item being purchased with incentive points. This is the item selected in the Item tab.
Redemption Value | The number of incentive points required to pay for a single unit of the requested item. This is effectively the unit price of the item.
Quantity Requested | This is the order quantity for the item.
Required Points | The number of incentive points required to fully pay for the quantity requested. This is effectively the extended price of the item.
Show Expired Programs | When enabled, the tab displays rewards programs in which the customer is enrolled, but that have expired. By default these programs do not appear.
Show Programs with Zero Points | When enabled, the tab displays rewards programs in which the customer is enrolled, but has not accumulated any points. By default these programs do not appear.
Rewards Program ID / Description | The rewards program displayed on this line.
Accumulated Incentive Points | The current balance of incentive points held in this program.
Incentive Points to Redeem | The amount of incentive points the customer wants to spend from this particular program. A customer can pay for reward items from multiple programs.

See also:

Incentive Point Redemption


Reminder

Reminder -- determines how long prior to the Complete By date and time that your reminder will pop up to remind you of your task. You can set this to Minutes, Hours, or Days.

See also:

Schedule Task


Reminder checkbox

Reminder checkbox -- determines if a reminder will be used for the task in question.

Setting: | Description:
On | A reminder will be generated for the task in question, and the time of generation will be determined by the Reminder field.
Off | A reminder will not be generated for the task in question, and the Reminder field will not be available.

Note: On the Assigned To tab, this checkbox determines if a given assignee receives the reminder.

See also:

Schedule Task


Representative's Name

Representative's Name - The name of a representative name related to a competitor for a sales opportunity.

See also:

Competitor Maintenance


Representatives Tab in Competitor Maintenance

The Representatives Tab in Competitor Maintenance is used to record representatives for competitors for sales opportunities and what their roles are within the competitor's company. This information is not stored in Contact Maintenance.

Fields on this tab include the Representative's Name, Contact Role, Phone Number, and E-mail Address. A Status field indicates if the representative is Active or Inactive.

See also:

Competitor Maintenance


Result Type

Result Type - Determines the tabs that open with the information you specified in Sales Management Inquiry.

Options: | Description:
Sales Pipeline | Opens the Sales Pipeline tab that shows tables and graphs regarding open sales opportunities by stages, by period and a snapshot of the sales, AR open order and open opportunities for the ranges selected..
Opportunity List | Lists all opportunities selected, both open and closed with relevant data.
Opportunity Comparison | Compares salesreps performances for both open and closed opportunities.
Opportunity Statistics | Statistical information for closed opportunities.


Reward Program Maintenance

Rewards Program Maintenance

Reward Program Maintenance is where you create and maintain the reward programs that grant customers bonuses for purchasing specific items from you.

>> Find this window at the following location: CRM > Marketing Tools > Maintenance > Rewards Program Maintenance. It has the following tabs: Query, Rewards Program, Summary, Customers, Items, Price Family, Product Groups, Suppliers, Discount Groups, Timestamp, Audit Trail.

Click for more information:

Customer Reward Program: Concepts and Features


Reward Program Tab in Reward Program Maintenance

Rewards Program Tab in Rewards Program Maintenance

This tab is where you establish the terms of the reward program: what it offers, how much, and any conditions that apply such as an expiration date or purchase threshold.

Field: Description:

Rewards Program ID

Description

These are the user defined identifiers for the program.

Effective Dates

The first date in this range defines the date on which the program goes into effect. It does not begin granting rewards before this date.

The second date in this range defines the date on which the program ends. After this date, it no longer grants rewards. You can create a program that runs forever by entering 00/00/00 in this second field.
Dealer Type ID | If the rewards program is available only to customers that are of a particular dealer type, define that here.
Universal Program | If you enable this checkbox, the system automatically enrolls a customer in this rewards program once the customer is billed for an item that is a part of this program.
Allow Retroactive Rewards | If you enable this checkbox, customers can gain rewards on historical purchases, even if they weren't part of the program at the time of the prior purchases.

Reward Co-op Reimbursement

Reward Incentive Points

These two checkboxes define what kinds of rewards the program pays. While co-op dollars and reward points are different rewards that have different uses to your customer, the settings used to control their distribution to customers through the rewards program are identical.

Activate either checkbox to indicate that the program pays this kind of reward. A program can offer both simultaneously.

Note: You must enable one of these options in order to create the program. Once you create a program, you can change what kinds of rewards are offered, but one of these two checkboxes must always be active.
Accumulate | When a customer purchase triggers a reward, this is the base amount that they get.
Per

This pair of fields determines the break points for a purchase that generate additional rewards. The first field sets the quantity a customer must meet. Every time his order meets this quantity, he earns another reward, as established in the Accumulate field.

The second field is a drop down menu that defines what the value in the first field stands for. You have three options.

  • Base Unit - When a customer buys a number of individual units (such as a piece or each) of the product, he earns the reward listed in the Accumulate field.
  • Currency - When a customer spends a certain amount on a product, he earns the reward listed in the Accumulate field. This setting uses your company's home currency.
  • Sales - When a customer buys a number of sales units (such as a case or box) of the product, he earns the reward listed in the Accumulate field.

Note: Rewards are cumulative. Thus if you set up a rule that rewards a customer with 1 reward point for every dollar spent on a particular item and the customer spends $100 buying that item, he receives 100 reward points.
Minimum

This is the minimum amount a customer must purchase before the program grants any rewards. The value in these fields reflects the same basis used to accumulate rewards. Thus a program that grants rewards by base unit also measures the minimum purchase requirement in base units.

The second field associated with minimums is a drop down menu that determines if purchases made prior to meeting the minimum requirement grant rewards after the target is met:

  • Grant rewards for invoice lines created before the minimum was met - Prophet 21 generates rewards for all purchases in this program, including those placed before the minimum was met. For these invoice lines, the system grants a lump sum of rewards after the customer exceeds the minimum, and gives rewards for future purchases as normal.
  • Grant rewards only for new invoice lines going forward - the invoice lines processed before meeting the minimum do not generate rewards, and Prophet 21 does not consider them for retroactive awards once the customer clears the minimum. After passing the threshold, however, future invoice lines generate rewards normally.

Click for more information:

Customer Reward Program Concepts and Features

See also:

Reward Program Maintenance


Rewards Program Tab

This tab shows all the rewards programs this record is associated with, as well as the accumulation rates for any rewards offered by the program.

There are two kinds of accumulations shown on this tab. Program defaults show what was established in Rewards Program Maintenance. The values established here apply to all records attached to the program. However, you can adjust the accumulation rates for a specific record to be different from the defaults. This is what the other, editable, accumulation rate fields are for. The values you enter here override the defaults for this record only. For example, you can adjust the reward accumulation rates given for purchases of a particular item that differs from the rewards given for any other item, product group, etc. attached to the program.

Important! Changes made to the accumulation rates in these tabs override the general settings established in Rewards Program Maintenance when the program applies to the specific item/supplier/product group/etc.

If you adjust the accumulation rates in any of the maintenance windows to 0, this does not remove the accumulation rate, but changes it to what was established in Rewards Program Maintenance.

You can also exclude this record from any rewards program listed by enabling the Exclude from Rewards checkbox.

Click for more information:

Rewards Program: Concepts and Features


Rewards Program tab in Maintain Customer Rewards

This tab is where you adjust a customer's accumulated rewards.

Field: | Description:
Rewards Program ID / Description | Enter the reward program you want to adjust here. Once you enter a valid ID, the system displays the program's description.
Accumulated Rewards | There are two of these fields, one for each kind of reward. These fields show the current balance the customer holds in each type of reward for each program of which he's a member.
Adjustment Rewards | There are two of these fields, one for each kind of reward. To manually edit a customer's balance, enter the new value in this field.

See also:

Maintain Customer Rewards


Sales Management Criteria Description

Sales Management Criteria Description - the description associated with a Sales Management Criteria ID, which allows you to set up a set of criteria in Sales Management Inquiry to retrieve again later.


Sales Management Criteria ID

Sales Management Criteria ID - allows you to set up a set of criteria in Sales Management Inquiry so that you can easily retrieve data based on the same criteria later.


Sales Pipeline Tab in Sales Management Inquiry

The Sales Pipeline Tab in Sales Management Inquiry displays a snapshot of all open sales opportunities within the sections entered on the Criteria tab. There are four sections of the tab:

  • a pie chart that breaks the opportunities out based on the Inquiry Type (Salesrep, Location, Territory) in the Sales Pipeline criteria
  • a bar graph that breaks the opportunities out by stage
  • a table of potential sales by period for the current period, the 12 following periods, and the future beyond these periods
  • a table of potential sales by quarter (if quarters are set up in Fiscal Year Maintenance)

Potential sales are calculated by taking the Opportunity Size and multiplying it by the Probability of Success. This is then applied to the appropriate period or quarter based on the Anticipated Close Date. Closed opportunities are not reflected in these calculations.

Note: The sum of the buckets in either the periods or the quarters of the Potential Sales Based on Opportunities will not add up to the Total Opportunities displayed at the top of this same tab, or to the totals displayed in the sales pipeline graph. This is because the Potential Sales information is derived from the multiplication of each opportunity’s Size by the opportunity’s Probability of Success, and the Total Opportunities in the top section and in the sales pipeline graph do not take the Probability of Success of the opportunities into account.


Sales Snapshot Tab in Sales Management Inquiry

The Sales Snapshot tab in Sales Management Inquiry displays sales summary information (from invoice history) for the current and last year periods and fiscal year.

The Sales, Profit %for the current period and year to date is shown, as is the Sales and Profit % for the same period last year and last year to date and the percentage of variance between the two (YOY Variance).

Other metrics shown are Total Opportunities, Total of Open Orders, Open AR and Average Days Sales Outstanding (DSO).

See also:

Sales Management Inquiry


Salesrep Comparison Tab in Sales Management Inquiry

The Salesrep Comparison Tab in Sales Management Inquiry displays summary and detail information for sales opportunities, sorted by Opportunity Stage and Salesrep ID. Initially, the tab opens to summary information; detail information displays when you click the + indicator to the left of the Salesrep ID field.

Summary information includes the Salesrep ID, Salesrep Name, Total Number of Opportunities, Total Value of Opportunities, Number of Lost Opportunities, Value of Lost Opportunities, Number of Won Opportunities, Value of Won Opportunities, Number of Open Opportunities, Value of Open Opportunities, and Current Open Value Based on Probability.

Detail information includes the Opportunity ID, Opportunity Name, Opportunity Status, Opportunity Stage, Opportunity Size, Probability %, Current Value, Anticipated Close Date, Completed indicator and Actual Close Date.

See also:

Sales Management Inquiry


Salesrep Manager ID

Salesrep Manager ID - In Customer Management Inquiry, Sales Management Inquiry, and Opportunity Management, a salesrep or manager that supervises salesreps. The salesrep manager entered here can access the salesrep's customers, and transactions, based on the sales manager's setting in CRM Security Maintenance. A sales manager can be assigned to sales managers so that one person can ultimately view all customers and transactions. The Sales Manager ID has no impact on the Commissions module.

Note: When another sales manager needs to cover during vacations and other temporary absences, assign the covering sales manager to salesreps in Salesrep Maintenance, then re-assign the original sales manager when he or she returns.


Salesreps Tab in Contact Management

Salesrep Tab in Contact Maintenance

The Salesrep tab is used to assign a sales representative to a contact. The salesreps available on this tab are set up in Salesrep Maintenance.

The tab shows the Salesrep ID and Name.

Double-click the Salesrep ID field to view the search window, highlight a name, and click Save.

Tip! You may assign more than one salesrep to a contact.

Remove a salesrep from a contact by selecting the Delete checkbox next to that salesrep’s name.

See also:

Contact Maintenance


Salesrep Type

The salesrep type field does not have a label; it is the radio button directly beneath the Salesrep ID field on the Criteria tab in Contacts Report. This determines to which kind of salesrep the Salesrep ID and To range fields apply. The following options are included:

Setting: | Description:
Contact Sales Rep | The application will look to the contact record to determine if the contact should be included based up on sales rep criteria.
Customer Sales Rep | Contacts linked to any customer assigned to this sales rep will be included based upon other criteria.
Ship-to Sales Rep | Contacts linked to any ship-to assigned to this sales rep will be included based upon other criteria.
Any | Contacts where a sales rep included on this range is either, noted on the contact record, or associated with any linked customer or ship to will be included.


Save Button

Save Button – saves the data as shown on the screen.


Schedule Task

The Schedule Task popup window allows you to create, schedule, and assign tasks, set reminders, link your task to a transaction, and more. The following tabs are available in the Schedule Task window: Task, Assigned To, Contacts, Timestamp, Audit Trail.

See also:

Task Maintenance

To Do Tab in Task Maintenance


Select Checkbox

Select checkbox – makes a record or line active.

Setting:

Description:

On

Selected option is active.

For example:

  • In Contact Maintenance, this checkbox determines which mailing lists the contact can receive.
  • In Demand Pattern Maintenance, you cannot edit any lines without first enabling this checkbox.
  • In importing a chart of accounts and predefined financial statements, the selected branch receives the predefined chart of accounts.
  • In printed reports, the system prints this line on the report.

Off

The option is not active.

For example:

  • In Contact Maintenance, the checkbox is not selected, therefore the contact is not on a mailing list and receives nothing from your company.
  • In Demand Pattern Maintenance a line remains information only if this checkbox is clear.
  • In importing a chart of accounts and predefined financial statements, a branch that is not selected does not receive the predefined chart of accounts.
  • In printed reports, the system will not include this line on the report.


Show All To Do’s Checkbox

Show All To Do’s Checkbox – displays the To Do’s associated with a contact.

Setting: | Description:
On | All the tasks associated with this contact assigned to any user are displayed.
Off | Only the tasks associated with this contact that are assigned to the current user are displayed.

See also:

Contact Maintenance


Show Completed Opportunities checkbox

Show Completed Opportunities - determines if the list of opportunities displays all opportunities in your system after the Start Date or just those marked Complete.

See also:

Opportunity Maintenance


Show Completed Tasks checkbox

Show Completed Tasks - determines if the list of tasks displays all tasks related to this opportunity in your system after the Start Date or just those marked Complete.

See also:

Opportunity Maintenance


Size

Size (of Opportunity) - the estimated value of an opportunity. This is a numeric field with two decimal places and is in the displayed currency. This is used in calculating the value of open opportunities for future periods and quarters.

See also:

Opportunity Maintenance

Sales Management Inquiry


Sort Order in Contacts Report

Sort Order -- determines which type of contact is used to set the order of appearance of contacts on the report. For example, if you want your report to be listed in order of contact ID, select the Contact ID option. The options are as follows:

Setting: | Description:
Contact ID | Sorts contact list in ascending order of contact ID. If the contact has multiple links, the information specific to the contact will be suppressed to avoid duplication.
Contact Sales Rep | Sorts the contact list by the salesrep associated with the contact ID on the Salesrep tab in Contact Maintenance.
Customer Sales Rep | Sorts the contact list by the salesrep; all contacts linked to any customer of a particular salesrep will be grouped together.
Ship-to Sales Rep | Sorts the contact list by the salesrep; all contacts linked to any ship to of a particular salesrep will be grouped together.

See also:

Criteria Tab in Contacts Report


Source Description

Source Description -- a brief description of a Lead Source ID. This is what appears as an option when you use a search window to assign a Lead Source to a contact.

Create new Source Descriptions, edit existing ones, or delete those that no longer exist in Lead Source Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You want to create a lead source for customers who have been referred by existing customers. In the Lead Source ID field, you enter CUSTOMER. In the Source Description field, you enter Customer Referral.

See also:

Lead Source Maintenance


Status (Active/Inactive)

Status - Indicates and/or assigns a status to the information of Active or Inactive.

Options: | Description:
Active | The information associated with this status is available to be used in the system.
Inactive | The information associated with this status is not currently active in the system, although it may be available for history or other uses.


Step 1 Define - Opportunity Statuses Tab in Sales Cycle Setup

The Step 1 - Define Opportunity Statuses allows you to define the top level condition of an opportunity. For example: Preliminary, Active, Won, Lost, Not Pursued.

For each status, define the Opportunity Status name and description. For this level, you also indicate if completion of this step Marks the Opportunity as Completed and if completion should indicate a win or loss.

For example, you would set up one status as an end status of Sold, and when completed, the opportunity would be marked Completed with a Win/Loss indicator of Won; you would set up a second end status as Bought Competitor, and when completed, the opportunity would be marked Completed with a Win/Loss Indicator of Loss. You would also set up a third end status of Not Pursued, and when completed, the opportunity would be marked Completed with a Win/Loss Indicator of No Decision.

The Status field indicates if this is an active or inactive Opportunity Status.

See also:

Sales Cycle Setup

Opportunity Maintenance


Step 2 - Define Opportunity Types tab in Sales Cycle Setup

The Step 2 Define Opportunity Types tab in Sales Cycle Setup allows you to differentiate between different aspects within your business in Opportunity Management. For example: contractor, industrial, etc.

For each type, enter an Opportunity Type name, description. The Status field indicates if this is an active or inactive type.

See also:

Sales Cycle Setup

Opportunity Maintenance


Step 3 - Define Opportunity Stages Tab in Sales Cycle Setup

The Step 3 - Define Opportunity Stages tab defines stages that record the movement of the opportunity through the sales cycle. For example, Lead Generation, Discover, Negotiation, etc.

Indicate the Opportunity Stage name, description, and the Probability %. The probability percent is an estimation of how likely an opportunity is to be won at each stage and is used as the default probability in Opportunity Maintenance.

You can make these as general or specific as necessary, depending on your business needs

Stages are sequenced so the process can be followed in a logical order. You can drag and drop stages to change the sequence.

See also:

Sales Cycle Setup

Opportunity Maintenance


Step 4 - Define Opportunity Steps tab in Sales Cycle Setup

The Step 4 - Define Opportunity Steps tab allows you to optionally break each stage you created in Step 3 - Define Opportunity Stages Tab in Sales Cycle Setup down more discretely into Opportunity Steps.

Steps are also sequenced in a logical order and can be dragged and dropped to change the sequence.

Steps in the sequence defined here become the Next Step indicated in Opportunity Maintenance.

See also:

Sales Cycle Setup

Opportunity Maintenance


Strengths

Strengths - a free-form field that allows you to enter information about a competitor's strengths. This is set up initially in Competitor Maintenance but also displays in Opportunity Maintenance.

Note: Information entered in the Strengths, Weaknesses and Other Information fields on the Competitor Tab in Opportunity Maintenance is not directly linked to field fields in Competitor Maintenance, allowing you to enter specific information regarding an opportunity. However, you can use the right mouse button command to copy this information to the associated fields in Competitor Maintenance.


Subject in Contact Management

Subject -- the topic for an activity. This topic is visible anywhere in the system you can see activity information.

See also:

Enter New Activity


Summary Tab in Rewards Program Maintenance

This tab displays rewards accumulation, redemption, and available totals for the program across all customers for both incentive points and co-op rewards. This big picture view helps you determine if a program is successful.

See also:

Rewards Program Maintenance


SuppliersTab in Reward Program Maintenance

Suppliers Tab in Rewards Program Maintenance

This tab displays the suppliers which are part of this rewards program. Any items purchased from these suppliers generate rewards for the purchasing customer. Using this tab, you can also add and remove other suppliers from this program.

Note: This tab does not include suppliers which provide items that are part of this program; it only displays information on suppliers as a whole that are a part of the program.

Each supplier ID and name appears on its own row.

You can change a supplier's assignment to this class by updating the Status option.

See also:

Rewards Program Maintenance


Target Complete Date

Target Complete Date - The date you want to complete a Task by in Task Management.

See also:

Viewed List Tab in Customer Master Inquiry


Task Creation Tab in Contact Fast Edit

Once a query is run from the Query tab in Contact Fast Edit, the Task Creation tab allows you to assign tasks to employees and set completion dates for the tasks using the Fast Edit Functionality.

If you do not assign an employee to a contact on the list, a task is not generated.

See also:

Contact Fast Edit


Task Reminder

The Task Reminder popup informs you that a due date for a task assigned to you is approaching.

Activity specifies the kind of activity the task involves. This is set up in Activity Type Maintenance.

Contact ID is the contact code for the person with or about whom you will perform the task.

Complete By is the date and time by which the task must be completed. This was determined when the task was created.

Company is the name of the supplier, ship to, or customer with whom the contact is associated.

Assigner is the user ID for the person who assigned the task. Assignee is the person to whom the task is assigned, which is primarily helpful if you both assign tasks and get tasks assigned to you.

Transaction Type determines with what kind of transaction (if any) the task is associated. Transaction Number determines the system code for the associated transaction. You cannot access the transaction from the Task Reminder window.

Subject is the topic of the task. Comments contains the details that are associated with the subject.

Postpone For determines for how long the reminder will be suppressed if you select the Postpone button.

Dismiss removes the reminder, leaving the task unchanged. Open Task opens the task in Task Maintenance. Postpone suppresses the reminder for the amount of time selected in the Postpone For drop-down field.

See also:

Task Maintenance


Task Tab in Contact Maintenance

Task Tab

The Task tab is used to enter or edit tasks and their corresponding descriptions. Tasks are attached to a contact, as well as a user ID. These tasks show up and can be edited when you are working on a contact record.

The following fields are available on this tab:

Display All Tasks That Are Assigned to Other Users displays all the non-private tasks that are associated with the record in question.

To Be Completed By allows you to filter the information on this tab based on when the due date of the task is.

Activity Type ID specifies the kind of activity the task involves.

Contact is the person with or about whom you will perform the task.

Assigned By is the user ID for the person who assigned the task to you. Assigned To is the person to whom the task is assigned, which is primarily helpful if you both assign tasks and get tasks assigned to you.

Complete By is the date and time by which the task must be completed.

Subject is the topic of the task. Details are associated with the topic, and you can access them by double-clicking the task. This will open the Edit Task window.

Private means that only the assigner and the assignee can see this task at any place in the system.

To create a new task, right-click in the tab and select Add. This will open the Schedule Task window.

See also:


Tasks Tab in Opportunity Maintenance

The Tasks Tab in Opportunity Maintenance allows you to view and edit all tasks that are related to this opportunity and their detail. Fields include Activity Type ID, Activity Type Description, Contact, Assigned To, Complete By Date, Completed, Subject and Comments.

Right mouse button commands allow you to add or edit tasks on this tab.

See also:

Opportunity Maintenance


Taxes Tab in Incentive Point Redemption

These tabs are reserved for future functionality.

See also:

Incentive Point Redemption


Threat Level

Threat Level - how big a threat you have assigned to a competitor for a sales opportunity. While these measures are somewhat subjective, you will want to determine what the definitions are for your business.

Options: | Description:
N/A | This competitor is not a threat.
Low | This competitor presents a low level of threat.
Medium | This competitor presents a medium level of threat.
High | This competitor presents a high level of threat.

You can override the default level of threat for a competitor assigned to an opportunity in Opportunity Maintenance.

See also:

Competitor Maintenance


To Do Tab in Task Maintenance

The To Do tab is used to enter or edit tasks and their corresponding descriptions. Tasks are attached to a contact, as well as a user ID. These tasks show up and can be edited when you are working on a contact record.

The To Do tab can be used as a personal scheduler or a tool for a supervisor to assign tasks to employees. The events available on this tab were set up in Activity Type Maintenance. You can select the Display Tasks That Have Been Assigned By Me checkbox to view all the tasks assigned by.

The following fields are available on this tab:

Activity Type ID specifies the kind of activity the task involves.

Contact is the person with or about whom you will perform the task.

Assigned By is the user ID for the person who assigned the task to you. Assigned To is the person to whom the task is assigned, which is primarily helpful if you both assign tasks and get tasks assigned to you.

Complete By is the date and time by which the task must be completed.

Subject is the topic of the task. Details are associated with the topic, and you can access them by double-clicking the task. This will open the Edit Task window.

Private means that only the assigner and the assignee can see this task at any place in the system.

Hard Touch indicates if the task is of a personal contact, such as a phone call or personal visit.

To create a new task, right-click in the tab and select Add. This will open the Schedule Task window.

See also:

Task Maintenance


Toll Free Number

Toll Free Number -- a contact’s toll free number (e.g. 1-800 number). The toll-free number is entered when the contact ID is created.

See also:

Contact Maintenance


Top Sellers Tab in Customer Master Inquiry

The Top Sellers tab in Customer Master Inquiry displays the top selling items for the selected customer as of the Start Date listed. Initially, they are sorted by total profit dollars, you can re-sort by other information by clicking the heading of the information.

Fields include Item ID, Item Description, Total Units sold, UOM, Total Profit and Profit %.

See also:

Customer Master Inquiry Window


Total LYTD

Total LYTD -- total value of quotes entered last year to date for the customer associated with this contact.


Total Number of Opportunities

Total Number of Opportunities - The count of sales opportunities within the selected criteria for each salesrep.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Total Value of Opportunities

Total Value of Opportunities - the total value of sales opportunities for each salesrep, regardless of whether they are open or complete. This is the full value and is not discounted by the Probability of Success of the opportunity.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Total YTD

Total YTD -- total value of quotes entered this calendar year for the customer associated with this contact.


Transaction Type in Task Management

Transaction Type -- determines what kind of transaction, if any, is linked to a particular task. The following transactions are available:

  • None
  • Inventory Return
  • Order
  • Purchase Order
  • Quote
  • Requisition PO
  • RMA
  • Vendor RFQ

Note! You cannot delete or change the transaction reference for a task if that task was auto-generated as a part of saving a transaction.

See also:

Schedule Task


Usage Affected

Usage Affected - An indication if a Lost Sale affected Usage functions in the system.


Value of Lost Opportunities

Value of Lost Opportunities - The total value of the lost opportunities counted in the Number of Lost Opportunities field. This is not affected by the Probability of Success factor.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Value of Open Opportunities

Value of Open Opportunities - The total value of the sales opportunities counted in the Number of Open Opportunities field. This is not discounted by the Probability of Success.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Value of Won Opportunities

Value of Won Opportunities - The total value of the won sales opportunities counted in the Number of Won Opportunities field. This value is not discounted by the Probability of Success.

See also:

Salesrep Comparison Tab in Sales Management Inquiry


Viewed List Tab in Customer Master Inquiry

The Viewed List Tab in Customer Master Inquiry allows you to list all of the tasks in the current Process Tasks list. You can click a task in the list to make it the current task in Customer Master Inquiry.

Fields on this tab include Company ID, Customer ID, Customer Name, Contact ID, Contact Name, Target Complete Date, Activity ID, Activity Description, Subject, and Phone Number and Extension.

You cannot edit any of the information directly from this tab.

See also:

Customer Master Inquiry


Weaknesses

Weaknesses - a free-form field that allows you to enter information about a competitor's weaknesses. This is set up initially in Competitor Maintenance but also displays in Opportunity Maintenance.

Note: Information entered in the Strengths, Weaknesses and Other Information fields on the Competitor Tab in Opportunity Maintenance is not directly linked to field fields in Competitor Maintenance, allowing you to enter specific information regarding an opportunity. However, you can use the right mouse button command to copy this information to the associated fields in Competitor Maintenance.


Win/Loss Indicator

Win/Loss Indicator - Indicates whether this opportunity has been won, lost, or there is no decision yet.

Options: | Description:
No decision | Can indicate that the opportunity is still in process, or for opportunities that your company chooses not to pursue for business reasons.
Win | Indicates that you have won the sale, and that the opportunity has been completed.
Loss | Indicates that you have lost the sale.


Win %

Win Percentage - The percent of completed opportunities that were won when compared to the number of opportunities that were either won or lost. Opportunities with a status of No Decision are not included in the calculation.


Won Opportunity Checkbox

Won Opportunity - indicates whether this competitor won the sales opportunity displayed.

Setting: | Result:
ON | The competitor won this sales opportunity.
OFF | The competitor has not won this sales opportunity. This does not necessarily indicate that the competitor has lost the opportunity on a still-open opportunity. This is the default.

See also:

Opportunity Maintenance


YOY Variance %

Year over Year Variance Percent - The difference (expressed as a percentage) between this year or period's sales and those of the last year or period.


DynaChangeTM Navigator: Maintaining Your Records

Processes described in this section straddle the line between Walkthroughs and Setup; they are procedures you need to perform on an ongoing basis in order to keep your information up to date, but aren't the sort of thing you'll do on a daily basis as part of business.

Create a Custom Drill Down

The primary purpose of the DynaChange TM Navigator is to redirect system default drill downs to pull up different windows.

Begin this process by opening the RMB menu on the field from which you want to create the custom drill down and selecting DynaChangeTM > DynaChangeTM Navigator > Make Field a Drill Source. Once you've done this, you must open the window that you want this drill down to open, open the RMB within this window, and select the DynaChangeTM> DynaChangeTM Navigator > Make Field a Drill Target option.

This brings up a popup window, where you establish the source of the drill down, and assign any restrictions or permissions based on role and user.You can also write a description of the drill down here, since the same field may be present multiple times in a single window across multiple tabs; the description provides a means to differentiate them.

Immediately upon making these selections, the custom drill down goes into effect; there is no save or reloading of the application required.

Important!

Prophet 21 performs no validation on custom drill downs.

You cannot create a custom drill down using an editable field as a source field. This is because clicking on an editable field places your curser in the field so you can enter/edit values there. Creating a drill down with that field as a source field would mean every time you clicked on the field the system would open a new window instead, making it impossible to use the field.

If you create a custom drill down on an editable field, the procedure is the same, but you need to press CTRL when clicking the field to access the drill down. Clicking without the CTRL key places your curser in the field so you can enter/edit values there.

Notes:If you create two drill down targets from the same source, Prophet 21 allows this. In this case, when someone drills into the source field, he first receives a popup window asking which target he'd like to view. This target is either the drill description, or the target window if you didn't provide a description when creating the drill down. Upon making a selection, the system pops up the target window as normal.

Prophet 21 automatically places the selection focus on the last drill you selected from this field. This memory is tied to your user record.

If the setting Use Default Drill Down Functionality is enabled and you create a user-defined column in which the column name includes “email_address”, then when someone drills into that field, the system automatically launches your email client and populates the email address contained in the column.

Quick Steps
  • Begin in the window where you want to place the drill down.
  • Right click on the field where you want to place the drill down.
  • Select DynaChange TM.
  • Select DynaChange TM Navigator.
  • Select Make Field a Drill Source.
  • Open the window you want to pop up when using this drill down.
  • Open the RMB menu in the new window.
  • Select DynaChange TM.
  • Select DynaChange TM Navigator.
  • Select Make Field a Drill Target. A popup window appears.
  • The popup provides a list of all the places in the system that lead to this window via drill down, including from partially complete custom drill downs. Select the source you created above from this list.
  • Enable role access to this drill down by selecting the checkbox next to any role name that should have access to it, and clearing the box for any that should not.
  • Enable user access to this drill down by selecting the checkbox next to any user name that should have access to it, and clearing the box for any that should not. Note that you only need to perform this step to refine access given to roles in the sep above.
  • Upon closing the permissions window, the drill down is complete. You do not need to save or restart the program.

Removing System Drill Downs

System drill downs are those that come as part of baseline Prophet 21 functionality. You can remove these drill downs by opening the RMB menu on the source field and selecting Disable Drills for Field.

Notes:

If you disable a system drill down, the modification appears in the DynaChange TM Navigator Organizer window, where you can remove this block at a later time.

For a list of system drill downs, see below.

Quick Steps
  • Begin in the window where you want to remove the drill down.
  • Right click on the field that contains the drill down you want to remove.
  • Select DynaChange TM.
  • Select DynaChange TM Navigator.
  • Select Disable Drills for Field.

Review Existing Drill Downs

All existing custom drill downs appear in the DynaChange TM Navigator Organizer window in the Existing Drill Downs section. Here, you can view all the customized drill downs in your system, their sources and destinations, and if they're active.

Note: This window only lists custom drill downs; those included with baseline functionality do not appear here.

Access this window through the Tools menu.

Delete a Custom Drill Down

To delete a custom drill down, access it in the DynaChange TM Navigator Organizer window and place your focus on it. Click Delete Selected Drill. Like creating a custom drill down, the system does not require you to save the window before applying the change.

Note: Deletions performed with this process are hard deletes. If you prefer to perform a soft delete, set the drill down's Row Status to Inactive. This removes the drill down from use, but keeps the record in the system if you want to put it into use again.

Quick Steps
  • Follow the path: Tools > DynaChange TM Navigator Organizer
  • Select a drill down
  • Click Delete Selected Drill

System Drill Down List

As noted above, Prophet 21 comes loaded with a number of existing drill downs, called system drill downs. They are automatically active for all users and roles, but can be overridden with custom drill downs, or disabled as described above.

  • Order Number -> Order Drill Down by Order
  • Customer ID -> CMI
  • PO Number -> PO Drill Down by PO
  • Invoice Number -> AR Drill Down by Invoice
  • Contact ID -> Contact Inquiry
  • Item ID -> IMI
  • Transfer Number -> Transfer Drill by Transfer
  • Inventory Return -> Inventory Return Drill by Return
  • Opportunity ID -> Opportunity Maint
  • Pick Ticket Number -> Shipping
  • Secondary Process Number -> Process Transaction window
  • Supplier -> Supplier Maint
  • Email Address -> Opens email window
  • Check Number -> AP Drill Down by Check
  • Serial Number -> Inventory Drill by Serial

Related Topics:

  1. DynaChangeTM Navigator: Concepts and Features
  2. Maintaining Your Records (you are here)
  3. DynaChangeTM Navigator: Where You Will See This
  4. DynaChangeTM Navigator:Setup


DynaChange Navigator: New Fields

Window | Tab | Field
System Settings | System Setup > Interface | Use Default Drill Down Functionality checkbox
User Maintenance | Application Security | Allow Creation of Drill Downs

Related Topics:

  1. DynaChangeTM Navigator: Concepts and Features
  2. DynaChangeTM Navigator: Maintaining Your Records
  3. DynaChangeTM Navigator: Where You Will See This
  4. DynaChangeTM Navigator:Setup


DynaChangeTM Navigator Organizer

The DynaChangeTM Navigator Organizer window provides a list of all custom drill downs created with the DynaChangeTM Navigator tool. In addition to giving you a single consolidated collection of all the drill down modifications currently in your system, it contains tools to modify and remove them as well.

The window has the following sections:

Filter Criteria

This area contains a series of drop down menus. When you select an item from one of these menus, all rows in the Existing Drill Downs area disappear except for those that match the value selected. If you make selections from multiple menus, only rows that match all selections display.

The available filters are:

  • Created By
  • Applied to User
  • Applies to Role

Note: You can clear a filter's selection by clicking the eraser button located next to each menu.

Existing Drill Downs

This area is a list of all the custom drill downs in your system, both active and inactive.

Field: Description:

Source Window

The window that contains the drill down source field.

Source Field

This is the field on which you click in order to open the custom drill down.
Destination Window Name | The window that opens when the drill down is triggered.
Destination Window | The window that opens when the drill down is triggered.
Destination Field | This is the field that is automatically populated with the value from the source field. For example, if creating a custom drill from the PO Number field in Order Entry to PO Entry, the destination field would be the PO Number field in PO Entry, since when this window opens it would automatically have the PO number from Order Entry populated, and that record retrieved.
Apply to All Users | When this checkbox is enabled, the drill down is automatically applied to all users and roles in the system.
Type

Identifies what sort of custom drill down this is.

  • Drill Down - This modification creates a new drill down where there wasn't one previously.
  • Disable - This modification shuts down a previously existing drill down.
Row Status | Determines if the modification is active in the system. Rows set to Inactive do not apply their changes to system behavior.

Permissions Tab

The Permissions tab contains two columns. One lists all the roles present in the system, the other lists all the user records. In both cases, the Enable for Drill checkbox applies the custom drill down selected from the Existing Drill Downs section to that role or user, while clearing it means that the custom drill down does not apply.

Note: If the Apply to All Users checkbox in the Existing Drill Downs area is elected, the system does not automatically check all the Enable for Drill checkboxes in this tab. The drill down will apply to everyone however; you do not need to enable any of the checkboxes here.

Timestamp Tab

The Timestamp tab shows who created the selected custom drill down and when, and who last modified it and when.

>> Find this window at the following location: Tools > DynaChangeTM Navigator Organizer

Click for more information on:


DynaChangeTM Navigator:Setup

The following tasks set up the system specifically for use with the functions described in this section.

Activate System Setting

Before using this feature, you must first activate it in your system. You can find the system toggle for this feature in the Interface focus of the System Setting focus.

Quick Steps
  • Follow the path: Setup > System Setup > System Settings > System Setup > Interface
  • Activate the Use Default Drill Down Functionality checkbox
  • Save the changes
  • Log out of the system and log back in

Activate User Setting

Once active in your system, anyone can use custom drill downs, but only those with permission can create them. You can find this setting in the Application Security tab of User Maintenance.

Quick Steps
  • Follow the path: Setup > System Setup > System > User Maintenance > Application Security Tab
  • Set the Allow Creation of Drill Downs to Yes
  • Save

Related Topics:

  1. DynaChangeTM Navigator: Concepts and Features
  2. DynaChangeTM Navigator: Maintaining Your Records
  3. DynaChangeTM Navigator: Where You Will See This
  4. Setup (you are here)


DynaChangeTM Navigator: Where You Will See This

Functionality related to this feature appears in the following areas of the system:

Windows
  • D ynaChangeTM Navigator Organizer
RMB
  • DynaChangeTM Navigator

Fields

Related Topics:

  1. DynaChangeTM Navigator: Concepts and Features
  2. DynaChangeTM Navigator: Maintaining Your Records
  3. Where You Will See This (you are here)
  4. DynaChangeTM Navigator:Setup


Account Budget Tab in Budget Maintenance By Account

The Account Budget tab in the Budget Maintenance By Account window is used to enter your company’s name and the account number for which you want to view, enter, or edit budget information.

The tab shows the Company ID field followed by the Account field, which specifies which account you want to view, enter, or edit budget information.

See also:

Budget Maintenance


Account Description Tab in Journal Entries

This tab gives you more detail regarding accounts listed in your journals. The tab displays accounts on the same lines as they appear in the Accounts tab, and shows the account number and description of each one, as well as the period and year in which the transactions described in the accounts tab took place. Any job ID’s associated with these transactions are also shown.

See Also:

Journal Entries


Account Description Tab in Post Repetitive Journal Entries

The Account Description tab in Post Repetitive Journal Entries allows you to view account information for accounts affected by the repetitive journal entry. When the Use multiple currencies option in the System Setup module is disabled, this tab is not displayed. Instead, the Account Description field is included in the Accounts tab.

The tab shows the Account and Account Description fields, which identify the general ledger accounts that are affected by the journal entry.

See also:

Post Repetitive Journal Entries


Account Information Tab in Account Allocation Maintenance

The Account Information tab is used to specify the source account from which amounts will be distributed.

The tab shows the Company ID field at the top. The From Account field identifies the account from which amounts will be taken to other accounts, which are listed on the Allocation Information tab.

See also:

Account Allocation Maintenance


Account Maintenance tab in Financial Line Express Setup

This tab is where you assign the unassigned accounts to the rows defined on the Row Maintenance tab. This tab displays all rows listed in the Row Maintenance tab, and provides you with an area to assign an appropriate account to each row.

Field: | Description:
Row | The row number to which you are assigning an account. The system takes this number from the Row Maintenance tab; you may not edit it.
Row Description | The row’s name, as defined on the Row Maintenance tab. The system takes this number from the Row Maintenance tab; you may not edit it.
Account Number | The account number of the account you want to assign to this row. This field automatically uses the account mask of the companies involved in this update, and only accepts accounts using that mask. Selecting the base portion of the mask auto assigns all branches to the row. While this field initially only provides one row, you can add multiple accounts to a single row; add rows using the RMB. This is a fully searchable field; the popup search window is described here.
Account Description | The description assigned to the account number in Chart of Accounts Maintenance. This field is not editable.

See also:

Financial Line Express Setup


Account Mask

Account Mask -- allows you to select accounts for printing or viewing, based on their account numbers.

The system displays a series of blanks in the Account Mask field, depending on the format of the accounts in the company. For instance, ___-___-___ is an account format with three segments. In the appropriate blank(s), enter the numbers that should be matched. The blanks ( _ ) symbolize "any" number.

For example:

The Account Mask for your company is XXXX-XX. The last two digits represent the branch number. To print a report showing only accounts from branch 2, you enter____-02 in the Account Mask field. All accounts with numbers ending in 02 will be included on the report. For instance, 123456-02 and 123457-02 are included, while 124752-03 and 137846-05 are not.


Account Tab in GL Drill Down

The Account tab in GL Drill Down allows you to search the database for information on a particular general ledger account. The search can be performed for one company at a time.

The parameters of the search are set on this tab. Enter the Company ID and the range of Account Numbers you wish to search for, and define an Account Mask. To set the timeframe of your search, you can either enter a range of periods and select a year, or you can enter the number of periods you want to include, counting backwards from the current one, in the Most Recent Periods field. Finally, select the Currency ID.

Once the parameters for the search are entered, the program searches the database for details on the selected account. The information displayed includes the Account Number and Description, Year, Period, Period Balance, Cumulative Balance, Encumbered Period Balance and Encumbered Cumulative Balance of the account.

To drill down:

Run the mouse over the summary information. The pointer will change to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Account tab.

See also:

GL Drill Down


Account Type

Account Type -- classifies a general ledger account.

There are eight different account types defined in the system:

Setting: | What it is: | For example:
Current Asset | Assets that can be converted into cash in a short period (usually less than 1 year, but could be longer depending on your company’s business operating cycle), without interfering with normal business operations. | Cash, Marketable Securities, Government Bonds, Receivables (Accounts Receivable and Notes Receivable), Inventory, Prepaid Expenses
Fixed Asset | Assets intended for business operations only and are not for resale. Most fixed assets are depreciable. | Plant and Equipment: Land, Buildings, Machinery, Office Equipment
Other Asset | Any asset not in the other two categories. | Assets no longer used or are not in operation yet; land retained for possible expansion
Current Liability | Your company’s obligation to pay a creditor(s) within one year or within your company’s operating cycle, whichever is longer. | Short-term notes, taxes, salaries, interest, unearned revenue
Long-Term Liability | Your company’s obligation to pay creditor(s) exceeding one year or within your company’s next operating cycle, whichever is longer. | Long-term bonds payable, notes payable, and mortgages
Equity | Owner’s claims against the assets of a business of a company; the ownership interest in a company. Equity = Assets- Liabilities | Stockholder’s Equity (for Corporations), Owner’s Equity
Revenue | Inflow of assets resulting from the sale of goods and services by a company. | Sales
Expense | Outflow or spending of assets (e.g., cash) by a company to sell goods and services. | Cost of Goods Sold, Income Tax Expense, General and Administrative Expenses

Important! Choose your account type carefully! Once you post a transaction to an account, you may not be able to modify this field, due to the way each account’s classification affects revenue and expense accounts that flow into Retained Earnings (e.g., you cannot change from a balance sheet account to an income statement account, or vice-versa).

See also:

Chart of Accounts Maintenance


Account Value

Account Value – the value associated with a general ledger account that will be transferred from the program to a financial report spreadsheet.

There are five possible settings of the Account Value field:

Setting: | Description:
Cum. Balance | The account’s cumulative balance (the running total of posted amounts for the year) is transferred from the program to the spreadsheet.
Per Balance | The account’s period balance (the running total of posted amounts for the period) is transferred from the program to the spreadsheet.
Budget 1 | The account’s Budget 1 amount is transferred from the program to the spreadsheet.
Budget 2 | The account’s Budget 2 amount is transferred from the program to the spreadsheet.
Budget 3 | The account’s Budget 3 amount is transferred from the program to the spreadsheet.

See also:

Financial Line Item Maintenance


Accounts Tab in Budget Maintenance By Period

The Accounts tab in Budget Maintenance By Period allows you to view, enter, and edit budget information for accounts in the period and year specified in the Period tab.

The tab shows the Account and Account Description fields, which show the accounts on your company’s Chart of Accounts.

Budget 1, Budget 2, and Budget 3 allow you to calculate and compare more than one budget at a time. For example, a company might want to use the three budget columns to represent Original, Revised, and Final budgets for their Accounts Payable Account(s).

See also:

Budget Maintenance


Accounts Tab in Financial Line Item Maintenance

The Accounts tab in Financial Line Item Maintenance is used to total accounts that cannot be totaled using the Acct. Mask field in the Company tab.

The From Account and To Account fields are used to specify a range of accounts (e.g., 1001-01 to 1001-05). If you need to, you can specify a second range of accounts to add to or subtract from the first range. Use the Add/Subtract field to specify which function (addition or subtraction) should be performed to find the total.

Use the Delete checkbox to delete records for specific cells.

See also:

Financial Line Item Maintenance


Accounts Tab in Journal Entries

The Accounts tab in Journal Entries allows you to enter, edit, or delete account transaction information regarding a journal entry.

Important! Once an approved journal entry is saved, it cannot be edited or deleted from the system.

The tab shows the Account field, which identifies the accounts that are affected by the journal entry. Source and Reference help you identify the origins of the entry.

The tab shows the Home DR, Home CR, Foreign DR, and Foreign CR fields, which display the amount(s) involved in the entry in both your customer's currency and your own if they differ. Account Description will also appear next to the Account Number to help you identify the account(s) involved in the transaction.

Delete allows you to erase an account transaction line from an unapproved journal entry.

The Difference field shows the amount of discrepancy between the total credits and total debits entered.

See also:

Journal Entries


Accounts Tab in Post Repetitive Journal Entries

The Accounts tab in Post Repetitive Journal Entries allows you to view, enter, and/or edit account transaction information for the repetitive journal entry specified in the Repetitive Journal Entry tab.

The tab shows an Account column, which identifies the accounts that are affected by the proposed journal entry.

Source and Reference help you identify the origins of the entry.

Home DR, Home CR, Foreign DR, and Foreign CR fields display the amount(s) involved in the entry in both your customer's currency and your own if they differ.

Delete allows you to erase an account transaction line from the proposed journal entry.

Account Description also helps you to identify the accounts affected by the journal entry.

The Difference field shows the amount of discrepancy between the total credits and total debits entered.

See also:

Post Repetitive Journal Entries


Accounts Tab in Repetitive Journal Entries

The Accounts tab in Repetitive Journal Entries allows you to view, enter, and/or edit account transaction information for the proposed repetitive journal entry specified in the Company tab.

The tab shows the Account and Account Description fields, which identify the accounts that are affected by the proposed journal entry. Source and Reference help you identify the origins of the entry. Debit and Credit display the amount(s) involved in the entry. Delete allows you to erase an account transaction line from the proposed journal entry. The Difference field shows the amount of discrepancy between the total credits and total debits entered.

See also:

Repetitive Journal Entries


Acct. Mask

Acct. Mask – specifies the account(s) that should be displayed in a particular spreadsheet cell. Acct. Mask can be one of the following:

  • an account number - if the amount that should be displayed in the cell is the balance of a specific general ledger account
  • an account mask - if the amount that should be displayed in the cell is the total of multiple general ledger accounts. See Account Mask for more information.

See also:

Financial Line Item Setup


Add/Subtract

Add/Subtract – used to add or subtract account amounts to calculate the value of a particular cell in a financial report.

For example:

The following are general ledger accounts:

1001-01 Cash - Commonwealth State Bank

1001-02 Accounts Receivable

1100-01 Cash - First Jersey Bank

1102-01 Rent Expense

1405-02 Petty Cash

To total only the cash accounts in this list, you must use the account ranges:

From Account | To Account | Add/Subtract
1001-01 | 1001-01 | Add
1100-01 | 1100-01 | Add
1405-02 | 1405-02 | Add

See also:

Financial Line Item Setup


Add To Existing Values Checkbox

Add To Existing Values - allows you to build multi-company statements where the account masks do not match.

Setting: | Result:
ON | Adds the information from this company to the spreadsheet of the company financial statement you are creating.
OFF | Does not add information from this company to a multi-company financial statement.

To create a financial statement which includes multiple companies with different account masks, enable the Add to Existing Values checkbox, and click the OLE button for each company whose financial information you want to add. The information will be added to the spreadsheet's existing values.

Important! The drill down functionality in the statement that you see when you double-click a cell will only show information from the most recent company to add data to the cell. So if you have three companies that have added a value to a cell, you will only see data from the third company if you drill down on that cell.


Adjusted Bank Balance

The Adjusted Bank Balance amount is calculated by the system using the following formula:

Adjusted Bank Balance = Balance Per Bank Statement + Outstanding Checks – Outstanding Disbursements

See also:

Bank Reconciliation Worksheet


Adjusted Cash Acct Balance

The Adjusted Cash Acct Balance field is calculated by the system as debits and credits are entered on the Cash Adjustments tab in the Bank Reconciliation Worksheet. The system uses the following calculation:

Adjusted Cash Acct Balance = Balance Per GL Cash Account +/- the adjustments to the cash account

See also:

Bank Reconciliation Worksheet


Adjustment Period Checkbox

Adjustment Period checkbox – determines which period is used for general ledger adjustment entries.

There must be one adjustment period in a fiscal year.

Setting | Description
On | The period is set aside for general ledger adjustment entries. No transactions actually occur in that period.
Off | Normal transactions occur in the period.

Important! The adjustment period in Fiscal Year Maintenance is designed so that the system can post the Retained Earnings posting that would occur between one fiscal year and the next. This posting cannot appear on period 12 (or whatever the last regular period is in your fiscal year) as it would skew the account balances for that year. It cannot be posted in period 1 of the next year as it would also skew the account balances for that year.

By design, income and revenue accounts do not carry a balance over from year to year. To accommodate the actual posting to go along with this functionality, the system has period 13 (or the period after the last regular period) called an adjustment period and it is only for the automatic posting completed by the system when the fiscal year is closed. This creates the posting that zeros out the income and revenue with the difference between the two posted as Retained Earnings.

If you have manual adjustments that your accountant has suggested for your ledger, these postings need to occur in the last regular period of your fiscal year (typically period 12) and not in the adjustment period (typically 13) since that period is not a fiscal period and these journal entries would not be reflected on the financial reports.

See also:

Fiscal Year Maintenance


Allocation Information Tab in Account Allocation Maintenance

The Allocation Information tab in Allocation Maintenance allows you to specify which account(s) should receive allocated amounts. It also allows you to specify the percentage that each will receive from the source account (the From Account) specified in the Account Information tab.

The tab shows the To Account and Account Description fields, which specify the account(s) that will receive allocated amounts.

Percentage allows you to specify what share or percentage each account should receive from the source account (the From Account).

Delete allows you to delete individual allocated account lines.

See also:

Account Allocation Maintenance


Amount

Amount -- total value or cost of a particular transaction.


Amount Paid

Amount Paid – the total amount paid on an invoice. In some windows, such as the AP Drill Down By Vendor window in Accounts Payable, this field includes a total amount below the column.

See also:

Void Checks


Amount Type

Amount Type – describes the type of expenditure for an account.

There are five options on the Amount Type drop-down menu: Budget 1, Budget 2, Budget 3, Cumulative Balance, Quarterly Period Balance, and Period Balance.

See also:

Financial Line Item Setup


Application

Application – the spreadsheet application that you use to create a particular financial report. Excel 95, Excel 97, and Lotus 1-2-3 are the supported spreadsheet applications.

See also:

Financial Statement Maintenance


AR Currency Gain Loss Report

The AR Currency Gain Loss Report shows the variances between the home currency values of invoices at the time they were generated and the time they were paid. It lets you see the amount of money gained or lost due to exchange rate fluctuation.

ØAR Currency Gain Loss report is an option on the Accounts Receivable Reports menu, though it is only available if you have the Use Multiple Currencies system setting enabled. It has the tab Criteria.

Click for more information on:

Printing a Report


Balance Per Bank Statement

The balance amount as taken from the physical bank statement. You must enter the balance.

See also:

Bank Reconciliation Worksheet


Bank Reconciliation Report

The Bank Reconciliation Report on the General Ledger Reports is essentially a printable copy of the Bank Reconciliation Worksheet. The worksheet is often required by lending institutions and can be used as a supporting schedule for the cash accounts in the balance sheet. Only approved, reconciled worksheets may be printed, e-mailed, or faxed.

Ø Bank Reconciliation Worksheet is an option on the General Ledger Reports menu. There is only one tab on this window: Criteria.

Click for more information on:

Bank Reconciliation Worksheet


Bank Reconciliation Worksheet

The Bank Reconciliation Worksheet in the General Ledger module facilitates the reconciliation of cash to the bank statement. The worksheet combines all the information from the system (Reconcile Disbursements and Reconcile Cash Detail) to allow an easy reconciliation of cash. Periods must be reconciled in chronological order.

To use the window, select the bank number and the period to be reconciled and retrieve the query. The system returns the GL balance, outstanding deposits, and outstanding checks. Next, you enter the balance from the physical paper bank statement and any adjusting entries. You can view deposit detail, miscellaneous receipt, or journal entry detail by focusing on a deposit and viewing the tabs in the upper part of the window.

You can make adjusting journal entries on the worksheet, reverse appropriate adjusting journal entries if necessary, and save the worksheet as “unapproved” as needed. When the adjusted bank balance is equal to the adjusted cash account balance, the worksheet can be approved and saved. Once done, no further changes can be made and no more postings can be made to the cash account for the period. The worksheet can be printed, faxed or e-mailed as needed (see the option on the GL Reports menu).

Ø Bank Reconciliation Worksheet is an option on the General Ledger Transaction menu. There are five tabs on the top of the window: Reconciliation, Deposits, Receipts, Misc Cash and JE, and Disbursements. There are three tabs on the bottom of the window: Cash Adjustments, Cash Adjustment Reversal, Cash Adjustment Reversal Postings.


Base Period Offset

Base Period Offset – the number of periods "away from" the base period entered in Update Financial Worksheets.

  • Enter 0 if the column holds data for the base period. For instance, if the base period is 1 and the column will hold data from period 1, enter 0.
  • Enter positive numbers if the column holds data for a period after the base period, within the same year. For instance, if the base period is 1 and the column will hold data for 7, enter 6.
  • Enter negative numbers if the column holds data for a period before the base period. For instance, if the base period is 10 and the column will hold data for 4, enter -6.

For example:

An Income Statement is created to compare last month’s income with the income for the same period last year. The Income Statement looks like this:

Assume the base year (Report Year) entered in Update Financial Worksheets is 1999, and the base period is 1.

There are two columns that will contain account data, column B and column C. The Column Number field allows you to assign a number to each of these. Assume that 1 is assigned to column B and 2 is assigned to column C.

The Base Year Offset for column 1 is 0, because the base year is 1999 and column 1 will contain data from that same year. The Base Period Offset for column 1 is also 0, because the base period is 1 and column 1 will contain data from that same period (January).

The Base Year Offset for column 2 is -1, because column 2 will contain data from 1998, one year before the base year. The Base Period Offset for column 2 is 0, because the base period is 1 and column 2 will contain data from that same period.

See also:

Financial Statement Maintenance


Base Year Offset

Base Year Offset – the number of years "away from" the base year entered in Update Financial Worksheets.

  • Enter 0 if the column holds data for the base year. For instance, if the base year is 1998 and the column will hold data from 1998, enter 0.
  • Enter positive numbers if the column holds data for a year after the base year. For instance, if the base year is 1998 and the column will hold data for 2002, enter 4.
  • Enter negative numbers if the column holds data for a year before the base year. For instance, if the base year is 1998 and the column will hold data for 1993, enter -5.

For example:

An Income Statement is created to compare last month’s income with the income for the same period last year. The Income Statement looks like this:

Assume the base year (Report Year) entered in Update Financial Worksheets is 1999, and the base period is 1.

There are two columns that will contain account data, column B and column C. The Column Number field allows you to assign a number to each of these. Assume that 1 is assigned to column B and 2 is assigned to column C.

The Base Year Offset for column 1 is 0, because the base year is 1999 and column 1 will contain data from that same year. The Base Period Offset for column 1 is also 0, because the base period is 1 and column 1 will contain data from that same period (January).

The Base Year Offset for column 2 is -1, because column 2 will contain data from 1998, one year before the base year. The Base Period Offset for column 2 is 0, because the base period is 1 and column 2 will contain data from that same period.

See also:

Financial Statement Maintenance


Browse

Browse – shows the directories available for the report that you want to copy. A directory consists of a drive letter and a folder path.

Click Browse to view the path and file name dialog box. Scan the choices and select the appropriate file by clicking the file name.

See also:

Copy Financial Statement Definitions tab


Budget 1

Budget 1 -- amount of the company’s allocated expenditures for the account. It is used to enter budgeted amounts for an account for each fiscal period and year.

There are three Budget fields; they are intended for you to create and compare more than one budget at a time.

Tip! To enter and edit budget amounts, click the period you want to edit, and change the amount(s) as necessary. They can be entered and edited in both the Budget Maintenance and Chart of Accounts Maintenance windows.

For example:

Using Chart of Accounts Maintenance, you create three budgets for your company’s Sales account to set sales goals for your company. On the Budget tab, you enter sales goals for the fiscal year 2000. For the three Budget columns, you set up each column to represent the Best, Worst, and Expected sales that you project for your company in the year 2000.

See also:

Budget Maintenance


Budget 2

Budget 2 -- amount of the company’s allocated expenditures for the account. It is used to enter budgeted amounts for an account for each fiscal period and year.

There are three Budget fields; they are intended for you to create and compare more than one budget at a time.

Tip! To enter and edit budget amounts, click the period you want to edit, and change the amount(s) as necessary. They can be entered and edited in both the Budget Maintenance and Chart of Accounts Maintenance windows.

For example:

Using Chart of Accounts Maintenance, you create three budgets for your company’s Sales account to set sales goals for your company. On the Budget tab, you enter sales goals for the fiscal year 2000. For the three Budget columns, you set up each column to represent the Best, Worst, and Expected sales that you project for your company in the year 2000.

See also:

Budget Maintenance


Budget 3

Budget 3 -- amount of the company’s allocated expenditures for the account. It is used to enter budgeted amounts for an account for each fiscal period and year.

There are three Budget fields; they are intended for you to create and compare more than one budget at a time.

Tip! To enter and edit budget amounts, click the period you want to edit, and change the amount(s) as necessary. They can be entered and edited in both the Budget Maintenance and Chart of Accounts Maintenance windows.

For example:

Using Chart of Accounts Maintenance, you create three budgets for your company’s Sales account to set sales goals for your company. On the Budget tab, you enter sales goals for the fiscal year 2000. For the three Budget columns, you set up each column to represent the Best, Worst, and Expected sales that you project for your company in the year 2000.

See also:

Budget Maintenance


Budget Information Tab in Copy Budgets

The Budget Information tab in Copy Budgets is used to enter the parameters of the budgets you want to copy.

The tab shows the Company ID at the top.

The From Period field shows the period from which the budget will be copied, and the To Period field shows the period to which the budget will be copied. For example, to copy budget data entered for period 7 to period 8, enter 7 in the From Period field, and 8 in the To Period field.

The From Year field shows the year from which the budget will be copied, and the To Year field shows the year to which the budget will be copied. For example, to copy budget data entered for the year 1998 to the year 1999, enter 1998 in the From Year field, and 1999 in the To Year field.

The From Column field allows you to choose the column (Budget 1, Budget 2, or Budget 3) from which the budget will be copied. The To Column field allows you to choose the column to which the budget will be copied.

The Beginning and Ending Account fields hold the range of accounts for which the budget data will be copied.

See also:

Copy Budgets


Budget Tab in Chart of Accounts Maintenance

The Budget tab in Chart of Accounts Maintenance allows you to view, enter, and edit the amount of your company’s allocated expenditures for the year and period of the account you specified in the Chart of Accounts tab.

The tab shows a chart consisting of five fields. Year and Period show the time the budget is projected to cover. Budget 1, Budget 2, and Budget 3 allow you to calculate and compare more than one budget at a time. For example, a company might want to use the three budget columns to represent Original, Revised, and Final budgets for their Accounts Payable Account(s).

Tip! To enter and edit budget amounts, click the period you want to edit, and change the amount(s) as necessary.

See also:

Chart of Accounts Maintenance


Cash Acct Balance

Displays the balance in the cash account assigned to the selected bank number. This field cannot be edited.

Tip! If the cash account exists in multiple branches, the net consolidated balance of all the branch accounts is shown.


Cash Adjustment Credit Amt

Total of the credit adjustments made in the Cash Adjustments tab in the Bank Reconciliation Worksheet.

See also:

Bank Reconciliation Worksheet


Cash Adjustment Debit Amt

Total of the debit adjustments made in the Cash Adjustments tab in the Bank Reconciliation Worksheet.

See also:

Bank Reconciliation Worksheet


Cash Adjustment Reversal in Bank Reconciliation Worksheet

The Cash Adjustment Reversal tab allows you to select a period and year when a transaction shown on the Cash Adjustment tab will be reversed. The fields on the tab become accessible when the Reverse checkbox is checked for an adjusting entry to cash on the Cash Adjustment tab.

Enter the Period and Year for the reversal. The Reversal Transaction Number will be automatically assigned when the reversal occurs.

See also:

Bank Reconciliation Worksheet


Cash Adjustment Reversal Postings Tab in Bank Reconciliation Worksheet

The Cash Adjustment Reversal Postings tab in the Bank Reconciliation Worksheet window shows information about reversal postings resulting from a cash adjustment and reversal made on the other tabs in this window.

Tip! The Cash Adjustment Reversal Postings tab is only available if a cash adjustment has been made and set up for reversal, and the worksheet has been approved and saved. When the worksheet is recalled, the tab can be selected and viewed.

For each account, the following information is shown:

The Account field holds the number of a distribution GL account for each adjustment to cash. You can enter the GL distribution account or search the chart of accounts to select the appropriate account. The Account Description field holds a description of a GL account.

The Source Document is the number associated with a transaction.

The Reference is a description for a transaction.

The Home DR holds the amount debited to a general ledger account in the company’s home currency specified in Company Maintenance.

The Home CR holds the amount credited to a general ledger account in the company’s home currency specified in Company Maintenance.

The Foreign DR is the amount debited to a general ledger account in a foreign currency.

The Foreign CR is the amount credited to a general ledger account in a foreign currency.

The Delete checkbox changes an active record into a static record. This record is still accessible, but is not visible as a choice, and you can eliminate these objects from your queries using the delete flag that is attached to the record.

Totals are shown at the bottom of the tab.

See also:

Bank Reconciliation Maintenance


Cash Adjustments Tab in Bank Reconciliation Worksheet

The Cash Adjustments tab in Bank Reconciliation Worksheet displays information about the bank specified in the Reconciliation tab. This tab consists of a debit and credit section of the screen where adjusting journal entries can be made to the cash account. You can enter debits to cash on the Debit side of the sheet, and credits to cash on the Credit side. Entries in this section post to the cash account assigned to the bank. These fields are editable until the reconciliation worksheet is approved and saved.

For each account listed, the following information is shown:

The Account number is a distribution GL account for each adjustment to cash. You can enter the GL distribution account or search the chart of accounts to select the appropriate account. The Account Description is a description of a GL account.

The Source Document is the number associated with a transaction.

The account Reference is a description for a transaction.

Home DR is the amount debited to a general ledger account in the company’s home currency specified in Company Maintenance.

Home CR is the amount credited to a general ledger account in the company’s home currency specified in Company Maintenance.

Foreign DR is the amount debited to a general ledger account in a foreign currency.

Foreign CR is the amount credited to a general ledger account in a foreign currency.

The Delete checkbox changes an active record into a static record. This record is still accessible, but is not visible as a choice, and you can eliminate these objects from your queries using the delete flag that is attached to the record.

The Reverse checkbox negates a particular line when the reversal is saved. Select this checkbox if the adjusting entry to cash is to be reversed. The Cash Adjustment Reversal tab allows you to select a period and year when the transaction will be reversed. The reversing period defaults to the next period after the one being reconciled. Only one reversing period is allowed.

See also:

Bank Reconciliation Maintenance


Cash and Bank Reconciliation

The Cash and Bank Reconciliation feature allows you to use a “worksheet” to reconcile checks that have cleared the bank and deposits that have been recorded by the bank. The outstanding checks and deposits are shown on the bank reconciliation worksheet where you will enter the bank balance and any adjustments that need to be made to the cash account within the system. Upon reconciling the bank statement balance to the balance in the cash account assigned to the bank, you will save the transactions on the worksheet and the system will post journal entries. After the balance is reconciled, you may print the bank reconciliation form for use at a later time if necessary.

This feature consists of:

  • An ability in Bank Account Maintenance to enable Bank Reconciliation functionality for each bank individually
  • The ability to designate a payment method for ACH or Federal Wire payments when printing checks
  • The ability to specify ACH or Federal Wire as the check type in vouchers
  • Period and vendor information in Reconcile Disbursements
  • The ability to print the Outstanding Disbursements Report for a particular period and year. Outstanding ACH and Federal Wire transactions are included on the report in a separate section. Vendor IDs and names are shown on the report.
  • The ability to print a Brief by Journal version of the General Ledger Report. This version is much shorter than the detailed one; it shows period and transaction totals only for each journal.
  • A new window, called Reconcile Cash Detail, retrieves deposit and journal activity on a cash account assigned to a particular bank. Using this window, you can compare the deposits and transactions recorded on the bank statement, to the deposits and transactions recorded in the system.
  • A Bank Reconciliation Worksheet window has been added to the General Ledger to facilitate the reconciliation of cash to the bank statement. The worksheet combines information from the Reconcile Disbursements and Reconcile Cash Detail windows to allow an easy reconciliation of cash.
  • A Bank Reconciliation Report, a printable copy of the aforementioned worksheet, has been added to the General Ledger Reports menu.
  • AP Drill Down by Check and Vendor shows if payment was made via an ACH or Federal Wire.

Tip! Please note that there is no toggle switch to enable this feature as a whole. The new functionality described in this documentation is available for any/all of the accounts set up on your system, on a case-by-case basis. The functionality for each account must be enabled in Bank Account Maintenance.


Cell

Cell – a field in the Financial Line Item Setup window that is used to specify a particular cell in an Excel or Lotus spreadsheet.

For Excel users: The cell "address" should be entered in the format R##C##, where R stands for row, C for column, and ## represents the number.

For Lotus users: The cell "address" should be entered in the format CR, where C represents the column letter and R represents the row number.

For example:

Cell C2 in an Excel spreadsheet would be entered as R2C3.

Cell C2 in a Lotus spreadsheet would be entered as C2.

See also:

Financial Line Item Maintenance


Cell Detail tab in Financial Line Express Setup

Once you perform an OLE in the OLE Spreadsheet tab, you can drill into the calculated amounts by double-clicking them. This opens the Cell Detail tab, which shows all balance records that comprise that amount.

From this tab, you may use the RMB menu to drill into any of the calculated amounts. This opens the GL Drill Down window, already populated with the appropriate criteria and displaying the additional detail pertinent to the field you clicked.

See also:

Financial Line Express Setup


Chart of Accounts Tab in Chart of Accounts Maintenance

The Chart of Accounts tab in Chart of Accounts Maintenance allows you to create, modify, and delete accounts in a company’s general ledger. It also gives you the option of activating or deleting accounts.

The tab shows the Company ID field, which identifies your company. Account numbers are entered in the Account field and are assigned a description in the Account Description field.

Accounts can be classified in one of eight account types in the Account Type field.

Note: You cannot edit an account type of an account that has been imported into the system using the Import Predefined Chart of Accounts and Financial Statement Setups option, found on the Transaction menu within the System Setup module.

Accounts can also be Activated or Deleted in the Chart of Accounts tab.

The General Ledger Report Printing Default allows you to determine the level of detail, on an account by account basis, that prints by default.

See also:

Chart of Accounts Maintenance


Check Date

Check Date -- date that a check was printed.


Cleared Bank

Cleared Bank -- a checkbox on several windows in the system that indicates whether a check has cleared at the bank.

When a check number is marked "Cleared" (the checkbox is selected), it means that the check has cleared the bank and is no longer outstanding or has been cashed by the company who received the check.

On the Cleared Disbursements tab in Reconcile Disbursements, you can select and deselect checks using the right mouse button menu. Right-click on the check you want to select or deselect, and choose either Select or Deselect. This menu also allows you to Select All or Deselect All.

Tip! This feature will help you keep track of the remaining number of outstanding checks. Checks can be designated "cleared" in the Reconcile Disbursements window in the Accounts Payable module.

For example:

Using the Reconcile Disbursements window, you clear check number 60048 by clicking on its Cleared Bank box. Later, you drill down on the Chart of Accounts Maintenance window to see check information about check number 60048. The Cleared Bank checkbox is checked, meaning that the check has cleared.


Closed Checkbox

Closed checkbox – indicates whether a fiscal period or year is open or closed.

When a period is closed, you cannot post any transactions to it.

Tip! Clearing a closed checkbox will reopen a closed period.

For example:

Using Fiscal Year Maintenance, you close Period 1 of the 1999 fiscal year for Gary’s Car Part Distributors by clicking the Closed checkbox. Period 1 of the 1999 fiscal year is now closed for this company, meaning that you cannot post any more transactions for Period 1.

See also:

Fiscal Year Maintenance


Code Description

Code Description – a detailed description of a particular segment within an account mask. Usually this description is expanding on the Short Description of the segment.

You do not have to enter a Code Description as long as you have entered a Short Description. FRx will produce more meaningful reports if you enter a Code Description.

For example:

An account mask is XXX-XX-XXX. The fist segment is the natural segment. The Short Description is Sales and the Code Description is Inventory Sales. The second and third segments (responsibility segments) represent the company branch and department respectively. The Short Description for the second segment is NJ and the Code Description is New Jersey. The Short Description for the third segment is PL and the Code Description is Plumbing Supplies.

See also:

Chart of Accounts Maintenance


Column

Column – refers to a column defined in the Financial Statement Setup window (see Column Number).

Tip! These columns refer to a period of time, not a column in the spreadsheet.

For example:

Consider the following income statement:

There are three columns that will contain account data (B, C, and D), and these three must be defined in the Financial Statement Setup window. Assume that 1 is assigned to column B, 2 to column C, and 3 to column D.

When defining a cell in Financial Line Item Setup, the appropriate Column must be entered to determine the period and year for which data should be exported.

See also:

Financial Line Item Maintenance


Column Maintenance tab in Financial Line Express Setup

The Column Maintenance tab is where you define the information for each column in the financial statement spreadsheet. The values assigned to each column determine which balances are brought into the spreadsheet by the system.

Field: | Description:
Spreadsheet Column | The Excel spreadsheet column to be defined.
Amount Type | A drop down menu that defines the kind of information stored in the column. This is a drop down menu with the following options: Period Balance, Cumulative Balance, Budget 1, Budget2, Budget 3, Cumulative Budget 1, Cumulative Budget2, and Cumulative Budget 3
Time Period | Numeric value that determines the time period defined for the financial statements.
Base Year Offset | The number of years away from the base year.
Base Period Offset | The number of periods away from the base period.

For example, if column C of a Balance Sheet is the current period to date, select Spreadsheet Column C, and set the Account Type to Cumulative Balance. For Time Period, enter the value that sets the Current Year Offset to 0.

See also:

Financial Line Express Setup


Company Tab in Financial Line Item Setup

The Company tab in the Financial Line Item Setup window is used to define each cell in a financial report spreadsheet that will contain data exported from the program. Each cell in the spreadsheet is defined individually. Every cell from the spreadsheet can be entered and edited in this window in the same session.

The top of the tab shows the Company ID and Financial Report ID. Once the ID of an existing financial report is entered, the system displays a "preview" of the spreadsheet on the right side of the window.

The Beginning and Ending Period, which allow you to specify a range of periods for which data will be transferred, must be specified only if you intend to use the OLE (Object Linking and Embedding) button in Financial Line Item Setup. The OLE button allows you to check to see that data is being transferred correctly, or to selectively update cells.

The Report Year is the year for which data will be transferred from the program to the spreadsheet. The Report Year is also known as the base year, because other years in the financial statement are defined with respect to the Report Year. For example, if the Report Year is 2002, the year that is 2 years before (-2) the Report Year is 2000.

The Cell field is used to identify a particular cell in the spreadsheet. You must enter the cell’s "address" in this field. For example, cell C2 in an Excel spreadsheet would be entered as R2C3 (row 2 column 3). Cell C2 in a Lotus spreadsheet would be entered as C2.

The Column field refers to a column defined in the Financial Statement Setup window. The column definition determines the year and period for which data should be exported to the spreadsheet (e.g., Period 3, 1998).

The Acct. Mask field can hold either an account number (if the amount to be displayed in the cell is the balance of one particular general ledger account), or an account mask (if the amount to be displayed in the cell is the total of multiple general ledger accounts).

The Amount Type describes the type of expenditure for an account.

The tab also shows a Delete checkbox, which allows you to delete records for specific cells.

Tip! If the necessary accounts cannot be totaled using the Acct. Mask field, use the From Account, To Account, and Add/Subtract fields in the Accounts tab.

See also:

Financial Line Item Maintenance


Company Tab in Repetitive Journal Entries

The Company tab in Repetitive Journal Entries is used to define a repeating journal entry for the general ledger.

The tab shows the Company ID at the top. Journal ID identifies the journal that contains the journal entry.

The Currency field (shown only when Use multiple currencies is enabled in System Setup System Settings General) is used to enter the currency in which this transaction will take place.

The Code field is a user-defined code to identify the journal entry.

See also:

Repetitive Journal Entries


Copy Accounts Tab in Copy Chart of Accounts with Wildcarding

The Copy Chart of Accounts tab in the Copy Chart of Accounts with Wildcarding window allows you to specify the range of accounts to copy and the source and destination of the copied accounts.

The tab shows the Company ID field at the top.

From Account is the first account in the range of accounts that you would like to copy. The Account Description is shown beneath it.

To Account is the last account in the range of accounts that you would like to copy. The To Account Description is shown beneath it.

From Account Mask allows you to further limit the accounts that will be copied. Only those accounts that match the mask entered here will be copied to the new accounts. For example, if you enter 10_-02, only those accounts with "10" as the first two numbers and "02" as the last two numbers will be copied.

To Account Mask allows you to specify the account numbers of the new accounts that will be created as a result of the copy. If wildcards were used in the From Account Mask, they must be entered in the same positions in the To Account Mask field.

See also:

Copy Chart of Accounts with Wildcarding


Copy Chart of Accounts Tab in Copy Chart of Accounts

The Copy Chart of Accounts tab in Copy Chart of Accounts allows you to copy a chart of accounts from one company to another.

The tab shows the From Company ID. This field indicates from which company you would like to copy the chart of accounts. The name of that company appears next to the From Company ID.

If the From Company ID has branch accounting enabled, a From Branch ID field displays. If you specify a branch in this field, the chart of accounts from that branch is copied to the destination company.

The To Company ID is the company to which the chart of accounts is being copied. The name of that company appears next to the To Company ID.

When the To Company ID is entered, the Copy To All Branches checkbox appears. If enabled, the chart of accounts in the From Company ID will be copied to all the branches of the To Company ID.

If this option is not enabled, you will have to enter the Branch ID that should receive the copied chart of accounts.

See also:

Copy Chart of Accounts


Copy Financial Statement Definitions Tab

The Copy Financial Statement Definitions tab is used to enter the parameters of the financial report that you want to use to create a new financial report.

The top of the tab shows the From Financial Report ID and the From Financial Report Description.

The tab also shows the To Financial Report ID and the To Financial Report Description.

The Application drop-down menu allows you to choose Excel or Lotus to create the spreadsheet.

The Path\File Name field and Browse button work in conjunction with each other to allow you to select which File and Path Name your spreadsheet uses. If you do not know the File/Path Name of the report you want to copy, you can search for it using the Browse button.

See also:

Copy Financial Statement Definitions


Copy To All Branches Checkbox

Copy To All Branches Checkbox – determines whether or not the chart of accounts in the From Company ID field (source) will be copied to all the branches in the To Company ID field (destination).

Setting: | Description:
On | The chart of accounts from the source company will be copied to all the branches in the destination company.
Off | The chart of accounts from the source company will be copied to a single branch that you will specify after entering the destination company.

See also:

Copy Chart of Accounts


Create Reversing Entry Checkbox

Create Reversing Entry Checkbox -- a checkbox on the Journal Entries window in the General Ledger module that indicates whether a reversing entry will be created for a specific journal entry.

When this checkbox is checked, a reversing entry will be posted to the general ledger for the Period and Year specified on the Reversing Entry tab.

For example:

Emerald Corporation pays its employees on the 25th of every month. They record the payment of employee salaries ($400,000 total) by using the Repetitive Journal Entries and Post Repetitive Journal Entries options in the General Ledger module. Since their fiscal year ends on December 31st, they record the accrued salaries payable of $50,000 by making an adjusting entry in the Journal Entries window at the close of December. If the reversing entries option is activated, the system will reverse the earlier entry, taking away the salaries expense recorded in the prior period. This will properly report the Salaries Expense of $350,000 for the current fiscal year

To help you understand the example, the following shows manually how the system treats this transaction.

Transaction Date | Account Title and Description | Debit | Credit
12/31 | Salaries Expense | 50,000 |
 | Salaries Payable |  | 50,000
 | To record the salaries earned by employees up to December 31st. |  |
1/25 | Salaries Expense | 400,000 |
 | Cash |  | 400,000
 | To post the repetitive journal entry for payment of employee salaries. |  |
1/25 | Salaries Payable | 50,000 |
 | Salaries Expense |  | 50,000
 | Reversing entry to adjust the salary actually earned by the employees during the new fiscal period. The Balance in the Salaries Expense account is now $350,000, the correct amount of salaries earned by employees for the new fiscal period. |  |

See also:

Journal Entries


Criteria Tab in AR Currency Gain Loss Report

The Criteria tab in AR Currency Gain Loss Report is where you enter your parameters for what information will appear on the report.

After entering your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Customer ID, Invoice Number, Period, and Year.

You can set the report to give results for a single currency, or for all currencies in your system with the Currency ID drop down menu.

See also:

AR Currency Gain Loss Report


Criteria Tab in Bank Reconciliation Report

The fields on the Criteria tab are used to specify the parameters of the Bank Reconciliation Report.

Worksheet No, a system-generated number assigned to a worksheet created in Bank Reconciliation Worksheet, is the only field that can be edited in this window. All the other fields are shown for information purposes only:

The Company ID is a unique code that identifies a company or business organization.

The Bank number shown represents a specific bank account in the system.

The GL Account number identifies a specific account in the general ledger.

The Period and Year fields hold the period and year for which the bank account is being reconciled.

You can print, email, or fax the worksheet by selecting the appropriate button or option.

See also:

Bank Reconciliation Report


Criteria Tab in Chart of Accounts Listing

The Criteria tab in Chart of Accounts Listing is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The tab also gives you the option of whether or not you want to Show Deleted Records. This indicates whether you want to show accounts that have been deleted in the Chart of Accounts Listing.

See also:

Chart of Accounts Listing


Criteria Tab in Financial Statement Definitions

The Criteria tab in Financial Statement Definitions is used to define a range of Financial Report IDs that should appear on the report before you print it or view it on the screen.

The Financial Report ID fields hold the range of Financial Report IDs that you want to include on the report.

See also:

Financial Statement Definitions


Criteria Tab in General Ledger

The Criteria tab in General Ledger is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top.

The Accounts and To fields hold the range of the accounts that you want to include on the report (i.e., 114-02 to 114-05).

The Job ID and To fields hold the range of the job IDs that you want to include on the report.

The Periods and To fields hold the range of periods that you want to include on the report (i.e., Periods 1 to 6).

The Year determines the year of activity that you want to include on the report.

The Account Mask field allows you to specify which accounts you want to include on the report, based on the account number. For instance, you could print a report that includes only those accounts with the number 2 in the first place in the last segment of the account number (i.e., 101-21, 131-25, etc.).

The Report Option drop down allows you to set how much detail appears on the report.

Setting:

Result:

Account Default

For each account, the report shows the level of detail selected as its default in Chart of Accounts Maintenance.

Brief by Journal

Journals are listed in alphabetical order. The report shows period transactions totals only, for each journal. It shows the beginning period balance. Journals with not activity are not included, but those with activity and a zero balance are included. The ending account balance is shown for the selected period.

Notes: If Use Job ID is checked, the total of all transactions will be summed for each journal for the selected Job ID. Because the transactions are limited by Job ID, the ending balance for an account may not be equal to the beginning balance added to the journal sums.If Show Zero Dollar Ending Balance Accounts is checked, the report shows the activity totaled by journal when the ending balance is zero.

Detail

Shows all transaction detail.

Summary

Shows only beginning and ending totals.

The Account Type checkboxes determine what kinds of accounts are included on the report. You can select individual account types manually, but you can also check and clear all boxes at once using the RMB menu.

If you set the Report Option to Summary, you have the option to Group Branches Per Account, which totals all balances for accounts with identical masks.

The Use Job ID checkbox enables the Job ID range fields, allowing you to search by Job ID as well as by accounts, period, and year. Selecting this option removes the Show Zero Dollar Ending Balance Accounts option, as well as the ability to choose between detail or summary print formats.

The tab gives you the option of whether or not you want to Show Zero Dollar Ending Balance Accounts?. This determines whether or not accounts with a zero dollar balance are shown in the General Ledger.

You can filter which transactions appear on the report by currency by selecting a currency from the Currency ID field. The default setting displays all transactions for all currencies.

See also:

General Ledger


Criteria Tab in Journal Reports

The Criteria tab in Journal Reports is used to enter the parameters of the report before you print it or view it on the screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Account Number, Period, Date, and Source.

The Journal field allows you to choose the journal for which you want the report to be run.

The Year field shows the year for which the transactions will be shown in the report.

The tab also includes the Show Unapproved Records checkbox, which allows you to include records on the report that have not been approved.

Finally, the Currency ID drop down menu allows you to filter the results that appear on the report to a single currency.

See also:

Journal Reports


Cumulative Balance

Cumulative Balance -- automatically calculated field that displays the sum of the transactions posted up to a particular period and year. It is the running total of a series of periods up to the current period.

For example:

Using Chart of Accounts Maintenance, you drill down information for Account # 64077-01, your company’s Accounts Receivable account. On the Drill Down tab, $3,000 is shown in the Period Balance column for period 6 of fiscal year 2000. For period 7, the Period Balance is $2,000. Assuming no other activity during prior periods, the amount that should be shown in the Cumulative Balance is $5,000.

See also:

Chart of Accounts Maintenance


Date of First Pymt/Transaction

The date a transaction was entered into the system, or the first payment was made.

See also:

Bank Reconciliation Worksheet


Date To Post

Date To Post -- date a transaction takes place and is recorded in the general ledger.

For example:

It is November 2, 2000. You have just completed a journal entry. In the Date field, enter 11/02/00.


Debit/Credit

Debit/Credit -- fields that increase or decrease a particular general ledger account depending on the transaction and the accounts involved. In some windows, such as the Journal Entries window in General Ledger, this field includes a total amount below the column.

There are two basic categories of general ledger accounts: Balance Sheet accounts and Income Statement accounts.

Balance Sheet Accounts

Balance Sheet accounts are guided by this fundamental accounting equation:

Assets = Liabilities + Equity

Type of Account: | What it is: | For example: | To increase this account, you will: | To decrease this account, you will:
Asset | Resource that represents a probable future economic benefit to a company. | Cash, Accounts Receivable, Inventory, Equipment, Buildings | Debit | Credit
Liability | Claims of creditors against assets. | Debts owed to creditors in the form of Accounts Payable, Notes Payable, Taxes, Salaries, Interest on Loans, Unearned Revenue | Credit | Debit
Equity | Owner’s claims against a company’s assets; the ownership interest in a company. | Stockholder’s Equity (for corporations), Owner’s Equity | Credit | Debit

Income Statement Accounts

Income Statement accounts are guided by this basic accounting equation:

Revenue – Expenses = Net Income

Net Income, minus Owner’s withdrawals (for non-corporations) and dividends (for corporations) will be posted at the end of your company’s accounting cycle to the Equity Balance Sheet account.

Type of Account: | What it is: | For example: | To increase this account, you will: | To decrease this account, you will:
Revenue | inflow of assets resulting from the sale of goods and services by a company. | Sales | Credit | Debit
Expense | outflow or spending of assets (e.g., cash) by a company to sell goods and services. | Cost of Goods Sold, Income Tax Expense, General and Administrative Expenses | Debit | Credit


Deposits Tab in Bank Reconciliation Worksheet

The Deposits tab in Bank Reconciliation Worksheet is used to view details about the outstanding deposits for the specified time period. On this tab, you can see an overview of each transaction. To get more information on a transaction, focus the cursor on the appropriate line. If the transaction is a regular receipt (see Payment Type), details display on the Receipt tab. If the transaction is a miscellaneous cash deposit or journal entry, details display on the Misc Cash/JE tab.

Tip! The Deposits tab here is the same as the Deposits tab in the Reconcile Cash Detail window.

The fields on this tab are described as follows:

The Deposit/Transaction Number is the number assigned to a transaction or deposit for tracking purposes.

The Payment Type field indicates how the payment was made.

The Date of First Pymt/Transaction is the date the transaction was entered, or the first payment was made.

The Amount field shows the total amount of the deposit.

The Cleared Bank checkbox indicates if the check has been cleared by the bank.

Cleared Period and Cleared Year show the period and year the deposit was cleared.

See also:

Bank Reconciliation Worksheet


Detail or Summary

Detail or Summary – determines the level of detail shown on a report.

Setting: | Description:
Detail | The report shows detail (e.g., account detail, transaction detail, etc.).
Summary | The report shows summary information and totals only.


Disbursements Tab in Bank Reconciliation Worksheet

The Disbursements tab provides a list of all disbursements made that are a part of the worksheet, and details about each one.

Field: | Description:
Disbursement Number | This is the identification number assigned to the disbursement. It could be a transaction number for a cash payment, or a check number.
Disbursement Date | The date the disbursement was made. For checks, this is the date the check is generated, not cashed.
Disbursement Amount | The cash value of the disbursement.
Terms Taken Amount | The cash value of any terms you've taken on the payment.
Vendor ID / Name | The vendor to whom you issued payment.
Cleared Bank | Indicates if the payment cleared your bank account.
Cleared Period / Year | If the payment cleared your account, these fields show the fiscal period and year in which they did so.
Void | Indicates of the payment was voided.
Voided Period / Year | If you voided the payment, these fields show the fiscal period and year in which you did so.

See also:

Bank Reconciliation Worksheet


Drill Down Tab in Chart of Accounts Maintenance

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

The Drill Down tab in Chart of Accounts Maintenance allows you to search the database for information about the various transactions that affect accounts in the general ledger.

The tab consists of a chart showing the activity of the account entered in the Account field on the Chart of Accounts tab.

When drilling into any of the fields (see below), you can choose to display transactions that involve only a specific currency by selecting that currency from the Currency ID menu. The default setting, Show Home Amounts for All, displays all transactions in all currencies.

The chart displays the Year and Period columns, which show the time in which the activity occurred.

The other two columns in the tab, Period Balance and Cumulative Balance, show the balance in the account for the period and year to date respectively.

If you select a particular currency from the Currency ID menu, the Foreign Period Balance and Foreign Cumulative Balance columns appear. These columns show the values in the Period and Cumulative balance fields in the selected currency, with the proper exchange rate applied.

The Encumbered Period Balance and Encumbered Cumulative Balance show the encumbered balance in the account for the period and year to date respectively.

From the Period Balance column, you can drill down to see how the account affects the journal that it is located in the Journal Balances tab. From the Journal Balances tab, you can drill down to a second level of detail in the Journal Detail tab, which shows more financial information about the journal.

From the Journal Detail tab, there are two possible drill downs: by Transaction Number, which shows the Transaction Detail tab, or by Source, which shows the Invoice Detail tab or the Voucher Detail tab, depending on the account.

The Transaction Detail tab displays the individual transactions affecting each account in the journal.

For account transactions involving invoices (such as transactions in the Sales Journal), the Invoice Detail tab will display detailed information about the invoice(s) involved in the transactions posted to the journal.

For account transactions involving vouchers (such as transactions in the Purchases Journal), the Voucher Detail tab will display detailed voucher information about invoices involved in account transactions. If payment has been made, a user can drill down to see detailed check information on the Payment Detail tab.

See also:

Chart of Accounts Maintenance

How to Drill Down Account Information


How to Drill Down Account Information

The steps marked with a « are mandatory.

  1. «Open the General Ledger module.
  2. «From the Maintenance menu, select Chart of Accounts Maintenance.
  3. «In the Chart of Accounts tab, enter the Company ID.
  4. «Enter an account number in the Account field.
  5. Starting with the Drill Down tab, drill down for information by clicking the column on the tab that turns the mouse pointer into a hand (G). Refer to the following table to drill down to view the desired level of detail about the account and/or journals.

Tip! To return to a previous level of detail, click the Drill Down, Journal Balances, or Journal Detail tabs as desired.

If you drill down on: | This information is shown:
The Period Balance column in the Drill Down tab | Journal balances on the Journal Balances tab.
The Journal Balance column in the Journal Balances tab | Detailed journal information on the Journal Detail tab.
The Transaction Number column in the Journal Detail tab | Detailed transaction information on the Transaction Detail tab, the lowest level that you can drill down for transaction detail.
The Source column in the Journal Detail tab (for transactions involving invoices) | Detailed invoice information on the Invoice Detail tab.
The Source column in the Journal Detail tab (for transactions involving vouchers) | Detailed voucher information on the Voucher Detail tab.
The Amount Paid column in the Voucher Detail tab | Detailed check payment information on the Payment Detail tab.


Encumbered Amount

In order to prevent overspending in the appropriations budget some companies maintain an additional account; this account is called encumbrances. The encumbrances account is a budgetary account that estimates the cost of goods that are yet to be received. When goods or services are ordered the cost is applied as a debit to an encumbrances account and a credit to the encumbrances reserves account. When the goods are actually received, the entry is reversed and the expense/asset is recorded.

When the material is ordered:
Debit: Encumbrances
Credit: Encumbrances Reserve

When the material is received:
Debit: Encumbrances Reserve
Debit: Expense or Asset
Credit: Encumbrances
Credit: Inventory Receipts Clearing and the AP in concert PO to Voucher

A foreign encumbered amount works the same way, but deals in foreign currency.


Encumbered Cumulative Balance

Encumbered Cumulative Balance – automatically calculated field that displays the sum of the transactions posted for the particular year-to-date. It is the running total of a series of periods up to the current period.

See also:

Chart of Accounts Maintenance

GL Drill Down


Encumbered Period Balance

Encumbered Balance – automatically calculated field that displays the sum of the encumbered transactions posted to a particular period. It is the sum of the activity for only one specified period.

See also:

Chart of Accounts Maintenance

GL Drill Down


Encumbrances Tab in Journal Entries

This tab displays information regarding encumbered accounts in your general ledger. It shows the account number and description as well as the encumbered amount, and the foreign encumbered amount if applicable.

See also:

Encumbered Amount

Journal Entries


File Instructions Tab in Import Journal Entries

The File Instructions tab in the Import Journal Entries window is used to specify the location and file name of the specially formatted text file that contains the journal entry data you want to import. The path and file name of the file must be specified here before the import process can begin.

The Path\File Name field holds the location and file name of the Journal Entry text file. The Journal Entry file should hold all the journal entry records you want to import.

Last Maintained By shows the User ID of the person who is importing the file.

See also:

Import Journal Entries


File/Path Name (Financial Statement Setup)

File/Path Name – the fully qualified path and filename of an already existing financial report spreadsheet.

For example:

You create an income statement spreadsheet and save it on your hard drive in the Excel directory. The following must be entered in the File/Path Name field:

C:\Excel\incstate.xls


Financial Line Express Setup

This window offers the functionality of both the Financial Line Item Maintenance and the Update Financial Worksheets windows. This means you can define rows and columns for financial statements in this window, and assign accounts to the statements using the same window.

You also use this window to update any financial statements created in this window originally. When updating statements through this window, the system loads only sheet 1 from the excel spreadsheet. This must be the first one if the spreadsheet has multiple sheets (first page of the workbook only). The system also does not load special formatting, charts, or similar graphics.

In this update process, the system does not open the excel spreadsheet from within itself. It gets the data from the spreadsheet and sets every piece of it in the 'special control' (looks like a spreadsheet) into the system.

ØFinancial Line Express Setup is an option on the System menu of the General Ledger module. It has the following tabs: Report Criteria, Column Maintenance, Row Maintenance, Account Maintenance, OLE Criteria,OLE Companies, OLE Spreadsheet, and Cell Detail.


Financial Report Description

Financial Report Description – the description or title of a financial report. Because Financial Report IDs are system-generated numbers, you must assign a Financial Report Description to provide additional description. Descriptions are entered when the financial report is created.

Create new financial reports, edit existing ones, or delete those you no longer use in Financial Statement Setup.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a new income statement for your company’s Miami branch. You enter Income Statement - Miami Branch as the Financial Report Description.

Tip! If you have multiple branches or divisions for which you will be generating separate financial reports, be sure to include additional identifiers as in the example.

See also:

Financial Statement Maintenance


Financial Report ID

Financial Report ID – a system-generated ID that identifies a particular financial report. Because Financial Report IDs are system-generated numbers, you must assign a Financial Report Description to provide additional information. Descriptions are entered when the financial report is created.

Create new financial reports, edit existing ones, or delete those you no longer use in Financial Statement Setup.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Financial Statement Maintenance


Financial Report Tab in Financial Statement Maintenance

The Financial Report tab in the Financial Statement Setup window is used to name a financial report, select the application used to set up the spreadsheet for the report, and to specify the path and file name of the spreadsheet file.

The Financial Report ID is a system-generated number used to identify a particular financial report. The Financial Report Description is the description or title of a financial report, such as Income Statement - Miami Branch.

Statement Type determines what unassigned general ledger accounts display.

The Report Type determines which transaction window you should use when working with this file. Your options are Financial Line Item Maintenance, and Financial Line Express Setup.

Initial Number of Express Rows determines how many blank lines the system displays when creating this new statement.

The Application field specifies the spreadsheet application that you will use to create a particular financial report. Excel 95, Excel 97, and Lotus 1-2-3 are the supported spreadsheet applications.

The File/Path Name field holds the fully qualified path and filename of an already existing financial report spreadsheet (e.g., c:\temp\incstate.xls).

See also:

Financial Statement Maintenance


Foreign CR

Foreign CR (Credit) -- amount credited to a general ledger account in the foreign currency specified in the Currency field.

For example:

Even Par Golf Supply, a U.S.-based corporation, sells $500,000 (U.S. Dollars) worth of golf equipment to Premium Golf Shops, a company based in Mexico. A month later, Premium settles its bill with Even Par by paying $1,000,000 pesos. Listed below are the amounts that would be entered by Even Par when resolving the Premium Golf Shops Account Receivable:

Account Title and Description | Home DR | Home CR | Foreign DR | Foreign CR
Cash | 500,000 |  | 1,000,000 |
Accounts Receivable/Premium Golf Shops |  | 500,000 |  | 1,000,000


Foreign Cumulative Balance

Foreign Cumulative Balance -- automatically calculated field that displays the sum of the transactions posted up to a particular period and year in a specified foreign currency. It is the running total of a series of periods up to the current period taking into account the proper exchange rates.

See also:

Chart of Accounts Maintenance


Foreign Currency Tab

The Foreign Currency Tab allows you to view information on the currency your foreign customers use, and set certain parameters in regards to how the system processes this currency.

The Currency ID field displays the currency of the order, as established in the Order tab. This field is informational only; you cannot change the transaction currency form this tab.

The Exchange Rate field shows the current conversion from your company's home currency to the foreign currency selected. It is not editable, but can be changed by selecting a new Exchange Date. The date defaults to the one closest to the order date.

The Set Invoice Exchange Rate at field determines when the exchange rate is applied to this invoice.

Note: If you retrieve an existing order and add items to it, this tab retains the exchange rate of the original order. If you want to apply a more recent one, you must manually change it.

However, if you change the order date of the order, the system asks you if you'd like to update the exchange rate as well. Answering yes causes the system to automatically update this information.


Foreign DR

Foreign DR (Debit) -- amount debited to a general ledger account in the foreign currency specified in the Currency field.

For example:

Even Par Golf Supply, a U.S.-based corporation, sells $500,000 (U.S. Dollars) worth of golf equipment to Premium Golf Shops, a company based in Mexico. A month later, Premium settles its bill with Even Par by paying $1,000,000 pesos. Listed below are the amounts that would be entered by Even Par when resolving the Premium Golf Shops Account Receivable:

Account Title and Description | Home DR | Home CR | Foreign DR | Foreign CR
Cash | 500,000 |  | 1,000,000 |
Accounts Receivable/Premium Golf Shops |  | 500,000 |  | 1,000,000


Foreign Period Balance

Foreign Period Balance -- automatically calculated field that displays the sum of the transactions posted to a particular period, shown in a foreign currency. It is the sum of the activity for only one specified period, with proper exchange rates applied.

See also:

Chart of Accounts Maintenance


From Account (Financial Line Item Setup)

From Account – the first account in a range of accounts that will be added together. This total can be added to or subtracted from the totals of other ranges of accounts.

Tip! Use this method of totaling accounts if the accounts you are working with cannot be totaled using an account mask.

For example:

The following are general ledger accounts:

1001-01 Cash - Commonwealth State Bank

1001-02 Accounts Receivable

1100-01 Cash - First Jersey Bank

1102-01 Rent Expense

1405-02 Petty Cash

To total only the cash accounts in this list, you must use the account ranges:

From Account | To Account | Add/Subtract
1001-01 | 1001-01 | Add
1100-01 | 1100-01 | Add
1405-02 | 1405-02 | Add

See also:

Financial Line Item Maintenance


From Account in Account Allocation Maintenance

From Account in Account Allocation Maintenance -- source account from which you allocate or transfer amounts to other accounts.

For example:

Using Account Allocation Maintenance, you allocate the amount in your Rent Expense account (Account # 4200-01) to some subsidiary accounts: Warehouse Rent Expense (Account # 4201-01) and Office Rent Expense (Account # 4202-01). You enter 420001 in the From Account field. This is the account number representing the Rent Expense account.

See also:

Account Allocation Maintenance


From Account (in Copy Chart of Accounts with Wildcarding)

From Account -- the first account in the range you want to copy.

For example:

Using Copy Chart of Accounts with Wildcarding, you copy a range of accounts starting with account number 1201-01 and ending with account number 3188-01. You enter 120101 in the From Account field, and 318801 in the To Account field. This means that you are going to copy accounts from 1201-01 to 3188-01.

See also:

Copy Chart of Accounts with Wildcarding


From Account Mask (in Copy Chart of Accounts with Wildcarding)

From Account Mask – source account mask that is compared to each account in the specified range. Only those accounts that match the mask will be copied.

Numbers and wildcard characters (% and _) may be used in the From Account Mask. The wildcards represent any number.

For example:

You enter 10_-02, as the From Account Mask. Only those accounts with "10" as the first two numbers and "02" as the last two numbers will be copied. For instance, 101-02 and 104-02 will be copied, which 101-04 and 200-02 will not.

See also:

Copy Chart of Accounts with Wildcarding


From Branch ID

From Branch ID - specifies the branch of a company when branch accounting is enabled.

If the Company ID that you specified when copying your chart of accounts has branch accounting enabled, and you specify a branch in this field, the chart of accounts from that branch is copied to the destination company.

See also:

Copy Chart of Accounts Tab in Copy Chart of Accounts


From Column

From Column – the source column for the budgets that you want to copy.

For example:

You want to copy a budget from Budget 1 to Budget 2. You choose Budget 1 for the From Column field. This is the column from which you are copying a budget.

See also:

Copy Budgets


From Company ID

From Company ID – the source company for the accounts that you want to copy.

To include all accounts in the company, enter the company ID that is the source of the accounts that you would like to copy.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You want to copy the chart of accounts from Champions Inc. to Cabrini Tools. You enter CHAMP in the Company ID field. This is the ID for Champions Inc.

See also:

Copy Chart of Accounts


From Company Name

From Company Name – the full name of the source company for the accounts that you want to copy.

The system will display the company name for the From Company ID automatically.

For example:

You want to copy the chart of accounts from Champions Inc. to Cabrini Tools. You enter the ID CHAMP into the ID field, and the system displays Champions Inc. in the From Company Name field.

See also:

Copy Chart of Accounts


From Financial Report Description

From Financial Report Description – identifies the description or title of the source financial report from which you are copying information. Because Financial Report IDs are system-generated numbers, you must assign a Financial Report Description to provide an additional description. The system displays the description when you enter the Financial Report ID.

ØCreate new financial reports, edit existing ones, or delete those you no longer use in Financial Statement Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You want to copy a financial report called Income Statements. In the From Financial Report ID field, enter the ID that corresponds to the financial report called Income Statements. In the To Financial Report Description field, enter the name of the new report, Financial Statements 2000. When you save the window, the system generates an ID that corresponds to the Financial Report Description that you created.

See also:

Copy Financial Statement Definitions


From Financial Report ID

From Financial Report ID – identifies a system-generated number associated with the From Financial Report Description.

Create new report IDs, edit existing ones, or delete those you no longer use in Financial Statement Maintenance.

See also:

Copy Financial Statement Definitions


From Period

From Period -- the source period for the budgets that you want to copy.

For example:

You want to copy a budget from the first period to the sixth period. You enter 1 into the From Period field. This is the period from which you are copying a budget.

See also:

Copy Budgets


From Year

From Year – the source year for the budgets that you want to copy.

For example:

You want to copy a budget from 1998 to the 1999. You enter 1998 into the From Year field. This is the year from which you are copying a budget.

See also:

Copy Budgets


FRx Segment Description Tab

The FRx Segment Description tab in Chart of Accounts Maintenance is used to enter FRx segment descriptions for a new individual general ledger account.

This tab is only available if the Use FRx Financial Reporting Package option is enabled in the System Setup Company Maintenance window.

ØTo enter an FRx Segment Description for an individual general ledger account, enter the account number on the Chart of Accounts tab. Click the FRx Segment Description tab and enter a Short Description of the segment that displays next to the Segment Code field. You can also enter a more detailed description of the account in the Code Description field. Click Save, and the system assigns the segment description a Segment Number.

Tip! It is only necessary to enter a Short Description. However, FRx will produce more meaningful reports if you enter a detailed Code Description.

See also:

Chart of Accounts Maintenance


General Ledger Account

General Ledger Account -- an accounting device used to record increases and decreases of business transactions relating to individual assets, liabilities, capital, withdrawals, revenue, expenses, etc.

Important! The Account format must be consistent with the format defined in the GL Account Mask field in the Company Maintenance window in the System Setup module.

For example:

Using Chart of Accounts Maintenance, you create a new Accounts Receivable account for your new customer. This account will track all of your company’s transactions with your customer regarding sales of products, payment of invoices, etc.


General Ledger Report Printing Default

General Ledger Report Printing Default - allows you to print a general journal report with some accounts printing summary and some printing detail or journal totals. Using this print option, set at the account level, lets you customize a general ledger report to meet your audit needs.

Setting: | Description:
Detail | The detail of this account will print in the general ledger report. This is the default selection.
Summary | Only the ending balance will print for this account
Brief by Journal | The total ending balance by journal will print for this account.


GL Description

GL Description – the description written to the general ledger when a posting is made.


Group Branches Per Account

When this checkbox is activated, the system totals all balances for accounts with identical masks. Consolidation occurs after all other filters for the information are applied.

For example: you have a supply expense account for each branch: 6565-001, 6565-002, and 6565-003. If you activate this checkbox, the system will total all of the 6565 account balances into one line.

Note: You can only activate this checkbox if the Report Option is set to Summary.

See also:

Criteria tab in General Ledger Report


Home CR

Home CR (Credit) -- amount credited to a general ledger account in the company’s home currency specified in Company Maintenance.

For example:

Even Par Golf Supply, a U.S.-based corporation, sells $500,000 (U.S. Dollars) worth of golf equipment to Premium Golf Shops, a company based in Mexico. A month later, Premium settles its bill with Even Par by paying $1,000,000 pesos. Listed below are the amounts that would be entered by Even Par when resolving the Premium Golf Shops Account Receivable:

Account Title and Description | Home DR | Home CR | Foreign DR | Foreign CR
Cash | 500,000 |  | 1,000,000 |
Accounts Receivable/Premium Golf Shops |  | 500,000 |  | 1,000,000


Home Currency

Home Currency – a currency type option that determines what Currency ID the system uses for this company.

Companies based in the United States should use US Dollars as the Home Currency. If your company is based in another country, use Currency Maintenance to create the Currency ID that will be used as your home currency. Then, set the Home Currency field to that Currency ID.

See also:

Company Maintenance

Purchase Order Receipts


Home DR

Home DR (Debit) -- amount debited to a general ledger account in the company’s home currency specified in Company Maintenance.

For example:

Even Par Golf Supply, a U.S.-based corporation, sells $500,000 (U.S. Dollars) worth of golf equipment to Premium Golf Shops, a company based in Mexico. A month later, Premium settles its bill with Even Par by paying $1,000,000 pesos. Listed below are the amounts that would be entered by Even Par when resolving the Premium Account Receivable:

Account Title and Description | Home DR | Home CR | Foreign DR | Foreign CR
Cash | 500,000 |  | 1,000,000 |
Accounts Receivable/Premium Golf Shops |  | 500,000 |  | 1,000,000


Inter-Company Consolidated Financial Statements with Multiple Currencies: New Fields

Window | Tab | Field
Financial Line Express Setup | OLE Companies | Home Currency

Click for more information:

Inter-Company Consolidated Financial Statements with Multiple Currencies: Concepts and Features


Intercompany Checkbox

Determines if a transaction impacts more than one company.

Setting: | Result:
ON | The G/L postings caused by this transaction will be made to multiple company's ledgers.
OFF | The G/L postings caused by this transaction will only be made to a single company's ledger.

See also:

Intercompany Functionality


Transit Clearing Account

Inventory In-Transit Clearing Account

Inventory In-Transit Clearing Account – a liability account that is the credit offset for the inventory in vessel. This represents the amount of inventory that the distributor has possession of while the inventory is in transit. Since there is a risk of delivery, this liability account offsets the inventory in vessel asset. This value is cleared when the inventory is received into the warehouse location.

See also:

Vessel Receipts


Inventory in Vessel Account

Inventory in Vessel Account – an asset account that records the value of material in a container when it is loaded onto a vessel.

See also:

Vessel Receipts


Invoice Detail Tab in Chart of Accounts Maintenance

The Invoice Detail tab in Chart of Accounts Maintenance appears when you drill down by Source on the Journal Detail tab. It allows you to see detailed information about invoices involved in the transactions posted to the journal if the transactions involved invoices. For example, transactions posted to the Sales Journal will likely allow you to drill down to see invoice detail.

The tab displays many fields relevant to invoices, such as Company ID, Customer ID, Ship To, Invoice/Memo Number, PO Number, AR Account, Invoice Class, Order Number, Invoice Date, Period, Year, Finance Charge Date, and Finance Charge Total.

The following fields on the tab describe the item(s) involved in the invoice, such as Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, and Revenue Account. This is the most detail that you can see regarding invoices on the Chart of Accounts Maintenance window.

See also:

Chart of Accounts Maintenance


Invoice Detail Tab in GL Drill Down

The Invoice Detail tab in the GL Drill Down window appears when you drill down by Source on the Journal Detail tab. It allows you to see detailed information about invoices involved in the transactions posted to the journal. For example, transactions posted to the Sales Journal will likely allow you to drill down to see invoice detail.

The tab displays many fields relevant to invoices, such as Company ID, Customer ID, Ship To, Invoice/Memo Number, PO Number, AR Account, Invoice Class, Order Number, Invoice Date, Period, Year, Finance Charge Date, and Finance Charge Total.

The following fields on the tab describe the items on the invoice, such as Item ID, Item Description, Quantity Requested, Quantity Shipped, Unit Price, Extended Price, and Revenue Account. This is the most detail that you can see regarding invoices on the GL Drill Down window.

See also:

GL Drill Down


Job ID

Job ID – this is the alphanumeric ID that keeps track of non-inventory expenses associated with a particular job. It is tracked only in Voucher Entry in AP. You can find the Job Maintenance window in both the Accounts Payable and General Ledger modules.

Job Description – this is a brief description of a job that is associated with a Job ID by the system.

Note: In the Order Entry and RMA Entry windows this field is a free form field that the system does not validate against unless you enable the Enable Job Control Functionality system setting. When you enable this setting, the system validates this field against jobs entered for the customer/ship to in Job Control Maintenance, and the field functions like the Job Control ID field.

See also:

Job Maintenance


Journal Balance

Journal Balance -- the total amount held in a general ledger journal for a specified period.

See also:

Chart of Accounts Maintenance


Journal Balance Tab in GL Drill Down

The Journal Balances tab in the GL Drill Down window appears when you drill down on Period Balance on the Account tab. It allows you to see the names and balances for the journal(s) that make up the period balance.

The tab shows the Account Number and Description, Period, Year, Journal ID, Journal Description, Journal Balance, and Encumbered Balance for each journal that has contributed to the total balance for the period. From the Journal Balance column, you can drill down even further to see the journal details in the Journal Detail tab.

See also:

GL Drill Down


Journal Balances Tab in Chart of Accounts Maintenance

The Journal Balances tab in Chart of Accounts Maintenance appears when you drill down by Period Balance on the Drill Down tab. It allows you to see the names and balances for the journal(s) that make up the period balance column in the Drill Down tab.

The tab contains a chart that shows the Journal ID, Journal Description, and Journal Balance for each journal that has contributed to the total balance for the period. From the Journal Balance column, you can drill down even further to see the journal details in the Journal Detail tab.

See also:

Chart of Accounts Maintenance


Journal Description

Journal Description -- a description of a Journal ID.

Define new journals, edit existing ones, or delete those you no longer use in Journal Maintenance. The Journal Descriptions that you create for each journal will appear beside the Journal ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Journal Maintenance, you enter a Journal ID called IJ. In the Journal Description field, you enter the description Investments Journal. Whenever IJ is shown in the system, the description Investments Journal displays next to it.

OR

Using Journal Maintenance, you enter a Journal ID called DJ. In the Journal Description field, you enter the description Depreciation Journal. Whenever DJ is shown in the system, the description Depreciation Journal displays next to it.

See also:

Journal Maintenance


Journal Detail Tab in Chart of Accounts Maintenance

The Journal Detail tab in Chart of Accounts Maintenance appears when you drill down by Journal Balance on the Journal Balances tab. It allows you to see a summary of all transactions listed in the journal.

The tab contains a chart that for each Journal ID shows the Source, Date, Amount, and Transaction Number for each entry in the journal.

The tab also contains a Description column, which could show one of the following for the transaction:

  • Item Description
  • Vendor Name (for transactions involving vouchers)
  • Customer Name (for transactions involving invoices)
  • Reference (for transactions entered manually)
  • A description explaining what occurred in the transaction (e.g., Reversing entry, Cancel Voucher, etc.).

To see all the details of the transactions, drill down by Transaction Number. The Transaction Number drill down displays the Transaction Detail tab.

If a transaction involves an invoice, you can view more detail about the invoice by drilling down by Source. The Invoice Detail tab shows the detail.

If a transaction involves a voucher, you also drill down by Source to see more details about the vouchers. The Voucher Detail tab shows the detail.

See also:

Chart of Accounts Maintenance


Journal Detail Tab in GL Drill Down

The Journal Detail tab in the GL Drill Down window appears when you drill down by Journal Balance on the Journal Balances tab. It shows a summary of all transactions listed in the journal.

For each Journal ID, the tab shows the Account Number and Description, Period, Year, Source, Date, Amount, Encumbered Amount, and Transaction Number for each entry in the journal.

The tab also contains a Description column, which shows one of the following for the transaction:

  • Item Description
  • Vendor Name (for transactions involving vouchers)
  • Customer Name (for transactions involving invoices)
  • Reference (for transactions entered manually)
  • Description explaining what occurred in the transaction (e.g., Reversing entry, Cancel voucher, etc.).

You may sort the results by any of the fields in this tab. Clicking on the header of any field resequences the list in alphanumeric order according to the field you chose.

To see all of the details of the transactions, drill down by Transaction Number. The Transaction Number drill down displays the Transaction Detail tab.

If a transaction involves an invoice, you can view more detail about the invoice by drilling down by Source. The Invoice Detail tab shows the detail.

If a transaction involves a voucher, you also drill down by Source to see more details about the vouchers. The Voucher Detail tab shows the detail.

If a transaction involves an inventory adjustment, you also drill down by Source to see more details about the vouchers. The Inventory Adjustment window shows the detail.

If a transaction involves a voucher adjustment, you also drill down by Source to see more details about the vouchers. The AP Drill Down by Vendor window shows the detail.

If a transaction involves a purchase order, you also drill down by Source to see more details about the PO receipt. The Purchase Order Receipts window shows the detail.

If a transaction involves a secondary process, you also drill down by Source to see more details about the process. The Process Transactions window shows the detail.

If a transaction involves a production order, you also drill down by Source to see more details about the order. The Production Order Entry window shows the detail.

If a transaction involves a transfer, you also drill down by Source to see more details about the transfer. The Transfer Receipts window shows the detail.

If a transaction involves a return, you also drill down by Source to see more details about the return. The RMA Entry window shows the detail.

If a transaction involves a cash disbursement, you also drill down by Source to see more details about the disbursement. The AP Drill Down by Check window shows the detail.

If a transaction involves a cash receipt, you also drill down by Source to see more details about the receipt. The Deposit Slips report window appears with the deposit and bank number populated so that you may print preview the deposit slip.

If a transaction involves a rebate, you also drill down by Source to see more details about the rebate. The AR Drill Down by Invoice window shows the detail.

See also:

GL Drill Down


Journal Entry Tab in Journal Entries

The Journal Entry tab in Journal Entries allows you to enter your Company ID, the journal that will contain the entry, and the period and year that the entry will be posted to the general ledger.

The tab shows the Transaction Number, Company ID, Journal, Date, Period, and Year fields. Transaction Number is the number assigned by the system for the posted transaction. Date, Period and Year specify when the journal entry will be posted. Journal identifies the journal that will contain the entry.

Currency ID specifies what currency the posting uses. Each posting can only have a single currency.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

See also:

Journal Entries


Journal Form View Tab

The Journal Form View tab in Journal Maintenance is used to enter, edit, or delete custom journals in the system. The pre-established journals can be edited, but not deleted.

The tab shows the Journal ID, which is the two-character identification of a journal, such as CD for cash disbursements. The Journal Description field holds a description of the journal, such as Cash Disbursements.

The Delete checkbox indicates whether the Journal ID is valid or if it has been deleted. Journal IDs that have been deleted can be retrieved through maintenance windows, but will not show up in search windows throughout the system.

Important! The pre-established journals in the system cannot be deleted.

See also:

Journal Maintenance


Journal ID

Journal ID -- user-defined code that identifies each journal in the system. It helps to group together journal entries when generating reports and to more efficiently track similar transaction activity.

The following journals are pre-established in the system and cannot be deleted:

Journal ID: | Journal Description:
GJ | General Journal
CR | Cash Receipts
CD | Cash Disbursements
SJ | Sales Journal
IA | Inventory Adjustments
PJ | Purchases Journal
MR | Misc. Cash Receipts
JC | Job Cost
PR | Payroll
AJ | Allocations Journal

Define new Journal IDs, edit existing ones, or delete those you can no longer use in Journal Maintenance. The journals that you create are available as choices from Journal ID fields throughout the system.

Important!Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Journal Maintenance, you create an Investments Journal that will store all transactions related to investments posted to the system. The Journal ID is IJ.

OR

Using Journal Maintenance, you create a Depreciation Journal that will store all transactions regarding the depreciation of plant assets. The Journal ID is DJ.

See also:

Journal Maintenance


Journal Reports

The Journal Reports window in General Ledger allows you to generate a report that lists all journal entries for a specified range of periods and sorts them by transaction number and source. The report shows the Source, Date, Reference, Account Number, Account Description, Debit, Credit, and Approved in the listings. If Use multiple currencies is enabled in System Setup System Settings General, then the report also shows Foreign Debit and Foreign Credit on the listings. The report also shows the ID of the journal that the entries come from, along with the range information from the window.

Ø Journals is an option on the General Ledger Reports menu. The window contains two tabs: Criteria and Timestamp.

Click for more information on:

Printing a Report


Last Reconciled Period/Year

Displays only when the Reconcile Account checkbox is checked. Last Reconciled Period/Year displays the last period and year that cash was reconciled to the bank statement in the Bank Reconciliation worksheet. This field is not editable, and will be blank until the first time the account is reconciled in the worksheet.

See also:

Bank Account Maintenance


Less Outstanding Disbursements

As taken from the Outstanding Disbursements window in Accounts Payable.

See also:

Bank Reconciliation Worksheet


Line Information Tab in Financial Statement Maintenance

The Line Information tab in the Financial Statement Setup window is used to identify the number of periods and years that will be included in the financial report and their relationship to the base period and year.

Time Periodidentifies the relationship a column in a financial statement spreadsheet has to a base period and year. The base period and year are entered when the data in the spreadsheet is updated (see Update Financial Worksheets).

Base Year Offset is the number of years "away from" the base year entered in Update Financial Worksheets. Similarly, Base Period Offset is the number of periods "away from" the base period entered in Update Financial Worksheets.

See also:

Financial Statement Maintenance


Misc Cash and JE Tab in Bank Reconciliation Worksheet

The Misc Cash and JE tab in Bank Reconciliation Worksheet shows detailed information about the miscellaneous cash transactions and journal entries listed on the Deposits tab.

The Source Document is the number associated with a transaction.

The GL Transaction Number is the number assigned to a transaction or deposit for tracking purposes. The transactions/deposits shown on this tab can be limited by the range of Deposit Numbers specified in the Reconciliation tab.

The Transaction Date is the date on which a transaction was performed.

Payment Type identifies a type of payment, such as Cash.

The Amount field holds the amount of the cash receipt or journal entry.

The Reference is a description for a transaction.

Period and Year hold the period and year in which the cash receipt was received or the journal entry entered.

The Cleared Bank checkbox indicates if the check has been cleared by the bank.

Tip! You can use the RMB options to select or deselect all to check or uncheck all of the Cleared Bank checkboxes. The setting of Cleared Bank cannot be changed once the bank reconciliation has been approved and saved.

Cleared Period and Cleared Year show the period and year the deposit was cleared.

The total of all deposits that have not cleared the bank is shown at the bottom of the tab.

See also:

Bank Reconciliation Worksheet


Miscellaneous Tab in Journal Entries

The Miscellaneous tab in Journal Entries allows you to view account information for accounts affected by the journal entry that you have created.

The tab shows the Account and Account Description fields, which describe the general ledger account that is affected by the journal entry. Period and Year display the time at which the journal entry was created or posted (when viewing the journal entry).

See also:

Journal Entries


Notes Tab in Journal Entries

The Notes tab in Journal Entries allows you to enter, edit, or delete a note for a journal entry entered in the Journal Entries window.

Tip! To create a note for a journal entry, click Create New Note on the General Ledger File menu (or click on the Create New Note on the General Ledger toolbar) and fill out the fields as necessary.

The tab shows the Topic (summary line) of the note and the Note text itself. The tab also shows the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying), and the Expiration Date (the date the note is scheduled to stop displaying).

If you desire, you can assign the note to a Notepad Class ID. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all items with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the journal entry. When Mandatory is checked, the Notes tab comes forward automatically to display the note for the journal entry (when it is accessed). When Mandatory is not checked, the note will be available on the Notes tab, but the tab does not come forward automatically when the journal entry is accessed.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Once a note has been deleted, it cannot be retrieved by the system.

Important! Once an approved journal entry is saved, it cannot be edited or deleted from the system. This includes any note created for the journal entry.

See also:

Journal Entries


OLE Branches Tab in Financial Line Express Setup

This tab lists all the branches used in updating your financial statement. It lists the Branch ID and Branch Description. The Include checkbox determines if the branch is included in the financial statement. (The default is all branches, but you can uncheck the branch to not include it.)

See also:

Financial Line Express Setup


OLE Companies tab in Financial Line Express Setup

This tab lists all the companies used in updating your financial statement. It lists the company ID, name, and home currency of each company used in the process. You can press Enter in order to create new lines; there is no limit to the number of companies you include in this tab, but they must all use the same account mask.

Note: This tab only becomes available when you set the OLE Company Selection field in the OLE Criteria tab to Multiple.

If you want to add information from multiple companies that use different account masks, use the Add To Existing Values setting on the OLE Criteria tab.

See also:

Financial Line Express Setup


OLE Criteria tab in Financial Line Express Setup

In this window, you specify the year and a range of periods for which data should be transferred. This information, combined with the setup information entered in the Financial Statement Setup and Financial Line Item Setup windows, is used to update the spreadsheet.

Field: | Description:
OLE Company ID | The company from which the system draws information when updating the financial statement. This field defaults to the company ID entered in the Report Criteria tab, but you can edit this field
OLE Company Selection | Determines if the system uses just the company entered in this tab when updating the financial statement, or if it draws from multiple companies. Setting this field to Multiple opens the OLE Companies tab.
Financial Report | The financial statement being updated. This field defaults to the value entered in the Report Criteria tab and is not editable.
Beginning Period Ending Period | The range of periods for which data will be transferred from the program to a financial report spreadsheet.
Report Year | The year for which data will be transferred from the program to a financial report spreadsheet.
Account Mask | The format used for the number of the account being updated/created. The account mask allows you to OLE a single branch or a group of branches based on a digit with the branch mask segment, or a district of branches if the branch digit is set to identify branches in this manner.
Add To Existing Values | Allows you to build multi-company statements where the account masks do not match.

See also:

Financial Line Express Setup


OLE Spreadsheet tab in Financial Line Express Setup

This tab displays a blank spreadsheet until you either OLE, or load the spreadsheet without OLE control. Both options appear in the module buttons.

Important! In order to perform either of these functions, you must close all instances of Excel running on the same machine as Prophet 21.

If you use the Load option, the spreadsheet will not be reloaded during the OLE process. This means you can load the spreadsheet, modify it, and then perform an OLE later without changing your modifications (unless you put a value into an OLE cell for some reason) and then export to save all of your changes in the exported spreadsheet.

Once you perform either of these functions, the tab displays information from your spreadsheet in an editable format. If you performed an OLE and display system information in this tab, double-clicking any cell that contains system-derived information opens the Cell Detail tab, which lists how the system came to that value.

Note: If you perform a Load, you may perform an OLE later for the same spreadsheet.

See also:

Financial Line Express Setup


Original Issue Discount

Original Issue Discount (OID) -- the difference between the stated redemption price at maturity and the issue price of a debt instrument.

See also:

Substitute Payments


Payment Detail Tab in Chart of Accounts Maintenance

The Payment Detail tab in Chart of Accounts Maintenance appears when you drill down by Amount Paid on the Voucher Detail tab. It allows you to see detailed check information for the vouchers shown on the Voucher Detail tab if your company has released a check in payment for a purchase, etc.

This field contains many fields, all relating to information regarding the check released, such as Check Number, Check Date, Purchase Order Number, Period, Year, Amount Paid, Void, and Cleared Bank.

See also:

Chart of Accounts Maintenance


Payment Detail Tab in GL Drill Down

The Payment Detail tab in the GL Drill Down window appears when you drill down by Amount Paid on the Voucher Detail tab. It shows detailed check information for the vouchers shown on the Voucher Detail tab (if your company has released a check in payment for a purchase, etc.).

This tab contains many fields, all relating to information regarding the check released, such as Check Number, Check Date, Purchase Order Number, Period, Year, Amount Paid, Void, and Cleared Bank.

See also:

GL Drill Down


Pending Payments Account

Pending Payments Account – account number representing an Accounts Receivable account, which tracks the disputed amount owed by customers when they submit payment of an amount less than the total amount owed.

This field works in conjunction with the Dispute Zero Dollar Invoice checkbox on the Accounts Receivable General tab in System Settings. If the Dispute Zero Dollar Invoice checkbox is enabled, the Pending Payments Account is available. When creating a zero dollar invoice in Cash Receipts, the amount is posted to the pending payment account instead of the Accounts Receivable Account, and the invoice marked as disputed. When you resolve the invoice in dispute, the Pending Payment Account is cleared of the amount and the amount posted to Accounts Receivable Account. This does not work with any disputed invoice, just the prepaid/zero dollar invoice that can be created at Cash Receipts.


Percentage

Percentage -- the percentage of a source account (From Account) to allocate to another account (To Account).

Important! The total percentage of the To Accounts entered cannot exceed 100 percent. The allocated amount can be less than 100 percent. If this is the case, the leftover percentage will remain in the Source Account.

For example:

Using Account Allocation Maintenance, you allocate the amount in your Rent Expense account to some subsidiary accounts: Warehouse Rent Expense and Office Rent Expense. You enter 35 in the Percentage field for the Office Rent Expense account and 65 in the Percentage field for the Warehouse Rent Expense account. This means that 35% of the total amount in the Rent Expense account is allocated to the Office Rent Expense account, and 65% of the total amount in the Rent Expense account is allocated in the Warehouse Rent Expense account.

See also:

Account Allocation Maintenance


Period

Period – fiscal or demand operating cycles within a year. For the fiscal year, the period must be between 1 and 13.

Tip! You can use periods to represent months, or some other amount of time, to measure financial activity. If you use 12 periods per fiscal year (i.e., one period per month), the 13th period can be ignored completely or used for year-end postings (e.g., accrued payroll, interest, reversing errors, etc.).

For example:

Selzer Plumbing uses 12 periods for their fiscal year, representing one period for each month in the calendar year. Period 1 corresponds to the month of January, Period 2 to February, etc. Selzer uses the 13th period for any year-end postings, such as accrued payroll or interest.

Important! The adjustment period in Fiscal Year Maintenance is designed so that the system can post the Retained Earnings posting that would occur between one fiscal year and the next. This posting cannot appear on period 12 (or whatever the last regular period is in your fiscal year) as it would skew the account balances for that year. It cannot be posted in period 1 of the next year as it would also skew the account balances for that year.

By design, income and revenue accounts do not carry a balance over from year to year. To accommodate the actual posting to go along with this functionality, the system has period 13 (or the period after the last regular period) called an adjustment period and it is only for the automatic posting completed by the system when the fiscal year is closed. This creates the posting that zeros out the income and revenue with the difference between the two posted as Retained Earnings.

If you have manual adjustments that your accountant has suggested for your ledger, these postings need to occur in the last regular period of your fiscal year (typically period 12) and not in the adjustment period (typically 13) since that period is not a fiscal period and these journal entries would not be reflected on the financial reports.

See also:

Fiscal Year Maintenance

Demand Year Maintenance


Period Balance

Period Balance -- automatically calculated field that displays the sum of the transactions posted to a particular period. It is the sum of the activity for only one specified period.

For example:

Using Chart of Accounts Maintenance, you drill down information for Account # 64077-01, your company’s Accounts Receivable account. On the Drill Down tab, $3,000 is shown in the Period Balance column for period 6 of fiscal year 1999. This means that $3,000 in total Accounts Receivable was obtained by the company for period 6 of fiscal year 2000.

See also:

Chart of Accounts Maintenance


Period Budget Tab in Budget Maintenance By Account

The Period Budget tab in Budget Maintenance By Account allows you to view, enter, and edit budget information for the account specified in the Account Budget tab.

The tab shows the Year and Period fields, which display the time for which the budget applies.

Budget 1, Budget 2, and Budget 3 allow you to calculate and compare more than one budget at a time. For example, a company might want to use the three budget columns to represent Original, Revised, and Final budgets for their Accounts Payable Account(s).

See also:

Budget Maintenance


Period Tab in Budget Maintenance By Period

The Period tab in the Budget Maintenance By Period window is used to enter the Company ID, year, and period for which you want to view, enter, or edit budget information.

The tab shows the Company ID field. The Period and Year fields are also shown, which specify the time for which you plan to budget the accounts.

See also:

Budget Maintenance


Plus Outstanding Deposits

The outstanding deposits and cash transaction amounts, as taken from the Reconcile Cash Detail window in Accounts Receivable.

See also:

Bank Reconciliation Worksheet


Quarter

The financial quarter. A quarter is a collection of financial periods. Create and manage each year's quarters in the Quarters tab in Fiscal Year Maintenance.


Quarterly Period Balance

Quarterly Period Balance -- automatically calculated field that displays the sum of the transactions posted up to a particular quarter. It is the running total of a quarter up to the current period.

For example:

Using Chart of Accounts Maintenance, you drill down information for Account # 64077-01, your company’s Accounts Receivable account. On the Drill Down tab, $3,000 is shown in the Period Balance column for period 1 of fiscal year 2000. For period 2, the Period Balance is $2,000. For period 3, the Period Balance is $3,000. For a quarter made up of these periods, the amount shown in the Quarterly Period Balance is $8,000.

Note: If you run a report in a range of dates that cuts a quarter short (so that it does not include all three periods), the Quarterly Period Balance shows the total of those periods that are included in the quarter and the report criteria. For example, if you ran a report for periods 1 and 2, the Quarterly Period Balance would show the cumulative value of these two periods.

See also:


Rebate Account

Rebate Account - account used to track all rebate dollars owed to you.

If you enter this account in Company Maintenance, then it will default in Vendor Maintenance. If the company defaults differ from what you would like to use for this vendor, you may override the company settings by assigning different accounts in Vendor Maintenance.


Rebate Allowance Account

Rebate Allowance Account - account used to track all rebate dollars that have been written off. It is highly suggested that this account be the Cost of Goods Sold account, or a sub-account of it.

If you enter this account in Company Maintenance, then it will default in Vendor Maintenance. If the company defaults differ from what you would like to use for this vendor, you may override the company settings by assigning different accounts in Vendor Maintenance.


Receipts Tab in Bank Reconciliation Worksheet

The Receipts tab in Bank Reconciliation Worksheet window shows detailed information on the regular receipt in focus on the Deposits tab. For each receipt, the following information is shown:

The Deposit Number is the number assigned to a transaction or deposit for tracking purposes.

The Date Received column shows the date the payment was received.

The Payment Method shows the method used for making the payment (cash, check, etc.).

The Check Number is the number from the received check.

The Payment Amount is the amount of the remittance.

The Remitter ID is a Customer ID, Corporate ID, or a Ship To ID that identifies the person or customer making a payment. Remitter Name is the name of the person or customer making a payment.

Period and Year hold the period and year in which payment was received.

Cleared Period and Cleared Year are the period and year the disbursement cleared the bank.

See also:

Bank Reconciliation Worksheet


Reconcile Account

Determines if a back account is eligible to be reconciled through the bank reconciliation functionality.

Tip! Selecting a bank account for reconciliation and assigning the cash account restricts the type of transactions that may use the cash account. The cash account assigned to a bank cannot be used as the distribution account in Voucher by Item or Amount, or Invoice Entry by Item or Amount.

Transactions are limited to cash receipts, cash disbursements and journal entries for any cash account assigned to a bank that is marked for reconciliation. When the cash account is selected the system will check all accounts system wide to make sure this cash account is not selected for any other default or any other use in the system. (i.e. in the customer, vendor, or inventory records).

The settings of Reconcile Account are described as follows:

Setting:

Result:

On

When the bank account is eligible to be reconciled through the bank reconciliation functionality. Check here and you will be able to retrieve all outstanding checks and outstanding Cash Account Transaction activity in the bank reconciliation worksheet.

When you check the Reconcile Account checkbox, the system verifies that this cash account has not been assigned to another bank account. If the cash account has been assigned to another bank account, an error message displays. Click OK to return to the GL Account field to select a different account.

When Reconcile Account is turned on, the system prompts you to enter values for Startup Thru Period/Year. This will set previous Cash and Disbursements as reconciled up to and including that time. Also, the Last Reconciled Period/Year field becomes available on this tab.

Off

The bank account is NOT eligible to be reconciled through the bank reconciliation functionality.

See also:

Bank Account Maintenance


Reconciliation Tab in Bank Reconciliation Worksheet

The Reconciliation tab in Bank Reconciliation Worksheet is used to specify the worksheet you want to create or retrieve.

The Worksheet No is a system-generated number assigned to a worksheet created in the Bank Reconciliation Worksheet window. The first time you create a worksheet for a bank number Only one number is assigned to a worksheet for a specific bank and period. You can double-click the Worksheet No field to search for existing worksheets to edit or view.

Note: If the bank reconciliation is saved and unapproved and subsequently retrieved, the system continually recalculates the balance until the reconciliation is saved and approved.

The Company ID is a unique code that identifies a company or business organization.

The Bank Number represents a specific bank account in the system.

The GL Account No identifies a specific account in the general ledger. The GL Account No field is automatically completed when the Bank Number is entered, and cannot be edited.

The Currency ID is an identification tag noting a form of currency. The Currency ID is automatically completed when the Bank Number is entered, and cannot be edited.

As of Period and As of Year allow you to retrieve transactions as of a particular period and year.

The Approved checkbox determines whether the general ledger is updated when a transaction is saved. Once approved and saved, no more postings will be allowed to the cash account for the period reconciled even if the period is still open in fiscal year maintenance. Bank reconciliation worksheets can only be approved and saved if the Adjusted Bank Balances matches the Adjusted GL Cash Bank Balance on the worksheet.

The Balance Per Bank Statement is the balance amount as taken from the physical bank statement. You must enter the balance.

The Plus Outstanding Deposits value is the outstanding deposits and cash transaction amounts, as taken from the Reconcile Cash Detail window in Accounts Receivable.

The Less Outstanding Disbursements value is taken from the Outstanding Disbursements window in Accounts Payable.

The Adjusted Bank Balance amount is calculated by the system using the following formula:

Adjusted Bank Balance = Balance Per Bank Statement + Outstanding Checks – Outstanding Disbursements

The Cash Acct Balance field displays the balance in the cash account assigned to the selected bank number. This field cannot be edited.

The Cash Adjustment Debit Amt is the total of the debit adjustments made in the Cash Adjustments tab.

The Cash Adjustment Credit Amt is the total of the credit adjustments made in the Cash Adjustments tab.

The Adjusted Cash Acct Balance field is calculated by the system as debits and credits are entered on the Cash Adjustments tab. The system uses the following calculation:

Adjusted Cash Acct Balance = Balance Per GL Cash Account +/- the adjustments to the cash account

Once you specify the Bank Number in the Reconciliation tab, use the Retrieve button to recall or create the worksheet. The detailed information is recalled on the other tabs in the window.

See also:

Bank Reconciliation Worksheet


Reference

Reference -- a description for a transaction.

References are especially helpful in drill down windows, because they provide background information on why a transaction was performed.

For example:

Using Repetitive Journal Entries, you create a journal entry to record monthly depreciation on the company’s delivery trucks. In the Reference field, you enter a description for this transaction: Truck Depreciation.


Repetitive Journal Entry Approval

Repetitive Journal Entry Approval – determines whether the approval feature is enabled in the Repetitive Journal Entry window.

Setting: | Description:
On | If the Use Approvals checkbox in System Setup System Settings Approvals is enabled, the approvals feature is enabled in the Repetitive Journal Entries window. Once the entry is approved (i.e., the Approved checkbox is checked) and saved, it is posted to the general ledger and cannot be edited or deleted.
Off | Regardless of the setting of the Use Approvals checkbox in the System Setup System Settings Approvals, the approvals feature is disabled in the Repetitive Journal Entries window. When the entry is saved, it is immediately posted to the general ledger.

See also:

System Setup System Settings Approvals


Repetitive Journal Entry Tab in Post Repetitive Journal Entries

The Repetitive Journal Entry tab in Post Repetitive Journal Entries is used to define a repetitive journal entry, as well as the period and year to post to the general ledger.

The tab shows the Company ID at the top. Code is a user-defined code that identifies the journal entry.

Period and Year specify the financial period to which the journal entry will be posted to the general ledger.

Journal is the journal involved in the transaction (e.g., Sales Journal, Cash Disbursements Journal, etc.). Transaction Number is a system-generated code assigned to the journal entry to help identify the transaction in the system.

Currency ID specifies what currency the posting uses. Each posting can only have a single currency.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

See also:

Post Repetitive Journal Entries


Report Criteria Tab in Financial Line Express Setup

The Report Criteria tab is where you specify your company and the financial report used in this window’s processes.

Field: | Description:
Company ID | The company to which this statement applies. However, this is just a starting point; any other company with the same account mask and branch segment can be entered in the OLE Criteria tab for use in creating a financial statement.
Financial Report ID | The financial report from which you are generating the statement. The report’s name appears next to the ID.
Statement Type | Identifies the report type. This field auto-populates from information in the report record and cannot be edited.

See also:

Financial Line Express Setup


Report Information Tab in Update Financial Worksheets

The Report Information tab in Update Financial Worksheets is used to enter the parameters of the update. The data transfer will be limited to the company, period(s), and year entered here.

The tab shows the Financial Report ID and Description near the top, preceded by the Company ID and Name for which the data is being transferred.

The Period fields are used to enter the range of periods for which data will be transferred. The Report Year is the base year for the report. Account Mask allows you to select accounts for printing or viewing.

See also:

Update Financial Worksheet


Report Option

Report Option - determines how much detail prints on the report.

Setting: | Description:
Account Default | Each account prints the level of information chosen as its default in Chart of Accounts Maintenance.
Brief By Journal | The total ending balance by journal will print for this account.
Detail | All applicable transactions print on the report.
Summary | The report only prints the beginning and ending balance of the account.


Report Year

Report Year – the year for which data will be transferred from the program to a financial report spreadsheet.

The Report Year must be specified if you intend to use the OLE (Object Linking and Embedding) button in Financial Line Item Setup. The OLE button allows you to check to see that data is being transferred correctly, or to selectively update cells.

Tip! The Report Year is the base year of the report. If you transfer data for other years, they will be entered in terms of the base year.

See also:

Financial Line Item Maintenance


Reversal Transaction Number

A system-assigned number assigned to a general ledger reversal transaction when it occurs.


Reversing Entry Tab in Journal Entries

The Reversing Entry tab in Journal Entries allows you to create reversing entries for a certain period in a certain fiscal year. Reversing entries are journal entries made at the beginning of an accounting period to reverse the entries made during the preceding period to account for revenue earned before collection or for expense incurred before payment.

The system will automatically assign a transaction number for the original journal entry and a separate transaction number for the reversing entry, regardless of whether the period or year is different.

Important! Once an approved journal entry is saved, it cannot be edited or deleted from the system. This includes the setting of the Create Reversing Entry? checkbox.

The tab shows the Create Reversing Entry checkbox, which indicates whether a reversing entry will be posted to the general ledger at a later time. Period and Year specify the time in which the reversing entry would be posted to the general ledger.

See also:

Journal Entries


Row Maintenance tab in Financial Line Express Setup

This tab is where you define each row in the financial statement spreadsheet. Rows are numeric and correspond to the associated Excel spreadsheet.

In the event that the financial statement is modified, you can also use this tab to insert new rows with the RMB option Insert. The rows beneath the inserted row shift down by the number of rows inserted.

You may insert a row without assigning accounts to it since there are occasions when a new total or subtotal is required on the financial statement and subsequent rows need to be dropped down based on the new total line.

Note: You can only define rows that will hold account balances. Descriptive, calculation, and total rows need not be defined as these will be part of the Excel spreadsheet.

For example: For a given balance sheet, you define only the rows that receive account balances. Row 4 is cash, row 5 accounts receivable, row 6 inventory etc.

Field: | Description:
Row | The row number from the financial spreadsheet.
Description | A user defined description of the row. This description defines the financial statement spreadsheet row.
Reverse Sign | When enabled, the system totals the full range of accounts and reverses the sign. This should be used for liability, equity, and revenue accounts to bring them into the spreadsheet with a positive value.

See also:

Financial Line Express Setup


Short Description

Short Description – a brief description of a particular segment within an account mask.

For example:

An account mask is XXX-XX-XXX. The fist segment is the natural segment and the Short Description is Sales. The second and third segments (responsibility segments) represent the company branch and department respectively. The Short Descriptions for the second and third branch are NJ (for the New Jersey branch) and PL (for the plumbing department).

See also:

Chart of Accounts Maintenance


Show Zero Dollar Ending Balance Accounts?

Show Zero Dollar Ending Balance Accounts – determines whether the General Ledger shows accounts that have a zero dollar balance.

Setting: | Description:
On | The General Ledger shows all accounts specified in the range.
Off | The General Ledger only shows accounts that are specified in the range and have an ending balance greater than zero.

See also:

General Ledger


Source

Source -- document number associated with a transaction.

Source can have many different meanings. It can represent a user-defined code created when entering a journal entry into the system as well as an Invoice Number for transactions involving invoices (such as in the Purchases Journal) or a Voucher Number for transactions involving vouchers (such as in the Sales Journal). In addition a Source can be a Bank Deposit Number for transactions involving cash (such as in the Cash Receipts Journal) or a Check Number for transactions involving payment (such as in the Cash Disbursements Journal).

For example:

Using Chart of Accounts Maintenance, you drill down on account information for the General Ledger Account # 1304-01, your company’s Inventory account. You drill down to the Journal Detail tab, and see 10025 in the first row in the Source column. Since the Inventory account is involved in transactions located in the Purchases Journal, the Source number 10025 represents a Voucher Number.

OR

Using Chart of Accounts Maintenance, you drill down on account information for the General Ledger Account # 2005-01, your company’s Accounts Receivable account. You drill down to the Journal Detail tab, and see 20023 in the first row in the Source column. Since the Accounts Receivable account is involved in transactions located in the Sales Journal, the Source number, 20023, represents an Invoice Number.

OR

Using Chart of Accounts Maintenance, you drill down on account information for the General Ledger Account # 3002-01, your company’s Cash Account. You drill down information from the Cash Receipts Journal to the Journal Detail tab, and see 990702-1 in the Source column. Since the transaction involves the Cash Receipts Journal, the Source number, 990702-1, represents a Bank Deposit Number.

OR

Using Repetitive Journal Entries, you create a journal entry that will record monthly depreciation for your company’s plant assets. In the Source field, you enter MDJE (for Monthly Depreciation Journal Entry). This information can appear in many windows throughout the system that deal with account information, especially when you drill down account information.


Startup Thru Period/Year

Indicates when a bank was initially set to use the reconciliation process. You should select a prior, reconciled month (if there are months and/or years of history on the system). The system reconciles all transactions up to and including the period and year entered.

Tip! Realistically, if a prior month is reconciled there still may be some outstanding deposits or checks for the reconciled period. To begin using the bank reconciliation feature, you will need to manually disable the Reconciled checkbox for these in the Reconcile Checks and Deposits window.

See also:

Bank Account Maintenance


To Account (Financial Line Item Setup)

To Account – the last account in a range of accounts that will be added together. This total can be added to or subtracted from the totals of other ranges of accounts.

Tip! Use this method of totaling accounts if the accounts you are working with cannot be totaled using an account mask.

For example:

The following are general ledger accounts:

1001-01 Cash - Commonwealth State Bank

1001-02 Accounts Receivable

1100-01 Cash - First Jersey Bank

1102-01 Rent Expense

1405-02 Petty Cash

To total only the cash accounts in this list, you must use the account ranges:

From Account | To Account | Add/Subtract
1001-01 | 1001-01 | Add
1100-01 | 1100-01 | Add
1405-02 | 1405-02 | Add

See also:

Financial Line Item Maintenance


To Account in Account Allocation Maintenance

To Account in Account Allocation Maintenance -- an account that receives allocated amounts from another account.

For example:

Using Account Allocation Maintenance, you allocate the amount in your Rent Expense account (Account # 4200-01) to some subsidiary accounts: Warehouse Rent Expense (Account # 4201-01) and Office Rent Expense (Account # 4202-01). In the To Account fields (on two separate lines), you enter 420101 and 420201, the account numbers that represent the Warehouse Rent Expense and Office Rent Expense accounts.

See also:

Account Allocation Maintenance


To Account (in Copy Chart of Accounts with Wildcarding)

To Account -- the last account in the range you want to copy.

For example:

Using Copy Chart of Accounts with Wildcarding, you copy a range of accounts starting with account number 1201-01 and ending with account number 3188-01. You enter 120101 in the From Account field, and 318801 in the To Account field. This means that you are going to copy accounts from 1201-01 to 3188-01.

See also:

Copy Chart of Accounts with Wildcarding


To Account Mask (in Copy Chart of Accounts with Wildcarding)

To Account Mask -- allows you to specify the account numbers of the new accounts that will be created as a result of the copy. If wildcards were used in the From Account Mask, they must be entered in the same positions in the To Account Mask field.

For example:

You enter 10_-02, as the From Account Mask, and 10_-04 as the To Account Mask. All accounts with "10" as the first two numbers and "02" as the last two numbers will be copied. New accounts will be created with similar numbers to the copied accounts, except that the last two numbers will be "04" instead of "02." For instance, 101-02 will be copied to 101-04.

See also:

Copy Chart of Accounts with Wildcarding


To Column

To Column – the destination column for the budgets that you want to copy.

For example:

You want to copy a budget from Budget 1 to Budget 2. You choose Budget 2 for the To Column field. This is the column to which you are copying a budget.

See also:

Copy Budgets


To Company ID

To Company ID – the destination company for the accounts that you want to copy.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You want to copy the chart of accounts from Champions Inc. to Cabrini Tools. In the Company ID field, enter CAB, which is the Company ID for Cabrini Tools.

See also:

Copy Chart of Accounts


To Company Name

To Company Name – the full name of the destination company for the accounts that you want to copy.

The system will automatically display the company name for the To Company ID.

For example:

You want to copy the chart of accounts from Champions Inc. to Cabrini Tools. You enter the ID CAB into the ID field. The system will display Cabrini Tools in the To Company Name field.

See also:

Copy Chart of Accounts


To Financial Report Description

To Financial Report Description – the description or title of the new financial report to which you are copying. Financial Report IDs are system-generated numbers. When you enter the To Financial Report Description, the system assigns an ID number. This ID number is created when you save the window.

ØCreate new financial reports, edit existing ones, or delete those you no longer use in Financial Statement Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You want to copy a financial report called Income Statements. In the From Financial Report ID field, enter the ID that corresponds to the financial report called Income Statements. In the To Financial Report Description field, enter the name of the new report, Financial Statements 2000. When you save the window, the system generates an ID that corresponds to the Financial Report Description that you created.

See also:

Copy Financial Statement Definitions


To Financial Report ID

To Financial Report ID – identifies a system-generated number associated with the To Financial Report Description.

Create new report IDs, edit existing ones, or delete those you no longer use in Financial Statement Maintenance.

Click for more information on:

Copying a Financial Statement Definition


To Period

To Period – the destination period for the budgets that you want to copy.

For example:

You want to copy a budget from the first period to the sixth period. You enter 6 into the To Period field. This is the period to which you are copying a budget.

See also:

Copy Budgets


To Year

To Year – the destination year for the budgets that you want to copy.

For example:

You want to copy a budget from 1998 to the 1999. You enter 1999 into the To Year field. This is the year to which you are copying a budget.

See also:

Copy Budgets


Transaction Detail Tab in Chart of Accounts Maintenance

The Transaction Detail tab in Chart of Accounts Maintenance appears when you drill down by Transaction Number on the Journal Detail tab. It allows you to see detailed information about the posted journal entries made for that transaction.

The tab contains a chart that shows the Account, Journal ID, Source, Amount, and Transaction Date, for all activity associated with a transaction number.

The tab also contains a Description column, which could show one of the following for the transaction:

  • Item Description
  • Vendor Description (for transactions involving vouchers)
  • Customer Description (for transactions involving invoices)
  • Reference (for transactions entered manually)
  • A description explaining what occurred in the transaction (e.g., Reversing entry, Cancel Voucher, etc.).

See also:

Chart of Accounts Maintenance


Transaction Detail Tab in GL Drill Down

The Transaction Detail tab in GL Drill Down appears when you drill down by Transaction Number on the Journal Detail tab. It allows you to see detailed information about the posted journal entries made for that transaction.

The tab shows the Company ID, Account, Journal ID, Source, Amount, Encumbrances Amount, Transaction Date, and Job ID for all activity associated with a transaction number.

The tab also contains a Description column, which shows one of the following for the transaction:

  • Item Description
  • Vendor Description (for transactions involving vouchers)
  • Customer Description (for transactions involving invoices)
  • Reference (for transactions entered manually)
  • Description explaining what occurred in the transaction (e.g., Reversing entry, Cancel voucher, etc.).

See also:

GL Drill Down


Update Forecast Checkbox

Update Forecast checkbox – calculates the new current forecast usage for your stock items.

Tip! Activant recommends updating a forecast at the end of the month. If you update a forecast at the end of the month, you should enable the Update Forecast option for the next month at the same time.

In order to update your forecast usage, you must check the Update Forecast checkbox for each period you wish to update and use the right mouse button to select Update Forecast Usage/Reclassify.

If an updated item is set to “behave like,” the system instead uses the demand pattern and assigned formula to calculate demand.

See also:

Demand Year Maintenance


Use Predefined Chart of Accounts and Financial Statements Checkbox

Use Predefined Chart of Accounts and Financial Statements Checkbox - enabling this checkbox allows you to import a standard chart of accounts, financial statement templates, and financial statement definitions.

If you are new to the system, you can create a balance sheet, a profit and loss statement, and a statement of cash flow in a short amount of time.

When this checkbox is enabled, the following changes occur in the system:

  • The account mask is set to XXXXX-XXX and cannot be disabled
  • The second (or last) segment of the account mask indicates the branch and cannot be renamed
  • The option, Import Predefined Chart of Accounts and Financial Statement Setups, becomes available in the System Setup module
  • Once the checkbox is enabled, you can enable/disable it as long as no branch nor account is added to the system.
  • Once a branch or account is entered, the Use Predefined Chart of Accounts and Financial Statements Checkbox can no longer be selected.

This checkbox is found on the Company Tab in Company Maintenance, an option on the System menu of the System Setup module.

See also:

About Embedded Financial Statements and Standard Chart of Accounts


Void

Void -- a checkbox on several windows in the system that indicates whether something (e.g., a check) has been cancelled or is still valid.

When something is marked "void" (when the checkbox is checked), it means that the check or voucher is invalid. A voided check reverses any payment made against the voucher or check and leaves it open for payment.

Tip! Voided checks remain on the Reconcile Disbursements window as outstanding checks for the period in which they were issued, and all subsequent periods, until the period in which they were voided. The setting of the Cleared checkbox may not be changed for a voided check.

For example:

Using the Void Checks window in the Accounts Payable module, you void check number 10024, which was to be issued by your company to pay for 30 dozen pairs of Golden Boy shoes. Later, you decide to issue another check, check number 10087 to reconcile the debt. When you would drill down your company’s Accounts Payable account from the Chart of Accounts Maintenance window to see detailed check information on the Payment Detail tab, you would see two check listings for this particular transaction: one for check number 10024, for which the Void checkbox would be checked (indicating a voided check), and the other listing for check number 10087, which is the valid check which reconciled the debt to Golden Boy for the shoe purchase.


Voucher Detail Tab in Chart of Accounts Maintenance

The Voucher Detail tab in Chart of Accounts Maintenance appears when you drill down by Source on the Journal Detail tab. It allows you to see detailed voucher information about the item(s) paid for or purchases made by your company. For example, account transactions in the Purchases Journal will likely allow you to drill down to see voucher detail.

The tab displays many fields relevant to vouchers, such as Vendor ID, Voucher Number, and Branch ID. It has many fields displaying information about the invoice that will be paid by the voucher, such as Invoice Number, Invoice Date, Period, Year, Invoice Amount, Terms Taken, and Amount Paid. From the Amount Paid field, you can drill down to see detailed check information (if a check has been released by your company) on the Payment Detail tab.

The Voucher Detail tab also contains important item information about the voucher, to help you see which purchase is being paid, such as Item ID, Description, Type ID, Quantity, Unit Price, Purchase Amount, Purchase Account, and 1099 Type.

See also:

Chart of Accounts Maintenance


Voucher Detail Tab in GL Drill Down

The Voucher Detail tab in the GL Drill Down window appears when you drill down by Source on the Journal Detail tab. It allows you to see detailed voucher information about the item(s) paid for or purchases made by your company. For example, account transactions in the Purchases Journal will likely allow you to drill down to see voucher detail.

The tab displays many fields relevant to vouchers, such as Vendor ID, Voucher Number, and Branch ID. It has many fields displaying information about the invoice that will be paid by the voucher, such as Invoice Number, Invoice Date, Period, Year, Invoice Amount, Terms Taken, and Amount Paid. From the Amount Paid field, you can drill down to see detailed check information (if a check has been released by your company) on the Payment Detail tab.

The Voucher Detail tab also contains item information, such as Item ID, Description, Type ID, Quantity, Unit Price, Purchase Amount, Purchase Account, and 1099 Type.

See also:

GL Drill Down


Worksheet Number

A system-generated number assigned to a worksheet created in the Bank Reconciliation Worksheet window. Only one number is assigned to a worksheet for a specific bank and period. You can double-click the Worksheet No field to search for existing worksheets to edit or view.

Tip! If the bank reconciliation is saved and unapproved and subsequently retrieved, the system continually recalculates the balance until the reconciliation is saved and approved.

See also:

Bank Reconciliation Worksheet


Year

Year for Period – fiscal year or demand year in which you want to retrieve or post a transaction.

For example:

Using Fiscal Year Maintenance, you enter 2000 in the Year field on the Company tab and save the year. Then you are able to open and close accounts and post journal entries for 2000.


aaNewTopic

XXXX Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains YYYY information.

For example:

You create the XXXX file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is XXXX.txt and it is stored in the Import directory of your PC.

The following must be entered in the XXXX Path\File field:

C:\Import\XXXX.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A |  |  |  |  |
B |  |  |  |  |
C |  |  |  |  |
D |  |  |  |  |
E |  |  |  |  |
F |  |  |  |  |
G |  |  |  |  |
H |  |  |  |  |
I |  |  |  |  |
J |  |  |  |  |
K |  |  |  |  |
L |  |  |  |  |
M |  |  |  |  |
N |  |  |  |  |
O |  |  |  |  |
P |  |  |  |  |

*1 Blah blah blah, this is for the notes added to the file layout.

Click here for an example of an import layout entered in Excel.

See also:

Import XXXX (Make this a link to the window-level import topic.)


Accept Interchangeable Items

Accept Interchangeable Items – shows whether a customer agrees to accept interchangeable items if the items they order are out of stock. Interchangeable items, by definition, are those that can be swapped with the original item without any loss of functionality or performance. This field is informational only and will not actually change the status of any records, regardless of setting.

See also:

Import Customers


Accessory Unit of Measure

This is the unit of measure related to the unit quantity column for the accessory item. This is a drop down field that allows you to choose Default Sales Unit, Default Sales Pricing Unit, Default Purchasing Unit, and Default Purchase Pricing Unit.

The default choice is Default Sales Unit.

The system will translate the selected value into the true Unit of Measure from the Item record as needed. This allows you to change the Unit of Measure information at the Item level without having to change accessory definitions.


Accessory Unit Quantity

This amount is the recommended quantity for the accessory item. This column works in conjunction with the Auto-Populate Quantity, UOM, Scale Quantity to Parent Item Quantity, Parent Quantity, and Parent UOM columns. This amount specifies the typically recommended quantity for the accessory item when it is ordered with the parent item. This field should default to 1.


Active Checkbox in Scheduled Import Service Setup

Active Checkbox – determines whether a particular record entered in the Scheduled Import Setup window will be retrieved by the system when it processes the import files.

Setting: | Description:
On | The system retrieves and imports files based on the specified instructions.
Off | The system does not retrieve and import files based on the specified instructions.

See also:

Scheduled Import Setup


Active Flag

Active Flag – determines whether the account record you are importing is active.

See also:

Import Chart of Accounts


Add Item

The Add Item window allows you to add an item on-the-fly while you are editing imported suspense records in the Edit Import Suspended Records or Suspense Record Fast Edit windows. To enter the item, select any options you want, and click OK.

ØYou can find this window by double-clicking the Item ID field on the Order Line tab of the import suspense record for a sales order.


Address File in Import Contacts

Address File – the fully qualified path and file name of the Contact Address record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\address.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

Important! You must import at least one Contact Address record if you want to import more detailed contact information (found on the Setup (2) tab.)

When you enter a file name in this field, the Address Error and Suspense File fields are populated with file locations, and the Contacts Address tab becomes visible.

For example:

You are importing Contact records. On the Setup tab you enter c:\import\contact.txt in the Contacts File field and c:\import\address.txt in the Address File field. The Contacts Address tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Contacts

Contacts Address Import Layout


Adjustments Tab in Import Inventory Adjustment

The Adjustment tab in Import Inventory Adjustment is used to enter setup information before you select files for importing.

The Adjustment Number is generated by the system when you save the transaction. You must enter the Company ID and the Location ID where this adjustment applies. You must also enter a Reason for this adjustment, such as "Breakage" or "New Stock Item". The reasons available are set up in Adjustment Reason Maintenance.

The Period and Year fields default to the current period and year, but they you can edit them if necessary.

If you want to print updated inventory labels to apply after you've entered the adjustment, check the Print Labels checkbox.

To cancel the item records that you transferred, click the Delete checkbox.

To update the database with adjustment records, click the Approved checkbox.

See also:

Import Inventory Adjustment


Allocate to Imported Sales Orders

Allocate to Imported Sales Orders checkbox – this setting determines if the system should automatically allocate inventory to an imported sales order.

As a system setting, this checkbox only determines the default setting for each imported sales order. The setting on an individual imported order will always override the system setting.


Allocation Quantity

Allocation Qty -


Alternate Code Text File Tab

The Alternate Code Text File tab in the Import Alternate Code window shows item data as it is imported from the Alternate Code file into the system. You can open this tab to monitor the process of the import.

Each field from the imported records is shown. Use the scroll bars to adjust the view, if necessary.

See also:

Import Alternate Codes


Approved

Approved - In Contract Exports, determines if the contracts exported are approved or not.

Approved contracts are those who have been through the approval process and that may be used on orders.

Option: | Description:
Yes | Only approved contracts are exported. This is the default.
No | Only contracts not approved are exported.
Both | Both approved and unapproved contracts are exported.


Assembly Header File

Assembly Header File – the fully qualified path and file name of the Assembly Header record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\assembly\header.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Assembly Header Error and Assembly Header Suspense File fields are populated with file names, and the Assembly Header tab becomes visible.

For example:

You are importing assembly records. On the Setup tab you enter c:\import\assembly\header.txt in the Assembly Header File field. The Assembly Header tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Assembly Items

Assembly Header Import Layout


Assembly Line File

Assembly Line File – the fully qualified path and file name of the Assembly Line record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\assembly\line.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Assembly Line Error and Assembly Line Suspense File fields are populated with file names, and the Assembly Line tab becomes visible.

For example:

You are importing assembly records. On the Setup tab you enter c:\import\assembly\line.txt in the Assembly Line File field. The Assembly Line tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Assembly Items


Auto-Restart Type

Auto-restart Type -- determines under what conditions the application will auto-restart during import. This setting prevents the application from consuming too many resources.

Setting: | Result:
None | The application will not restart during the import.
Record Count | The application will restart after the number of import sets specified in the Restart Import Every field.
Consumed Memory | The application will restart after the amount of memory specified in the Restart Import When field has been exceeded.

See also:

File Management Service


B2B Seller Initialization Status

B2B Seller Initialization Status - Determines if you have set up the optional B2B Seller solution on your system, when and by whom. When this is initialized, the following initial settings, user profiles and folders necessary when configuring B2B Seller have been created on your system:

  • An SQL user of "b2bseller" created on the SQL server
  • A system setting of "estore" for the default order import path field in the system settings table on the SQL server
  • Several folders created on the C: drive of your SQL server for Scheduled Import Service imports:
  • C:\Polling
  • C:\Polling\Error
  • C:\Polling\Log
  • C:\Polling\Summary
  • C:\Polling\Suspense
  • In User Maintenance in Prophet 21, created a user named "estore"
  • In Inventory Class Maintenance inProphet 21, a class 5 of "B2B"
  • In System Settings on the SQL Server, the default order import path is set to "estore"
  • In System Settings in Prophet 21 on the E-Commerce node, General tab, the Use Item Categories on Web setting is set to Y
  • In System Settings in Prophet 21 on the E-Commerce node, B2B Seller Imports tab, the Web Import Timeout setting is set to 15
  • In Scheduled Import Service Manager in Prophet 21, defaults created for Accounts Receivable and Sales Orders. The files for these will be imported into the polling folders mentioned above.


Bad Debt Amount

Bad Debt Amount — the monetary value accrued as a "bad debt." This value is the total of all Bad Debt Write Offs and Bad Debt Recoveries entered against the invoice. Both of these are Adjustment Types found in the Credit/Debit Entry window.


Bin File in Import Bins

Bin File – the fully qualified path and file name of the bin record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\location\bin.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Bin Summary, Error, and Suspense File fields are populated with file names, and the Bin tab becomes visible.

For example:

You are importing bin records. On the Setup tab you enter c:\import\location\bin.txt in the Bin File field. The Bin tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Bins

Bin Import Layout


Bin File in Import Inventory Adjustments

Bin File – the fully qualified path and file name of the bin number record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\adjust\bins.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Bin Error and Suspense File fields are populated with file names; and the corresponding File tab becomes visible.

For example:

You are importing records of inventory items that track bin numbers. On the Import Instructions tab you enter c:\import\adjust\items.txt in the Item File field. The Item File tab becomes visible and the Import Instructions (2) tab becomes available. On the second Import Instructions tab, you enter c:\import\adjust\bins.txt in the Bin File field. The Bin File tab becomes visible. You can view and edit any of the records on this tab.

See also:

Import Inventory Adjustment

Bin Import Layout in Import Inventory Adjustments


Calendar Year

Calendar Year – fiscal year or demand year in which you want to retrieve or post a transaction.

For example:

Using Fiscal Year Maintenance, you enter 2000 in the Year field on the Company tab and save the year. Then you are able to open and close accounts and post journal entries for 2000.


Capture Usage

Capture Usage – determines if the transaction for this item will be taken into account when calculating item usage.

See Also:

Usage Factor


Clippership Tracking Number Tab in Import Shipping Confirmation

The Clippership Tracking Number tab is used to view and modify the import record before you update your database. It becomes visible when you enter a file name on the Setup (2) tab. This tab contains the pick ticket file detail layout and the data that you entered in the spreadsheet.

This tab allows you to:

  • Add or delete a record
  • Search for a specific column
  • Update a record during the current session
  • Update the import file during the current session

How it works:

To access all the functionality of this tab, place your cursor on a field, press the right mouse button, and select one of the available options. The following chart explains each option:

Option: | Description:
Insert and Add | Adds one row to the tab. Add a new record to the file by filling in each column with a value.
Delete | Deletes the row that you selected.
Save As | Allows you to save changes without changing your original import file.
Split Scroll | Allows you to view two parts of the tab simultaneously.
Find Column | Allows you to find a particular column. Select a column from the Find Column box, and click the Find button.
Update Import File | Updates your spreadsheet file with the changes you made on the tab.
Import to Database | Updates the database with the records.
Help | Provides column-, tab-, or window-level help. Access the entire help file by selecting the Help Topics… option.


Combined State/Federal Filing checkbox

Combined State/Federal Filing

The setting of this checkbox determines if your file is coded to participate in the Combined Federal/State Filing program.

If the box is checked, the IRS will consider your file for participation in the Combined Federal/State Filing program. If the box is not checked, your file will not be considered for the program.

Combined Federal/State Filing Program

Through the Combined Federal/State Filing Program (CF/SF), the IRS automatically forwards original and corrected information returns to participating states for approved filers. This means that, once you are approved to participate in the program, separate reporting to those states is not necessary. Forms 1099-MISC and 1099-DIV are eligible for the CF/SF program.

The first year you participate in the CF/SF program, you must obtain approval from the IRS by sending a test file that is coded for CF/SF. To do this in the system:

1. Make sure the Combined State/Federal Filing checkbox is checked when you export data for electronic submission of the test file.

2. Check the Test checkbox to indicate that the file is a test file.

If the file you submit is found to be acceptable, you will receive notification from the IRS. You can then submit the actual data file. (The Combined State/Federal Filing checkbox should be checked for the submission of the actual file as well.)

A test file is only required the first year, when you apply to participate in the program.

Important! For more information about the submission of 1099-MISC, 1099-DIV or any other tax documents, please consult a tax professional.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Component Bin Import Layout

Bin Path/File Name – the file path and name of a tab delimited ASCII (*.txt) file that contains an item’s bin information.

For example:

You create an item file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is Bin.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\Bin.txt

Setting up the Bin File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a .txt file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Column | Description | Data Type | Required | Length | Example
A | Import Set No | Alphanumeric | Y | 8 | 1
B | Transaction Number | Alphanumeric | Y | 40 | 49813
C | Line Number | Alphanumeric | Y | 40 | 5
D | Component Number | Numeric | Y | 40 | 64
E | Item ID | Alphanumeric | Y | 40 | Drill381
F | Bin | Numeric | Y | 40 | 72
G | Unit Quantity | Numeric | Y | 40 | 15
H | Trans Type | Alphanumeric | N | 8 | TS

Click here for an example of an import layout entered in Excel.

See also:

Import Production Order Processing


Contacts File

Contacts File – the fully qualified path and file name of the Contact record import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\contacts.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

When you enter a file name in this field, the Contacts Error, Suspense, and Summary file fields are populated with locations, and the Contact tab becomes visible.

For example:

You are importing Contact records. On the Setup tab you enter c:\import\contact.txt in the Contacts File field. The Contacts tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Contacts

Contact Import Layout


Contacts Tab in Purchasing

The Contacts tab in Purchasing is used to track the name, e-mail address, and telephone number of the person who actually took your order at your supplier (or to whom you are trying to return material). This is especially useful if you deal with more than one salesrep in a supplier, because it allows you to track with whom the you spoke and how they can be contacted again in case of any questions or problems.

If a default contact was specified for the supplier, this contact will be used for any orders entered for this supplier. If necessary, the contact can be edited for any PO.

To create a new contact during Purchase Order Entry:

Use these instructions to enter a new contact during Purchase Order Entry. The steps marked with a « are mandatory.

  1. «On the Purchase Order tab, make sure that the Contact ID field is blank.
  2. «On the Contacts tab, skip the Contact ID field, and enter the contact’s name, address, phone, fax information, and an e-mail address in the space provided. If you select the Use Supplier Address checkbox, you can skip the address fields.
  3. If the Validate Supplier Contacts in PO Entry option is enabled in System Settings, the contact will automatically be associated with the supplier in question.
  4. «Click Save.

You can also edit the contact information of an existing contact.

See also:

Purchase Order Entry

PO Requirements/Generation

Inventory Return Entry


Content

Content -- a component of an export matrix that determines the actual content of the data field you wish to export.

See also:

Export Matrix Maintenance


Contract Type in Export Job/Contract Pricing

Contract Type - Determines if you export standard customer, consignment, or vendor contracts in the Export Contract Information window.

Option: Description:

Standard

 Contracts with your customers often used when customers approach you looking for price breaks for large orders or specific jobs. This is the default.

Consignment

 Contracts that manage inventory that you own which is physically located at a customer's site.
Vendor

Vendor-based contracts that control sales price and / or cost (including rebated cost) for an item or transaction without the need for all customers to fall under one corporate ID. You might typically use vendor contracts to provide the cost and price of items based on vendor rebates for:GPOs (Group Purchase Organizations) or government contracts

Certain classes of customer, such as hospitals, intensive care units, or schools

  • GPOs (Group Purchase Organizations) or government contracts
  • Certain classes of customer, such as hospitals, intensive care units, or schools


Corrected Return Code

Corrected Return Code is only available when Filing Status is set to Correction. Corrected Return Code can be set to G or C.

G – if this is a one-transaction correction or the first of a two-transaction correction.

C – if this is the second of a two-transaction correction.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Customer Dealer Type Import Layout in Import Customers

Use this template to create a tab-delimited text file containing the dealer types to which the customer is assigned. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is custdealtype.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\custdealtype.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 8 | 1
B | Dealer Type ID | Alphanumeric | Y | 19 | Trane

Click here for an example of a layout entered in Excel.

See also:

Import Customers


Customer Restricted Class Permissions Import Layout

Restricted Class Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains information on the classes of restricted items the customer has permission to purchase.

For example:

You create the Permissions file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is classpermissions.txt and it is stored in the Import directory of your PC.

The following must be entered in the Ship To Path \ File field:

C:\Import\classpermissions.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 8 | 1
B | Company ID | Alphanumeric | Y | 8 | AMSUP
C | Customer ID | Alphanumeric | Y | 9 | 104850
D | Restricted Class ID | Alphanumeric | Y | 8 | 410
E | Certification Number | Alphanumeric | N | 255 | 4482184B8
F | Expiration Date | Date/Time | N | 10 | 01/01/14

See also:

Import Customer Restricted Class Permissions


Customer Restricted Class Permissions Import Layout

Customer Restricted Class Permissions Import Layout (Customer Import)

Restricted Class Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains information on the classes of restricted items the customer has permission to purchase.

For example:

You create the Permissions file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is classpermissions.txt and it is stored in the Import directory of your PC.

The following must be entered in the Ship To Path \ File field:

C:\Import\classpermissions.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | Restricted Class ID | Alphanumeric | Y | 8 | 410
C | Certification Number | Alphanumeric | N | 255 | 4482184B8
D | Expiration Date | Date/Time | N | 8 | 01/01/14

See also:

Import Customer


Customer Terms Import Layout

Use this template to create a tab-delimited text file containing the ???. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is custterms.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\custterms.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 8 | 1
B | Type | Alphanumeric | N | 9 |
C | Type ID | Alphanumeric | N | 9 |
D | Terms ID | Alphanumeric | Y | 19 | Net30

Click here for an example of a layout entered in Excel.

See also:

Import Customers


Customer WebOE Import Layout

Use this template to create a tab-delimited text file containing the settings that determine what information is sent to your B2B site when this customer places an order. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is custweb.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\custweb.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Alphanumeric | Y | 8 | 1
B | WebOE Flag | LIST | N | 1 | Y Yes N No
C | Balance of Accounts Flag | LIST | N | 1 | Y Yes N No
D | CPA Flag | LIST | N | 1 | Y Yes N No

Click here for an example of a layout entered in Excel.

See also:

Import Customers


Date Mask

If you are importing dates via Pricing Service, the ODBC driver requires a date mask. This is what the Date Mask field in the List View and Form View tabs at the bottom of Layout Maintenance is for. If you are importing a date field, you must specify a date mask in the Date Mask field.

The Date Mask field requires specific inputs, which are constructed from the symbols listed in the following table. The date in your import file must conform to the date mask you enter.

Symbol: | Result:
m | Output the month's number (i.e., 1-12).
mm | Output a leading zero if the month number is less than 10.
mmm, Mmm, MMM | Output the three-letter abbreviation for the month depending on the case of the letter "m" (i.e., jan, Jan, JAN).
mmmm, Mmmm, MMMM | Output the full month name depending on the case of the letter "m" (i.e., january, January, JANUARY).
d | Output the day number (i.e., 1-31).
dd | Output a leading zero if the day number is less than 10.
ddd, Ddd, DDD | Output the three-letter day abbreviation depending on the case of the letter "d" (i.e., mon, Mon, MON).
dddd, Dddd, DDDD | Output the day depending on the case of the letter "d" (i.e., monday, Monday, MONDAY).
yyyy | Output the full four digits of the year. Note: The year must be four digits.
J | Output the Julian value for the date. The Julian value is the number of days since 4712 BC.
\ - . : , (space) | Special characters used to separate the parts of a date. From left to right, those characters are backslash, hyphen, period, colon, comma, and a blank space.

The following table provides a few examples as to how you can put the symbols together to achieve a particular format.

Symbol Mask: | Resulting Date Format:
yyyy-mm-dd | 1993-10-01
m/d/yyyy | 10/1/93
Ddd, Mmm dd, yyyy | Fri, Oct 01, 1993
  • Regardless of the date mask, the date will display on the Test Layout and Preview Import tabs using the regional options of the computer, defined in the Start | Settings | Control Panel | Regional and Language Options window. If the computer is using the default English (United States) format, the default Short Date is mm/dd/yy.


Declined Response Codes

The following is a list of all the valid declined response codes for the EDI 849 – Receive transaction.

blank - Price Accepted

01 - Price Authorized Invalid

02 - Price Authorized Expired

03 - Product not on Price Authorization

04 - Authorized quantity Exceeded

05 - Zero Balance

06 - Special Cost Incorrect

07 - Catalog Cost Incorrect

08 - Invalid Ship Location

09 - No Credit Allowed

10 - Administrative Cancellation

11 - Invalid Debit Number

12 - Duplicate Sequence Number

13 - Not Valid for Price Protection

14 - Invalid Part Number

15 - Required Application Data Missing

16 - Unit Resale Higher than Authorized

17 - Negotiated Price was not less than Book Price

18 - Ship Date must not be After Current Date

19 - Ship Date cannot be Prior to Price Authorization Issue Date

20 - Ship Date should not be Before Price Authorization Date (Rebills)

21 - Price Authorization is a Rebill Type

23 - Price Authorization has been Deleted

24 - Price Authorization used on a Sales Order

25 - Disposition Pending Vendor Review

26 - Invalid Customer Number

27 - Invalid Ship Date

28 - Duplicate Invoice Number

29 - Claim Submitted Past Exercise Period

30 - Invalid Meet Competition Cost

31 - Invalid Book Cost

32 - Input Incomplete

33 - Input Errors

34 - No Coverage

35 - Out of Network

36 - Testing not Included

37 - Request Forwarded To and Decision Response Forthcoming From an External Review Organization

41 - Authorization/Access Restrictions

42 - Unable to Respond at Current Time

43 - Invalid/Missing Provider Identification

44 - Invalid/Missing Provider Name

45 - Invalid/Missing Provider Specialty

46 - Invalid/Missing Provider Phone Number

47 - Invalid/Missing Provider State

48 - Invalid/Missing Referring Provider Identification Number

49 - Provider is not Primary Care Physician

50 - Provider Ineligible for Inquiries

51 - Provider Not on File

52 - Service Date Not Within Provider Plan Enrollment

53 - Inquired Benefit Inconsistent with Provider Type

54 - Inappropriate Product/Service ID Qualifier

55 - Inappropriate Product/Service ID

56 - Inappropriate Date

57 - Invalid/Missing Date(s) of Service

58 - Invalid/Missing Date of Birth

59 - Invalid/Missing Date of Death

60 - Date of Birth follows Date(s) of Service

61 - Date of Death precedes Date(s) of Service

62 - Date of Service Not Within Allowable Inquiry Period

63 - Date of Service in Future

64 - Invalid/Missing Patient ID

65 - Invalid/Missing Patient Name

66 - Invalid/Missing Patient Gender Code

67 - Patient Not Found

68 - Duplicate Patient ID Number

69 - Inconsistent with Patient's Age

70 - Inconsistent with Patient's Gender

71 - Patience Birth Date Does Not Match That for the Patient on the Database

72 - Invalid/Missing Subscriber/Insured ID

73 - Invalid/Missing Subscriber/Insured Name

74 - Invalid/Missing Subscriber/Insured Gender Code

75 - Subscriber/Insured Not Found

76 - Duplicate Subscriber/Insured ID Number

77 - Subscriber Found, Patient Not Found

78 - Subscriber/Insured Not in Group/Plan Identified

79 - Invalid Participant Identification

80 - No Response received - Transaction Terminated

81 - Invalid or Missing Case Number

82 - Not Medically Necessary

83 - Level of Care Not Appropriate

84 - Certification Not Required for this Service

85 - Certification Responsibility of External Review Organization

86 - Primary Care Service

87 - Exceeds Plan Maximums

88 - Non-Covered Services

89 - No Prior Approval

90 - Requested Information Not Received

91 - Duplicate Request

92 - Service Inconsistent with Diagnosis

95 - Patient Not Eligible

96 - Pre-existing Condition

97 - Invalid or Missing Provider Address

98 - Experimental Service or Procedure

AB - Air Brakes - Inoperative, etc.

AD - Accident Damage - Derail/Sideswiped

AR - Arrivals

BA - Reject Due to Air Bags

BC - Reject Due to No Chains

BD - Reject Due to Damps

BG - Reject Due to Bearings

BL - Reject Due to Load Divider Bad Order

BP - Reject Due to Bridge Plate

BR - Reject Due to Brake Rigging Beam, Lever

BS - Reject Due to Bad Order Slides

BV - Reject Due to Bad Order Valves/Piping

BW - Reject Due to Bad Order Walls

CA - Reject Due to Crank Arm Application

CB - Reject Due to Center Bowls, Plates and Pins

CL - Complete Loading

CM - Released as Railroad Company Material

CP - Put on Constructive Placement

CS - Release Load Through Bill Connecting Road

CT - Release as a Cross-town Load

CU - Equipment Not Used

DD - Reject Due to Doors

DG - Reject Due to Draft Gear - Yoke

DM - Dismantle

DP - Departed

DR - Reject Due to Dirty

DV - Reject Due to Load Dividers, Slide Filters, Special Equipment

E1 - Requested Record Will Not Be Sent; Cannot Identify the Record

We cannot identify the record from the information you provided; please provide additional information or have the student contact us directly to make the request.

E2 - Requested Record Will Not Be Sent; Need Student or Parent Permission

Institutional policy prohibits release without written permission of student or parent; have student or parent request record from us.

E3 - Requested Record Will Not Be Sent

Requested Record Will Not Be Sent; have student contact us to resolve a problem

E4 - Requested Record Will Not Be Sent; Never Enrolled

Requested Record Will Not Be Sent; we have no record that the student ever enrolled

E5 - Requested Record Will Not Be Sent; No Degree

Requested Record Will Not Be Sent; degree or diploma has not been awarded

E6 - Requested Record Will Not Be Sent; No Grades Posted

Requested Record Will Not Be Sent; grades have not been posted for the current or most recent session

E7 - Requested Record Cannot Be Sent Electronically; Record resides in Paper Format only which will be sent by mail.

E8 - Requires Medical Review

EA - Empty Equipment Available for Loading

ER - Reject Due to Spotted in Error

ET - Empty Trailer Flat Release

FR - Reject Due to Bad Floor

GS - Release From Demurrage and Start Storage until Waybilled

HB - Reject Due to Handbrake

HH - Reject Due to Hand Hold, Ladder, Step, Running Boards, Platforms, etc

HX - Reject Due to Hot Journal Box

ID - Release an Idler

II - Industrial Interchange

IN - Inter-plant Switch

KR - Reject Due to Couplers

LK - Reject Due to Leaking Contents

LS - Reject Due to Load Shifted

LW - Light Weight and Restencil

MO - Move from Current Spot to Next

OG - Reject Due to Outlet Gate/Valve Lo and Open Hopper

OI - Released from Industry to be Inspected

OR- Ordered for Replacement

OV - Reject Due to Overloaded

PF - Released Repaired by Private Facility

PM - Preventative Maintenance

PN- Released not Repaired by Private Facility

RB - Released from Industry to Custody of Broker

RD - To be Reloaded

RF - Reject Due to Refrigeration Unit

RH - Reject Due to Roof Hatches

RK - Reject Due to Racks (Bi or Tri Levels)

RL - Released

RN - Bad Order Reinitializing and Numbering

RP - Released Partially Unloaded

RS - Released Loaded for Line Haul Shipment

RT - Run Through Equipment not Spotted

SC - Released from Demurrage after being Scrapped

ST - Released from Shop Track

SU - Rejected Due to Superstructure - End, Roof and Sides

SW - Local Waybill

T1 - Cannot Identify Provider as TPO (Third Party Organization) Participant

T2 - Cannot Identify Payer as TPO (Third Party Organization) Participant

T3 - Cannot Identify Insured as TPO (Third Party Organization) Participant

T4 - Payer Name or Identifier Missing

T5 - Certification Information Missing

T6 -Claim does not contain enough information for re-pricing

TC - Bad Order to Transfer Lading

TD - Rejected Due to Tie Down Devices

TH - Rejected Due to Trailer Hitch

TL - Rejected Due to Train Line, Air Hose, Anglecock

TR - Reject Due to Truck, S-Frame, Bolster

UC - Reject Due to Uncoupling Rod

UF - Reject Due to Underframe - Including Sills

UG - Bad Order for Upgrading of Car

WA - Reject Due to Wheel/Axe

WK - Bad Order Due to Wreck

ZZ - Mutually Defined

If a non-blank reason value imports that does not match the above Reason Values Definitions, display the reason code value “Unknown Reason, Contact Sender for Further Details.”


Default GL Account Numbers?

Default GL Account Numbers? – indicates whether you want to default the Bank Accounts, AR Accounts, and the Terms Accounts throughout the system.

Setting: | Description:
On | The Bank Accounts, AR Accounts, and the Terms Accounts default from the accounts listed in Customer Default Maintenance.
Off | The Bank Accounts, AR Accounts, and the Terms Accounts must be entered in the file that is being imported.

See also:

Import Cash Receipts


Default Header Info From Customer Master?

Default Header Info From Customer Master? – indicates whether the AR Accounts, Freight Accounts, and Brokerage Accounts should default for this import.

Setting: | Description:
On | The AR Accounts, Freight Accounts, Brokerage Accounts, Terms ID, and Salesrep ID will default throughout the system from Customer Maintenance.
Off | The AR Accounts, Freight Accounts, Brokerage Accounts, Terms ID, and Salesrep ID must be manually entered into the system.

See also:

Import Invoices


Default Line Info From Customer Master?

Default Line Info From Customer Master? – indicates whether the Revenue Accounts and the Cost of Sales Accounts should default for this import.

Setting: | Description:
On | The Revenue Accounts and the Cost of Sales Accounts will default throughout the system from Customer Maintenance.
Off | The Revenue Accounts and the Cost of Sales Accounts must be manually entered into the system.

See also:

Import Invoices


Delete Checkbox in Purge Suspense Records

Delete checkbox – determines if the suspense record will be deleted or kept on the Form View and List View tabs in Purge Suspense Records.

Setting: | Result:
On | The suspense record will be deleted when you save the window.
Off | The suspense record will not be deleted when you save the window.


Delete Checkbox on Accessory Items Tab

If marked, this checkbox allows you to physically delete this accessory item. However, only the accessory definition will be deleted, the Item itself remains.


Detail Tab in Import Cash Receipts

The Detail tab in the Import Cash Receipts window shows receipt data as it is imported from the Receipt Detail text file into the system. You can open this tab to monitor the process of the import.

Each field from the imported records is shown. Use the scroll bars to adjust the view if necessary.

See also:

Import Cash Receipts


Direct Fax Extension

Direct Fax/Ext — a contact’s direct fax number and extension.

For example:

Peter Jenkins is a contact at Wildelake Plumbing. Wildelake has a main fax number, but Peter has a separate fax machine on an extension of the main number. The main number should be stored in the first blank and Peter’s extension should be stored in the second blank of the Direct Fax/Ext field.

See also:

Contact Maintenance


Direct Extension

Direct Phone/Ext – a contact’s direct phone number and extension.

For example:

Mary Franklin is a contact at Kelso Electric. Kelso’s main phone number is 215-873-9832, and Mary’s extension is 7498. The main number should be stored in the first blank and Mary’s extension should be stored in the second blank of the Direct Phone/Ext line.

This number is also called the Phone Number and Extension in various places in the system.

See also:

Contact Maintenance


Division Address File in Import Divisions

Division Address File – the fully qualified path and file name of the division address records import. This file is required when you are importing division records.

Important! The suppliers in this record must already exist in your database. To import new supplier records, see Import Vendors or Import Suppliers.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\payable\DivAddy.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Division Address Error File and Division Address Suspense File fields are populated with file locations, and the Division Address tab becomes visible.

For example:

You are importing Division records. On the Setup tab you enter c:\import\payable\DivAddy.txt in the Division Address File field. The Division Address tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Divisions

Division Address Import Layout


Division Address Tab

The Division Address tab is used to view and modify the import record before you update your database. It becomes visible when you enter a File name on the Setup tab. This tab contains the Division Address file layout and the data that you entered in the spreadsheet.

This tab allows you to:

  • Add or delete a record
  • Search for a specific column
  • Update a record during the current session
  • Update the import file during the current session

How it works

To access all the functionality of this tab, place your cursor on a field, press the right mouse button, and select one of the available options. The following chart explains each option:

Option | Description
Insert and Add | Adds one row to the tab. Add a new record to the file by filling in each column with a value.
Delete | Deletes the row that you selected.
Save As | Allows you to save changes without changing your original import file.
Spit Scroll | Allows you to view two parts of the tab simultaneously.
Close Tab | Closes the tab without updating the database.
Find Column | Allows you find a particular column. Select a column from the Find Column box, and click the Find button.
Update Import File | Updates your spreadsheet file with the changes you made on the tab.
Import to Window | Updates the database with the records.
Help | Provides column, tab, or window-level help. Access the entire help file by selecting the Search option.

See also:

Import Divisions

Division Address File Layout


Division File in Import Divisions

Division File – the fully qualified path and file name of the division records import.

Important! The suppliers in this record must already exist in your database. To import new supplier records, see Import Vendors or Import Suppliers.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\payable\Division.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Division Error File, Division Suspense File, and Division Summary fields are populated with file locations, and the Division tab becomes visible.

For example:

You are importing Division records. On the Setup tab you enter c:\import\payable\Division.txt in the Division File field. The Division tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Divisions

Division Import Layout


Documents File

Documents File – the fully qualified path and file name of the Document records to import.

In Document Maintenance, you create Document groups such as "contract", "pricing list", or any other material that you send to your customers. The Import Contact window allows you to assign those groups to a contact and transfer those records in one step.

Important! You can only import Document records that already exist in your database.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\document.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

Important! You must import at least one Contact Address record if you want to import more detailed contact information (found on the Setup (2) tab.)

When you enter a file name in this field, the Documents Error and Suspense File fields are populated with file locations, and the Contact Document tab becomes visible.

For example:

You are importing Contact records. On the Setup tab, you enter c:\import\contacts.txt and c:\import\address.txt. On the Setup (2) tab, you enter c:\import\document.txt. The Contact Document tab becomes visible and you can view and edit any of the records on this tab before you update your database.

See also:

Import Contacts

Contact Document Import Layout


EDI Transaction Status

EDI Transaction Status – determines how your transaction will be transmitted.

Setting: | Description:
EDI | The transaction will be sent electronically, using whatever VAN you normally employ.
TPCx | The transaction will be sent electronically, using Trading Partner Connect as your VAN.
Inactive | The transaction will not be sent electronically. You must print a paper record and mail it to the recipient.


Edit Import Suspended Records

The Edit Import Suspended Records window allows you to view and edit suspense records that have been saved to the database. Records will display by import set number.

In this window, you can view a report that displays the import record’s vital information (where it is located, what it is called, when it was modified, by whom, etc.). You can also get error codes about the reason the record or records failed, as well as editing the record on-screen. You will be able to save the edited record as an import file so you can import it again.

Note: A system setting can base returned records on the user's Company Security settings. See Use Company Security for Edit Import Suspended Records.

ØThe Edit Import Suspended Records option is located on the Maintenance menu in Imports/Exports. There are two tabs available when you first open the window: Query and Import Suspense List. If you select Show Report on the Right Mouse Button menu, the Import Suspense Report tab will display.

Across the bottom of the screen, you will see the No Suspense Records tab. This will be replaced by one or more different tabs when you apply a query.


Error

Error – lists the non-general (i.e., errors that are not the result of another failed record on which this record depends, etc.) errors that occur in a particular record. Lists all records containing errors displayed in the bottom half of the Edit Import Suspended Records or Suspense Record Fast Edit windows, and you can scroll down through the records. If you double-click on this field, the specific record that contains that error will display on the appropriate tab in one of the two windows.


Errors Tab

The Errors tab shows you what records were not transferred to your database during an import. This tab shows you why a record was not imported; for instance, if the data was formatted incorrectly, or could not be validated against the table requirements in the database, those records will appear on this tab.

This tab is for information only. To edit the import text file, go to the Suspense tab.

See also:

Import Invoices


Expected Date For PO Ack

Expected Date – the date specified on 855 receive or 870 EDI transactions that updates the expected date for the purchase order.


Export 820 Payment Order

Use this export layout to export payment order and payment advice (EDI 820) information.

When you use the Export Payment Order window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

Important! If the export is for EDI purposes, all letters are pushed one later in the alphabet because A for the header is MAS and A for the line is DTL, which are EDI-specific columns.

How it works

One file is created when you extract a purchase order record using the exports window. The Payment Order file contains all the available information about that payment order, such as vendor, line items, etc. For each payment record (i.e., each check), there is a record for each invoice that the check is paying. Each different type of record is separated by the Record Type column – if it is MAS, the record is a header, DTL is a detail, and CHG is for charges added to the voucher.

Export Layout

The following table illustrates the file structure of the purchase order header file:

Header Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | MAS = Master
B | vendor_id | Numeric | 19 | 100159
C | company_id | Alphanumeric | 8 | T
D | trading_partner_name | Alphanumeric | 12 | ABCSUPPLY
E | vendor_name | Alphanumeric | 40 | 3m
F | mail_address1 | Alphanumeric | 40 | 1500 Seatrak Dr.
G | mail_address2 | Alphanumeric | 40 | Suite 711
H | mail_city | Alphanumeric | 25 | Seattle
I | mail_state | Alphanumeric | 2 | WA
J | mail_postal_code | Alphanumeric | 10 | 08338
K | mail_country | Alphanumeric | 40 | USA
L | currency_id | Numeric | 19 | 2355
M | check_no | Alphanumeric | 15 | 39393
N | check_amount_display | Numeric, Decimal | 19,4 | 3500.00
O | check_amount | Numeric, Decimal | 19,4 | 3500.00
P | check_date | Date | 8 | 06/16/03
Q | terms_taken_amount_display | Numeric, Decimal | 19,4 | 15.00
R | terms_taken_amount | Numeric, Decimal | 19,4 | 15.00
S | transit_code | Alphanumeric | 15 | 393939
T | bank_account_no | Alphanumeric | 18 | 3939393

Detail Record Information

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | DTL = Detail
B | invoice_no | Alphanumeric | 32 | 39393s34939
C | amount_paid_display | Numeric, Decimal | 19,4 | 350
D | amount_paid | Numeric, Decimal | 19,4 | 200
E | terms_amount_taken_display | Numeric, Decimal | 19,4 | 100
F | terms_amount_taken | Numeric, Decimal | 19,4 | 100
G | invoice_date | Datetime | n/a | 6/16/2003 00:00:00 .000
H | branch_id | Alphanumeric | 8 | 02

Charge Record Information

Col | Description | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | CHG = Charge
B | invoice_no | Numeric, Decimal | 32 | 156458584
C | sequence_no | Numeric, Decimal |  | 2
D | voucher_no | Numeric, Decimal | 10 | 4594416
E | purchase_acct_no | Alphanumeric | 32 | 241501
F | purchase_amt | Numeric, Decimal | 19,2 | 1.52 (home currency)
G | purchase_amt_display | Numeric, Decimal | 19,2 | 2.24 (foreign currency)
H | purchase_desc | Alphanumeric | 255 | For JDR's desk
I | company_id | Alphanumeric | 8 | TOOL
J | disputed_flag | Alphanumeric | 1 | Y = Yes N = No


Export 844 Product Transfer Account Adjustment

Use this export layout to export rebate request (EDI 844) information.

When you use the Export Product Transfer Account Adjustment window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

How it works

The system creates one export file, which is then divided by vendors, each of which contains customers, which contain items and invoices. Thus if several customers ordered the same item, that item will appear in multiple places on these documents. All the rebates for a vendor that fall within the specified criteria are processed at once, and rebates are treated as debit memos.

Export Layout

The following tables illustrate the file structure of the product transfer account adjustment file:

VENDOR

Col | Description | Data Type | Length | Example
A | vendor_id | Decimal | 19,0 | 102144
B | vendor_name | Alphanumeric | 255 | Makita Tools
C | company_name | Alphanumeric | 40 | American Supply
D | mail_address1 | Alphanumeric | 40 | 123 Main St.
E | mail_address2 | Alphanumeric | 40 | Suite B
F | mail_city | Alphanumeric | 25 | Allentown
G | mail_state | Alphanumeric | 2 | PA
H | mail_postal_code | Alphanumeric | 10 | 18104
I | mail_country | Alphanumeric | 40 | United States
J | tranding_partner_name | Alphanumeric | 255 | Makita
K | company_id | Alphanumeric | 8 | AMSUP

CUSTOMER

Col | Description | Data Type | Length | Example
A | contract_number | Alphanumeric | 40 | MK4400-DL
B | customer_id | Decimal | 19,0 | 102176
C | customer_name | Alphanumeric | 50 | SFS International
D | passport_customer_id | Alphanumeric | 255 |
E | mail_address1 | Alphanumeric | 40 | 123 Main St.
F | mail_address2 | Alphanumeric | 40 | Suite B
G | mail_city | Alphanumeric | 25 | Allentown
H | mail_state | Alphanumeric | 2 | PA
I | mail_postal_code | Alphanumeric | 10 | 18104
J | mail_country | Alphanumeric | 40 | United States

ITEM

Col | Description | Data Type | Length | Example
A | supplier_part_no | Alphanumeric | 40 | MAK DRL 381
B | item_id | Alphanumeric | 40 | DRILL381
C | item_desc | Alphanumeric | 40 | 3/8-inch drill
D | invoice_qty | Decimal | 12 | 4
E | unit_of_measure | Alphanumeric | 2 | EA
F | unit_size | Alphanumeric | 10 | 1
G | upc_code | Alphanumeric | 14 | 25587468463243
H | manufacturing_class_id | Alphanumeric | 255 | Tools
I | supplier_cost | Decimal | 19,0 | 98.11
J | last_po_cost | Decimal | 19,0 | 96.21
K | next_due_in_po_cost | Decimal | 19,0 | 96.21
L | standard_cost | Decimal | 19,0 | 97.54
M | ndc_no | Alphanumeric | 255 |

INVOICE

Col | Description | Data Type | Length | Example
A | invoice_no | Alphanumeric | 10 | 10000549
B | invoice_date | Datetime |  | 9/1/10
C | hin_number | Alphanumeric | 255 |
D | vendor_auth_no | Alphanumeric | 255 |
E | unit_of_measure | Alphanumeric | 2 | EA
F | quantity_shipped | Decimal | 19,0 | 4
G | unit_price | Decimal | 19,0 | 119.15
H | other_cost | Decimal | 19,0 | 101.05
I | sales_cost | Decimal | 19,0 | 96.21
J | commission_cost | Decimal | 19,0 | 97.54
K | rebate_due | Decimal | 19,0 | 18.10
L | oe_line_order_date | Datetime |  | 9/1/10
M | line_no | Decimal | 19,0 | 3
N | ship_date | Datetime |  | 9/1/10
O | direct_shipment | Alphanumeric | LIST | Y = Yes N = No
P | dea_number | Alphanumeric | 255 |
 | license_number | Alphanumeric | 255 |
 | ship2_id | Alphanumeric | 40 | 123 Main St.
 | ship2_name | Alphanumeric | 40 | Suite B
 | ship2_address1 | Alphanumeric | 25 | Allentown
 | ship2_address2 | Alphanumeric | 2 | PA
 | ship2_city | Alphanumeric | 10 | 18104
 | ship2_state | Alphanumeric | 40 | United States
 | ship2_country | Alphanumeric | 40 | 123 Main St.
 | contract_number | Alphanumeric | 40 | MK4400-DL
 | rebate_location_id | Numeric | 10 | 102131
 | rebate_location_name | Alphanumeric | 50 | Central Warehouse
 | source_location_id | Numeric | 10 | 102131
 | source_location_name | Alphanumeric | 50 | Central Warehouse
 | ndc_number | Alphanumeric | 255 |


Export 852 Product Activity Data File Layout

Use this export layout to export vendor managed inventory (EDI 852) information.

When you use the 852 Export window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

Important!If the export is for EDI purposes, all letters are pushed one later in the alphabet because A for the header is HDR and A for the line is DTL, which are EDI-specific columns.

How it works

One file is created when you extract an 852 Report using the exports window. The 852 Reporting file contains all the available information for those items matching the criteria, such as supplier ID, location ID, order quantity, etc. Each different type of record is separated by the Record Type column – if it is HDR, the record is a header, DTL is a detail, etc.

Export Layout

The following table illustrates the file structure of the 852 Reporting master file:

Header:

Column | Field | Data Type | Length | Req | Example
A | HDR | Alphanumeric | 3 | Y | HDR
B | Import Set Number |  |  | Y |
C | Date Created |  |  | Y |
D | PO Number «1 |  |  | Y |
E | Company ID |  |  | Y |
F | Location ID |  |  | Y |
G | Location Name |  |  | N |
H | Address 1 |  |  | Y |
I | Address 2 |  |  | N |
J | City |  |  | Y |
K | State |  |  | Y |
L | Zip |  |  | Y |
M | Country |  |  | Y |
N | Primary Vendor ID |  |  | Y |
O | Trading Partner Name |  |  | N |
P | Primary Supplier ID |  |  | Y |
Q | Item Refresh |  |  |  |
R | Supplier Name |  |  |  |

«1 This PO Number does not exist in your system until after the vendor returns an 855 report and you process it. Until then, the system reserves this PO Number, skipping over it when generating new purchase orders, but it remains unavailable in system searches.

Detail:

Column | Field | Data Type | Length | Example
A | DTL | Alphanumeric | 3 | DTL
B | Import Set Number | Numeric |  |
C | 852 VMI Status | Alphanumeric | 13 | Full, Partial, Exclude, Remove
D | Item ID | Alphanumeric | 40 | Wrench 314
E | UPC Code «1 | Alphanumeric | 14 |
F | Supplier Part Number | Alphanumeric | 40 | 1000598
G | Purchasing UOM | Alphanumeric | 8 | Box
H | Purchasing Unit Size | Alphanumeric | 9 | Box
I | Supplier List Price | Numeric | 9 | $20.00
J | Quantity Damaged | Numeric | 9 | 15
K | Suggested Order Quantity | Numeric | 11 | 100
L | Reorder Point | Numeric | 9 | 20
M | Quantity Available | Numeric | 9 | 50
N | Quantity Allocated | Numeric | 9 | 15
O | Quantity - Safety Stock | Numeric | 9 | 30
P | Min/Order Point | Numeric | 9 | 20
Q | Max/Order Quantity | Numeric | 9 | 100
R | Quantity on Backorder | Numeric | 9 | 10
S | Quantity on PO | Numeric | 9 | 80
T | Quantity Received | Numeric | 9 | 50
U | Quantity Sold | Numeric | 9 | 100
V | Adjusted Quantities | Numeric | 9 | 5
W | Item Description | Alphanumeric | 40 | RED PAINTED BUCKET
X | Quantity in Transit | Numeric | 9 | 100
Y | Quantity Reserved Due In | Numeric | 9 | 50
Z | Primary Vendor ID | Numeric | 19 | 100987
AA | Primary Supplier ID | Numeric | 19 | 100976
AB | Supplier/Location VMI Status |  |  | FULL
AC | Supplier/Location Unit ID |  |  | CASE
AD | Default Sales Discount Group | Alphanumeric | 8 | ADHESIVE
AE | Default Purchase Discount Group | Alphanumeric | 8 | ADHESIVE
AF | Short Code | Alphanumeric | 30 | 387-A
AG | Extended Description | Alphanumeric | 255 | BUCKET - 5 GALLON YELLOW
AH | Default Selling Unit | Alphanumeric | 8 | EACH
AI | Default Selling Unit Size | Numeric | 9 | 1
AJ | Sales Pricing Unit | Alphanumeric | 8 | EACH
AK | Sales Pricing Unit Size | Numeric | 9 | 1
AL | Default Purchase Unit | Alphanumeric | 8 | EACH
AM | Unit Size | Numeric | 9 | 1
AN | Purchase Pricing Unit | Numeric | 8 | EACH
AO | Purchase Pricing Unit Size | Numeric | 9 | 1
AP | Price 1 | Numeric | 9 | $10.00
AQ | Price 2 | Numeric | 9 |
AR | Price 3 | Numeric | 9 |
AS | Price 4 | Numeric | 9 |
AT | Price 5 | Numeric | 9 |
AU | Price 6 | Numeric | 9 |
AV | Price 7 | Numeric | 9 |
AW | Price 8 | Numeric | 9 |
AX | Price 9 | Numeric | 9 |
AY | Price 10 | Numeric | 9 |
AZ | Manufacturing Class ID | Alphanumeric | 255 | LAMPS
BA | Manufacturing Class Description | Alphanumeric | 40 | ELECTRIC LAMPS
BB | Cost | Numeric | 9 | $8.00
BC | Contract Number | Alphanumeric | 40 | ACH-12009
BD | Stockable | Alphanumeric | 1 | Y
BE | Sellable | Alphanumeric | 1 | Y
BF | Buy | Alphanumeric | 1 | Y
BG | Make | Alphanumeric | 1 | N
BH | Requisition | Alphanumeric | 1 | Y
BI | Product Group ID | Alphanumeric | 8 | FANS
BJ | Product Group Description | Alphanumeric | 40 | CEILING FANS
BK | Moving Average Cost | Numeric | 9 | $9.01
BL | Standard Cost | Numeric | 9 | $9.25
BM | Last Received PO Cost | Numeric | 9 | $9.00
BN | Replenishment Method | Alphanumeric | 8 | Min/Max OP/OQ UP TO EOQ
BO | Purchase Class | Alphanumeric | 8 | A123
BP | Forecast Usage | Numeric | 9 | 300
BQ | Service Level | Numeric | 9 | 95
BR | Pending Backorder Qty | Numeric | 9 | 20
BS | Qty on Release Schedule | Numeric | 9 | 25
BT | Qty in Process | Numeric | 9 | 50
BU | Number of Hits | Numeric |  | 100
BV | Class ID I | Alphanumeric | 8 | TRADE
BW | Class ID 2 | Alphanumeric | 8 |
BX | Class ID 3 | Alphanumeric | 8 |
BY | Class ID 4 | Alphanumeric | 8 |
BZ | Class ID 5 | Alphanumeric | 8 |
CA | Class 1 Description | Alphanumeric | 30 | Trade Show Contacts
CB | Class 2 Description | Alphanumeric | 30 |
CC | Class 3 Description | Alphanumeric | 30 |
CD | Class 4 Description | Alphanumeric | 30 |
CE | Class 5 Description | Alphanumeric | 30 |
CF | VMI Last Send Date | Date |  | 06/12/2008
CG | Override Start Date | Date |  | 06/12/2008
CH | Override End Date | Date |  | 06/12/2008
CI | Order Count | Numeric |  | 3
CJ | Key VMI Indicator Change | Alphanumeric | 1 | Y or N

«1 This field is required only if you've entered this information in your system. Otherwise it is not.

852 Export Qualifier File

Column | Field: | Description and Validation
A | EMI | Activant suggests that this record type is always set to EMI. This file should use the same record type as indicated for the Qualifier file for the 844 Export.
B | Import Set Number | The value ties the Qualifier field to the appropriate header record.
C | Vendor ID | The Export Reference Table is analyzed for each Vendor ID for which an 852 transaction is being generated. If qualifiers are set up for the particular Vendor ID with no customers and/or ship to IDs specified as part of the qualifier, a record is created in the qualifier table for each import set number related to that vendor, if at least one of those qualifiers is specified in the table to export.
D | Qualifier | If a qualifier is set up for the particular Vendor ID, and no customer or ship to ID detail is included as part of that qualifier, the qualifier will be exported for the vendor if the qualifier is specified in the export reference table for export. Each qualifier relevant to the vendor (and not customer or ship to specific) will be included as a separate row for each import set number related to the vendor.
E | Content | For each qualifier record exported, the related content value is exported also.


Export 867 Reporting File Layout

Use this export layout to export vendor sales reporting (EDI 867) information.

When you use the 867 Reporting window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

Important!If the export is for EDI purposes, all letters are pushed one later in the alphabet because A for the header is HDR and A for the line is DTL, which are EDI-specific columns.

How it works

One file is created when you extract an 867 Report using the exports window. The 867 Reporting file contains all the available information about that purchase order, such as customer ID, ship to, line items, etc. For each master record, there is a record for each invoice, as well as a record for each line item for that invoice. Each different type of record is separated by the Record Type column – if it is HDR, the record is a header, DTL is a detail, etc.

Export Layout

The following table illustrates the file structure of the 867 Reporting master file:

867 Master Record

Col

Name

Data Type

Length

Example

A

record_type

Alphanumeric

3

MAS for master record

B

company_id

Alphanumeric

8

T

C

company_name

Alphanumeric

40

ABC Supply

D

trading_partner_name

Alphanumeric

15

ABCSUPPLY

E

vendor_id

Numeric

19

100159

F

supplier_id

Numeric

19

100159

G

home_currency_id

Numeric

3

USD

H

mail_address1

Alphanumeric

40

1515 Seahorse Drive

I

mail_address2

Alphanumeric

40

Suite 75

J

mail_city

Alphanumeric

25

West Wildwood

K

mail_state

Alphanumeric

2

NJ

L

mail_postal_code

Alphanumeric

10

08260

M

mail_country

Alphanumeric

40

USA

N

begin_invoice_date

Date

8

04/15/03

O

end_invoice_date

Date

8

04/15/03

P

vendor_name

Alphanumeric

40

US Marine Products

Q

vendor_mail_address1

Alphanumeric

40

1515 Wake Drive

R

vendor_mail_address2

Alphanumeric

40

Building 2

S

vendor_mail_city

Alphanumeric

25

Waukegan

T

vendor_mail_state

Alphanumeric

2

WI

U

vendor_mail_postal_code

Alphanumeric

10

939343

V

vendor_mail_country

Alphanumeric

40

USA

Invoice Header 867

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | HDR for header
B | invoice_no | Alphanumeric | 10 | 1333344
C | customer_id | Numeric | 19 | 100263
D | bill2_name | Alphanumeric | 40 | MJ Boat Repair
E | ship2_name | Alphanumeric | 40 | MJ Boat Repair
F | bill2_address1 | Alphanumeric | 40 | 1573 Maple Ave
G | bill2_address2 | Alphanumeric | 40 | Suite 303
H | bill2_city | Alphanumeric | 25 | Croydon
I | bill2_state | Alphanumeric | 2 | PA
J | bill2_postal_code | Alphanumeric | 10 | 19037
K | bill2_country | Alphanumeric | 40 | USA
L | ship2_address1 | Alphanumeric | 40 | 1573 Maple Ave
M | ship2_city | Alphanumeric | 40 | Croydon
N | ship2_state | Alphanumeric | 40 | PA
O | ship2_postal_code | Alphanumeric | 10 | 19037
P | ship2_country | Alphanumeric | 40 | USA
Q | po_no | Alphanumeric | 50 | VERBAL JC
R | location_id | Numeric | 19 | 100263
S | trading_partner_name | Alphanumeric | 12 | MJSUPPLY

867 Invoice Detail

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | DTL for detail
B | invoice_no | Alphanumeric | 10 | 1333344
C | line_no | Numeric | 19 | 1
D | item_id | Alphanumeric | 40 | OMC 8825
E | item_desc | Alphanumeric | 40 | Shift Cable
F | upc_code | Alphanumeric | 14 | 83483830403
G | supplier_part_no | Alphanumeric | 40 | JOHNSON 3273
H | qty_shipped | Alphanumeric | 19,4 | 10
I | sales_unit_size | Numeric, Decimal | 19,4 | 1
J | unit_of_measure | Alphanumeric | 10 | EA
K | unit_price | Numeric, Decimal | 19,4 | 35
L | extended_price | Numeric, Decimal | 19,4 | 350
M | pricing_unit | Alphanumeric | 8 | EA
N | pricing_unit_size | Numeric, Decimal | 19,4 | 1
O | date_created | Date | 8 | 05/15/03
P | qty_requested | Numeric, Decimal | 19,4 | 10
Q | purchase_pricing_unit | Alphanumeric | 8 | EA
S | purchase_pricing_unit_sze | Numeric, Decimal | 19,4 | 1
T | standard_cost | Numeric, Decimal | 19,4 | 42
U | moving_average_cost | Numeric, Decimal | 19,4 | 38
V | fifo_layer_cost | Numeric, Decimal | 19,4 | 29
W | unit_cogs_amount | Numeric, Decimal | 19,4 | 15.44
X | ndc_no | Alphanumeric | 255 | A5677
Y | contract_no | Alphanumeric | 255 | ST339887

See also:

Exports


Export 1099 File Details

  • You can submit multiple 1099 form types (e.g., 1099 MISC and 1099 DIV) in one file and multiple forms of a particular type (e.g., a 1099 MISC for every vendor).
  • The submitted file must be comprised of various sections. Each record is one line that is 750 characters long. The different record types are described below:
Record: | Description: | Number per file:
T | Describes the transmitter of the file | Once per file
A | Identifies the payer | Once per 1099 type being submitted
B | Identifies the payee (vendor) | Once for every payee
C | Totals all of the B records | Once per 1099 type being submitted
K | Totals all of the B records for state reporting | Once per 1099 type being submitted
F | Indicates the end of the file | Once per file

For example:

Assume you are reporting on three vendors with a 1099 MISC and two with a 1099 DIV. The export file would contain the following lines:

Line 1: T record – describing the transmitter (you)

Line 2: A record for 1099 MISC

Line 3: B record for 1099 MISC vendor 1

Line 4: B record for 1099 MISC vendor 2

Line 5: B record for 1099 MISC vendor 3

Line 6: C record totals for 1099 MISC

Line 7: K record state totals for 1099 MISC

Line 8: A record for 1099 DIV

Line 9: B record for 1099 DIV vendor 1

Line 9: B record for 1099 DIV vendor 2

Line 10: C record totals for 1099 DIV

Line 11: K record state totals for 1099 DIV

Line 12: F record – indicates the end of the file

See also:

Export 1099 for Electronic Submission to IRS


Export 1099 for Electronic Submission to IRS

Distributors who issue in excess of 250 1099-MISC and 1099-DIV forms are required to submit the forms electronically to the IRS. For distributors who submit fewer than 250 forms, electronic submission will greatly reduce the cost and time involved in creating and submitting paper 1099 forms.

The IRS has strict guidelines for any data files that are submitted electronically. Using the 1099 for Electronic Submission to IRS option, Prophet 21 can export the data for you and save it in a file that you can then transmit to the IRS.

To set up the export of 1099 data, open the Imports/Exports module and go to Export>Accounts Payable>1099 for Electronic Submission to IRS. Only one tab is visible in this window: Export.

Click for more information on:

The configuration of the 1099 export file

1099 DIV forms

1099 MISC forms


Export Column Headers

Export Column Headers - Determines if informational header rows are included with the export. This makes it easy for you to determine what the information in each column is when you view it in your spreadsheet program.

Setting: | Result:
ON | Header information is included
OFF | No header rows are included. This is the default.

Important! These rows must be deleted before importing the file back into Prophet 21.. If the import contains the header row, you will see an error message stating that the file contains invalid data.


Export Directory File

Export Directory File – the fully qualified path and file location of the record you extracted from your database.

For example:

C:\Export\AR\Customer

Important! You must create this file location before you attempt this process.

See also:

Exports


Export Filename

The name to use for the exported data file. Once the export file is created, the system will save it using the filename supplied here. Note that the system will save the file in the directory indicated in the Export Path field.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Export Invoice File Layout

When you use the Export Invoice window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

How it works

One file is created when you extract an invoice record using the exports window. The Invoice file contains all the available information about that invoice, such as customer ID, ship to, line items, etc. For each invoice record, there is a record for each line item, as well as a record for each shipment for that invoice. Each different type of record is separated by the Record Type column – if it is HDR, the record is a header, DTL is a detail, etc.

Export Layout

The following table illustrates the file structure of the Invoice header file:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | HDR Header
B | invoice_no | Alphanumeric | 10 | 7328890
C | invoice_date | Date | 8 | 04/10/01
D | company_no | Alphanumeric | 8 | T
E | customer_id_number | Numeric | 19 | 101425
F | order_no | Alphanumeric | 8 | 197373
G | order_date | Date | 8 | 04/10/01
H | bill2_name | Alphanumeric | 50 | ARTHUR SUPPLY
I | bill2_contact | Alphanumeric | 30 | JIM SMITH
J | bill2_address1 | Alphanumeric | 40 | 36 AVALON RD
K | bill2_address2 | Alphanumeric | 40 | Suite A
L | bill2_city | Alphanumeric | 40 | YARDLEY
M | bill2_state | Alphanumeric | 2 | PA
N | bill2_country | Alphanumeric | 40 | USA
O | bill2_postal_code | Alphanumeric | 10 | 19020
P | ship2_name | Alphanumeric | 50 | ARTHUR SUPPLY
Q | ship2_contact | Alphanumeric | 30 | JOHN SMITH
R | ship2_address1 | Alphanumeric | 40 | 35 CHAMPION DRIVE
S | ship2_address2 | Alphanumeric | 40 | WAREHOUSE #4
T | ship2_city | Alphanumeric | 40 | MORRISVILLE
U | ship2_state | Alphanumeric | 2 | PA
V | ship2_country | Alphanumeric | 40 | USA
W | ship2_postal_code | Alphanumeric | 10 | 19067
X | carrier_name | Alphanumeric | 30 | AIRBORNE
Y | fob | Alphanumeric | 20 | N
Z | terms_id | Alphanumeric | 2 | 2
AA | po_no | Alphanumeric | 50 | VERBAL-JC
AB | salesrep_id | Alphanumeric | 16 | 101235
AC | brokerage | Numeric, Decimal | 19,4 | 0
AD | freight | Numeric, Decimal | 19,4 | 0
AE | ar_account_no | Alphanumeric | 32 | 101825
AF | gl_freight_account_no | Alphanumeric | 32 | 104352
AG | gl_brokerage_account_no | Alphanumeric | 32 | 104373
AH | brokerage_amount | Numeric, Decimal | 19,4 | 0
AI | period | Numeric | 3 | 12
AJ | year_for_period | Numeric | 4 | 2000
AK | store_no | Alphanumeric | 5 | Currently not populated
AL | invoice_type | Alphanumeric | 2 | IN
AM | ship_to_id | Numeric | 19 | 100220
AN | ship_date | Date | 8 | 04/10/01
AO | total_amount | Numeric, Decimal | 19,4 | 35.20
AP | amount_paid | Numeric, Decimal | 19,4 | 0
AQ | terms_taken | Numeric, Decimal | 19,4 | 0
AR | allowed | Numeric, Decimal | 19,4 | 0
AS | paid_in_full_flag | Alphanumeric | 1 | Y or N
AT | paid_by_check_no | Numeric, Decimal | 19,4 | 138384
AU | date_paid | Date | 8 | 04/10/01
AV | printed | Alphanumeric | 1 | Y or N
AW | printed_date | Date | 8 | 04/10/01
AX | corp_address_id | Numeric | 19 | 100352
AY | shipping_cost | Numeric, Decimal | 19,4 | 0
AZ | invoice_reference_no | Alphanumeric | 10 | 7328890
BA | invoice_adjustment_type | Alphanumeric | 1 | I
BB | memo_amount | Numeric, Decimal | 19,4 | 0
BC | bad_debt_amount | Numeric, Decimal | 19,4 | 0
BD | invoice_class | Alphanumeric | 8 | 1
BE | period_fully_paid | Numeric | 3 | 1
BF | year_fully_paid | Numeric | 4 | 2000
BG | approved | Alphanumeric | 1 | Y or N
BH | fc_thru_date | Datetime | 8 | 05/10/01
BI | cumulative_fc | Numeric, Decimal | 19,4 | 34
BJ | net_due_date | Date | 8 | 05/10/01
BK | terms_due_date | Date | 8 | 05/10/01
BL | branch_id | Alphanumeric | 8 | 1
BM | currency_id | Numeric | 19 | 15
BN | disputed_flag | Alphanumeric | 1 | Y or N
BO | statement_period | Numeric | 3 | 12
BP | statement_year | Numeric | 4 | 2000
BQ | route | Alphanumeric | 5 | A1
BR | customer_name | Alphanumeric | 12 | ARTHURSUPPLY
BS | pick_ticket_no | Numeric | 19 | 138332
BT | total_tax | Numeric, Decimal | 19,4) | 25.15
BU | other_charge | Numeric, Decimal | 19,4) | 34.50
BV | trading_partner_name | Alphanumeric | 15 | Trading partner name specified in the customer record for the customer ID on the invoice
BW | terms_amount | Numeric, Decimal | 19,4 | 35.50
BX | cc_total_weight | Numeric, Decimal | 19,4 | 100
BY | cc_wms_package_weight | Numeric, Decimal | 19,4 | 150
BZ | cc_total_order_count | Numeric, Decimal | 19,4 | 5
CA | floor_plan_approval_number |  |  |
CB | currency_description |  |  |
CC | Reserved for Future Development | n/a | n/a | n/a
CD | delivery_instructions | Alphanumeric | 255 | Pack in bubble wrap

The following table illustrates the file structure of the carrier tracking information records. This table is only used if you use Clippership software in the Shipping window.

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | HTN Header tracking number
B | invoice_no | Alphanumeric | 10 | 7328890
C | pick_ticket_no | Numeric | 10 | 8919684
D | tracking_number | Alphanumeric | 40 | AB93934X3
E | number_of_cartons | Numeric | 10 | 15
F | package_weight | Alphanumeric | 20 | 150

Note: This information can span multiple records, if there are multiple tracking numbers for and order.

The following table illustrates the file structure of the invoice detail file:

Col

Name

Data Type

Length

Example

A

record_type

Alphanumeric

3

DTL Detail

B

invoice_no

Alphanumeric

10

7328890

C

line_no

Numeric

19

1

D

company_id

Alphanumeric

8

T

E

item_id

Alphanumeric

40

OMC 8824

F

qty_requested

Numeric, Decimal

19,4

1

G

qty_shipped

Numeric, Decimal

19,4

1

H

unit_price

Numeric, Decimal

19,6

6.72

I

extended_price

Numeric, Decimal

19,4

6.72

J

unit_of_measure

Alphanumeric

10

EA

K

tax_item

Alphanumeric

1

Y or N

L

other_charge_item

Alphanumeric

1

Y or N

M

gl_revenue_account_no

Alphanumeric

32

1234567

N

gl_sales_tax_account_no

Alphanumeric

32

1234777

O

gl_cogs

Alphanumeric

32

1393933

P

gl_inventory

Alphanumeric

32

1939393

Q

order_no

Alphanumeric

8

1000045

R

oe_line_number

Numeric

19

1

S

cogs_amount

Numeric, Decimal

19,4

25.50

T

customer_part_number

Alphanumeric

40

ABC832

U

pricing_unit

Alphanumeric

8

EA

V

pricing_quantity

Numeric, Decimal

19,4

1

W

net_quantity

Numeric, Decimal

19,4

1

X

sales_cost

Numeric, Decimal

19,4

15.35

Y

commission_cost

Numeric, Decimal

19,4

7.52

Z

other_cost

Numeric, Decimal

19,4

5.50

AA

item_desc

Alphanumeric

40

HAMMER

AB

exceptional_sales

Alphanumeric

1

Y or N

AC

cf_total_weight

Numeric, Decimal

19,4

175«1

AD

sales_unit_size

Numeric, Decimal

19,4

EA

AE

extended_desc

Alphanumeric

255

16 ounce claw hammer

AF

tax_charged

Numeric, Decimal

19,4

9

AG

Reserved for Future Development

n/a

n/a

n/a

AH

Reserved for Future Development

n/a

n/a

n/a

AI

upc_code

Alphanumeric

14

549488DBE

«1 Though this field is on the line level, it refers to the weight of all the lines combined.

See also:

Exports


Export Job / Contract Pricing

The Export Job / Contract Pricing window enables you to export standard, consignment, and vendor contract information so you can open it in a spreadsheet application such as Microsoft Excel.

Some contract information in the tab can be changed within the spreadsheet, then imported back into the system.

>> Find this window at the following location: Setup > Imports / Exports > Export > Order Processing menu. The window contains the following tab: Export Setup.

See also:

Exports


Export Matrix ID

Export Matrix ID -- A unique ID that identifies a saved “export matrix.” An export matrix is a specific setup of the fields on the Export Matrix Maintenance window.

See also:

Export Matrix Maintenance


Export Matrix Maintenance

The Export Matrix Maintenance window is used to define and export data that is not currently on an export. The Export Matrix Maintenance window can be used for 850s (POs), 844s (vendor rebates), and 852s (product activity data transactions).

For example, suppose you want to put a contract number on the export of a PO for a vendor. Use the Export Matrix Maintenance window to set up an export matrix. You can:

1. Enter the Vendor ID.

2. Enter the word “contract” in the Qualifier field.

3. Enter the contract number in the content field.

When the export file is created, an additional line is added with the contract information. You can save the newly-created “export matrix” under an Export Matrix ID, and run the export again at any time.

The Export Matrix Maintenance window has two tabs: Form View and Query.


Export Path

Tells the system where, on the network or local PC, to save the exported file. The system will use the filename entered in the Export Filename field.

See also:

Export Setup Tab

Export Tab in Export 1099 for Electronic Submission to IRS


Export Purchase Order Acknowledgement File Layout

Use this file layout to export purchase order acknowledgment (EDI 855) information.

When you use the Export Purchase Order Acknowledgement window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

Important! If the export is for EDI purposes, all letters are pushed one later in the alphabet because A for the header is HDR and A for the line is DTL, which are EDI-specific columns.

How it works

One file is created when you extract a purchase order record using the exports window. The Purchase Order Acknowledgement file contains all the available information about that purchase order, such as customer ID, ship to, line items, etc. For each PO record, there is a record for each line item. Each different type of record is separated by the Record Type column – if it is HDR, the record is a header, DTL is a detail, etc.

Export Layout

The following table illustrates the file structure of the purchase order header file:

Header Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | HDR for header
B | order_date | Date | 8 | 12/15/01
C | order_no | Alphanumeric | 8 | 1000015
D | po_no | Alphanumeric | 50 | ABC-323
E | po_no_append | Alphanumeric | 20 | 1
F | customer_id | Numeric | 19 | 155200
G | ship2_name | Alphanumeric | 50 | ABC SUPPLY
H | ship2_add1 | Alphanumeric | 40 | 1515 MAIN ST.
I | ship2_add2 | Alphanumeric | 40 | SUITE 300
J | ship2_city | Alphanumeric | 25 | BENSALEM
K | ship2_state | Alphanumeric | 2 | PA
L | ship2_zip | Alphanumeric | 10 | 19020
M | customer_name | Alphanumeric | 12 | First twelve characters of the customer name
N | trading_partner_name | Alphanumeric | 15 | Trading partner name specified in the customer record for the customer id of the order that is being acknowledged.
O | ship2_country | Alphanumeric | 255 | United States
P | currency_desc | Alphanumeric | 20 | Dollars
Q | job_name | Alphanumeric | 40 | Bensalem Middle School Renovation
R | delivery_instructions | Alphanumeric | 255 | All materials must be delivered to the back lot
S | response_type | LIST *1 | 2 | AH - Acknowledged, Hold Status RD - Rejected, With Detail
T | address_id | Numeric | 19 | 1805233

*1 - This column is only used if the Order Acknowledgement import experiences an issue. If so, the system populates this column with one of the two following values:

  • AH (Acknowledged - Hold Status) – if you import a file that has a PO number that already exists, the system imports the order, but places it on hold and attaches this response code to it.
  • RD (Rejected - With Detail) – if you import a file that has one or more line items that contain invalid item IDs, the system imports the order, but places it on hold and attaches this response code to it. In these cases, the system also cancels the order lines with bad item IDs.

Note: If an 850 fails for both reasons, the system uses the RD code.

Detail Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | DTL for Detail
B | item_id | Alphanumeric | 40 | 101
C | item_desc | Alphanumeric | 40 | HAMMER
D | qty_ordered | Numeric, Decimal | 19,4 | 2
E | unit_of_measure | Alphanumeric | 8 | EA
F | unit_price | Numeric, Decimal | 19,4 | 15.75
G | extended_price | Numeric | 19,4 | 31.50
H | extended_desc | Alphanumeric | 255 | BALLPEEN
I | disposition | Alphanumeric | 1 | B
J | required_date | Date | 8 | 04/10/01
K | line_no | Numeric, Decimal | 19 | 1
L | sales_tax | Numeric, Decimal | 19,4 | 6.50
M | customer_part_number | Alphanumeric | 40 | XJ33221
N | qty_allocated | Numeric, Decimal | 19,4 | 1
O | qty_on_pick_tickets | Numeric, Decimal | 19,4 | 1
P | qty_cancelled | Numeric, Decimal | 19,4 | 1
Q | pricing_unit | Alphanumeric | 8 | EA
R | pricing_unit_size | Numeric, Decimal | 19,4 | EA
S | edi_line_status | Alphanumeric | 2«1 | BP Item Accepted - Partial Shipment, Balance Backordered IA Item Accepted IB Item Backordered ID Item Deleted
T | sales_unit_size | Numeric, Decimal | 19,4 | EA

«1 As part of the requirements for the 855 send transaction, the Prophet 21 application needs to send a specific code in the 855 export to indicate the status of the line item on the 850 Receive transaction. The following codes are used to describe the following scenarios:

Use this code: | If:
BP | The item has a quantity allocated AND a disposition is B, S, or D.
IA | The item has a quantity allocated and no disposition.
IB | The item has a quantity allocated of 0 and a disposition of B, S, or D.
ID | The item has a disposition of C.

Turnaround Information:

Col

Name

Data Type

Length

Example

A

record_type

Alphanumeric

3

HDT Header turnaround information
DDT Detail turnaround information
SLT Order line schedule turnaround information

B

turnaround_information

Varies

Var.«1

Varies

«1 The remaining columns of the export contain the "turnaround" information that was imported with the original 850 separated by a tab delimiter.


Export Purchase Order

Use this layout to export purchase order (EDI 850) information.

When you use the Export Purchase Order window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

How it works

One file is created when you extract a purchase order record using the exports window. The Purchase Order file contains all the available information about that purchase order, such as customer ID, ship to, line items, etc. For each purchase order record, there is a record for each line item, as well as a record for each note added to the header or the line. Each different type of record is separated by the Record Type column – if it is HDR, the record is a header, DTL is a detail, etc.

Important! Any export file with a record type column has two A columns. The first contains the record type; the second, which appears on another row, contains the information shown in the individual layouts. For example, a header file places the PO number in the second row of column A.

Export Layout

The following table illustrates the file structure of the purchase order header file:

Header Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 5 | HDR for header
A | po_no | Numeric | 19 | 109707
B | company_no | Alphanumeric | 8 | MILES
C | location_id | Numeric | 19 | 100811
D | approved | Alphanumeric | 1 | Y or N
E | ship2_name | Alphanumeric | 50 | MC 1
F | ship2_add1 | Alphanumeric | 40 | 609 93rd Ave
G | ship2_add2 | Alphanumeric | 40 | 301 B
H | ship2_city | Alphanumeric | 25 | Naples
I | ship2_state | Alphanumeric | 2 | FL
J | ship2_zip | Alphanumeric | 10 | 19020
K | ship2_country | Alphanumeric | 30 | USA
L | carrier_id | Alphanumeric | 8 | 700977
M | terms | Alphanumeric | 20 | 2NET10
N | po_class1 | Alphanumeric | 8 | CNTRCT
O | po_class2 | Alphanumeric | 8 | EDCTN
P | po_class3 | Alphanumeric | 8 | EDCTN
Q | po_class4 | Alphanumeric | 8 | DSCNT
R | po_class5 | Alphanumeric | 8 | EXEMPT
S | order_date | Date | 8 | 04/10/01
T | Supplier_name | Alphanumeric | 12 | First twelve characters of supplier name of supplier specified on PO.
U | vendor_name | Alphanumeric | 12 | First twelve characters of the vendor name of the vendor specified on the PO. Note that if you are using the Harbinger Trusted Link Package, the first twelve characters of the vendor name specified in Commerce Center must exactly match the Trading Partner name defined in Trusted Link
V | Supplier_id | Decimal | 19 | Supplier ID specified on the purchase order in Commerce Center. Note that if you are using the Harbinger Trusted Link Package, the first twelve characters of the vendor name specified in Commerce Center must exactly match the Trading Partner name defined in Trusted Link
W | vendor_id | Decimal | 19 | Vendor ID specified on the purchase order in Commerce Center. Note that if you are using the Harbinger Trusted Link Package, the first twelve characters of the vendor name specified in Commerce Center must exactly match the Trading Partner name defined in Trusted Link
X | trading_partner_name | Alphanumeric | 15 | Trading partner name for the vendor ID on the PO
Y | po_desc | Alphanumeric | 100 | Ship Complete
Z | carrier_name | Alphanumeric | 50 | Federal Express
AA | po_type | Alphanumeric | 1 | The following codes are exported based on how the PO is generated and it’s type: B Regular Purchase Order manually generated D Direct Ship Purchase Order N Non-stock Purchase Order if PO was generated via Generate Purchase Order Requirements with a Requirement Type of "Non-Stocks Only" P Purchase Order for disposition "S" (Special) items R Requisition Purchase Order S Stock Purchase Order if PO was generated via Generate Purchase Order Requirements with a Requirement Type of "Stock Requirement" X MSP Purchase Order
AB | sales_order_ number | Alphanumeric | 8 | 3838383
AC | terms_desc | Alphanumeric | 20 | 2/10 Net 30
AD | Buyer ID | Alphanumeric | 16 | 100336
AE | Buyer Name | Alphanumeric | 43 | Joe Wilhelm
AF | Phone | Alphanumeric | 20 | 888-555-1234
AG | Contact Extension | Alphanumeric | 5 | 4860
AH | Email | Alphanumeric | 255 | jwilhelm@tooltrade.com
AI | location_name | Alphanumeric | 30 | American Supply
AJ | location_mail_address1 | Alphanumeric | 40 | 123 Main ST
AK | location_mail_address2 | Alphanumeric | 40 | Suite 212
AL | location_mail_city | Alphanumeric | 25 | Yardley
AM | location_mail_state | Alphanumeric | 2 | PA
AN | location_mail_postal_code | Alphanumeric | 10 | 19067
AO | location_mail_country | Alphanumeric | 30 | USA
AP | external_po_no | Alphanumeric | 40 | GT3012
AQ | customer_ID | Alphanumeric | 19 | 104850
AR | ship_to_ID | Alphanumeric | 19 | 104869
AS | passport customer ID | Alphanumeric | 255 |
AT | division ID | Numeric, Decimal | 19, 0 | 124569
AU | division name | Alphanumeric | 255 | Northwest Division
AV | purchase group ID | Alphanumeric | 8 | NW100
AW | purchase group name | Alphanumeric | 40 |
AX | currency ID | Numeric, Decimal | 19, 0 | 1
AY | currency description | Alphanumeric | 255 | FRANC
AZ | contact ID | Alphanumeric | 16 |
BA | contact name | Alphanumeric | 50 | Ralph Eversand
BB | required date | Date | 8 | 04/08/08
BC | shipping instructions | Alphanumeric | 255 | Deliver to the back door
BD | total number of pieces | Numeric | 19 | 24
BE | total weight | Numeric | 19 | 100
BF | total units purchased | Numeric | 19 | 8
BG | DEA number | Reserved for custom |  |
BH | direct ship customer PO no | Reserved for custom |  |

PO Header Notepad Information

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 5 | HNP for header notepad information
A | po_number | Numeric | 19 | 103103
B | po_hdr_notepad_topic | Alphanumeric | 30 | Rush delivery
C | po_hdr_notepad_note | Alphanumeric | 4099 | Please deliver by 7/15/03

Line Item Record Information

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 5 | DTL for detail
A | po_no | Numeric | 19 | 109707
B | line_no | Numeric | 19 | 1
C | item_id | Alphanumeric | 40 | DRILL381
D | unit_quantity | Numeric, Decimal | 19,4 | 15
E | unit_of_measure | Alphanumeric | 8 | EA
F | unit_price | Numeric, Decimal | 19,6 | 12.76
G | extended_desc | Alphanumeric | 255 | Yellow Ochre
H | required_date | Date | 8 | 04/10/01
I | pricing_unit | Alphanumeric | 8 | EA
J | supplier_part_no | Alphanumeric | 40 | OMC8835
K | purchase_unit_size | Numeric, Decimal | 19,4 | 1
L | contract_number | Alphanumeric | 40 | 555DWS
M | upc_code | Alphanumeric | 14 | 549488DBE
N | item_description | Alphanumeric | 40 | 3/8 IN Cordless Drill
O | expected_date | Date | 8 | 04/10/01
P | price page contract number | Alphanumeric | 40 | KTA09012000
Q | vendor auth no | Alphanumeric | 255 | HCS9082345TRE
R | primary bin location | Numeric | 19 | 128
S | inventory class 1 | Alphanumeric | 8 | BOLTS25
T | inventory class 2 | Alphanumeric | 8 | BOLTS25
U | inventory class 3 | Alphanumeric | 8 | BOLTS25
V | inventory class 4 | Alphanumeric | 8 | BOLTS25
W | inventory class 5 | Alphanumeric | 8 | BOLTS25
X | supplier sort code | Alphanumeric | 10 |
Y | track serial numbers | Alphanumeric | 1 | Y or N
Z | hazardous material flag | Alphanumeric | 1 | Y or N
AA | product type | Alphanumeric | 1 | R
AB | manufacturing class ID | Alphanumeric | 8 | LAMPS
AC | manufacturing class description | Alphanumeric | 255 | LAMPS FROM ELECTRIC INC.
AD | catalog name | Alphanumeric | 40 | UWC -Fall Catalog 1998
AE | catalog page | Alphanumeric | 6 | 104A
AF | contract number | Alphanumeric | 40 | 78BLA45FEB
AG | sales discount group | Alphanumeric | 8 | 304A
AH | purchase discount group | Alphanumeric | 8 | 110K
AI | short code | Alphanumeric | 30 | 387-A
AJ | base UOM | Alphanumeric | 8 | GROSS
AK | base unit size | Numeric | 19 | 144
AL | purchase pricing UOM | Alphanumeric | 8 | GROSS
AM | price 1 | Numeric, Decimal | 19, 9 | 500.00
AN | price 2 | Numeric, Decimal | 19, 9 | 500.00
AO | price 3 | Numeric, Decimal | 19, 9 | 500.00
AP | price 4 | Numeric, Decimal | 19, 9 | 500.00
AQ | price 5 | Numeric, Decimal | 19, 9 | 500.00
AR | price 6 | Numeric, Decimal | 19, 9 | 500.00
AS | price 7 | Numeric, Decimal | 19, 9 | 500.00
AT | price 8 | Numeric, Decimal | 19, 9 | 500.00
AU | price 9 | Numeric, Decimal | 19, 9 | 500.00
AV | price 10 | Numeric, Decimal | 19, 9 | 500.00
AW | supplier list price | Numeric, Decimal | 19, 9 | 400.00
AX | supplier cost | Numeric, Decimal | 19, 9 | 350.00
AY | stockable | Alphanumeric | 1 | Y or N
AZ | sellable | Alphanumeric | 1 | Y or N
BA | buy | Alphanumeric | 1 | Y or N
BB | make | Alphanumeric | 1 | Y or N
BC | requisition | Alphanumeric | 1 | Y or N
BD | product group ID | Alphanumeric | 8 | BOLTS
BE | product group description | Alphanumeric | 40 | Steel bolts 1/2" to 1"
BF | last received PO cost | Numeric, Decimal | 19, 9 | 1.09
BG | customer ID | Numeric | 19 | 100254
BH | customer name | Alphanumeric | 255 | Williams Supply Co.
BI | customer order number | Alphanumeric | 8 | 120987
BJ | item class 1 description | Alphanumeric | 30 | Bolts 1/2"
BK | item class 2 description | Alphanumeric | 30 | Bolts 1"
BL | item class 3 description | Alphanumeric | 30 | Bolts 1 1/2"
BM | item class 4 description | Alphanumeric | 30 | Bolts 2"
BN | item class 5 description | Alphanumeric | 30 | Bolts 2 1/2"
BO | expected date | Date | 8 | 05/28/07
BP | HIN number | Reserved for custom |  |
BQ | DEA number | Reserved for custom |  |
BR | license number | Reserved for custom |  |
BS | NDC number | Reserved for custom |  |
BT | job contract number | Reserved for custom |  |
BU | user line number | Reserved for custom |  |

PO Line Notepad Information

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 5 | DNP for detail notepad information
A | po_number | Numeric | 19 | 103103
B | po_line_number | Numeric | 19 | 1
C | po_hdr_notepad_topic | Alphanumeric | 30 | Item substitution
D | po_hdr_notepad_note | Alphanumeric | 4099 | If 549488DBE is out of stock, please send 55364DBE.

PO Schedule Information

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 5 | SCHED
A | po_no | Numeric | 19 | 103103
B | line_no | Numeric | 19 | 1
C | release_no | Numeric | 19 | 4
D | release_date | Alphanumeric | 16 | 10/15/09
E | unit_release_qty | Numeric, Decimal | 19,9 | 100
F | unit_of_measure | Alphanumeric | 8 | EA
G | unit_size | Numeric, Decimal | 19,4 | 1

PO Export Qualifier File

An export file called the Purchase Order Export Qualifier File contains information for each Import Set Number. This file contains the following fields:

Col | Name | Description and Validations
A | QLF | Always set to “QLF.” Tip! This Record type is a suggestion. This field should use the same Record type as indicated for the qualifier file for the 844 Export.
B | Import Set | Value ties the qualifier file to the appropriate header records.
C | Vendor ID | The Export Reference Table is analyzed for each Vendor ID for which an 850/PO export transaction is generated. If qualifiers are set up for the Vendor ID and no customers and/or ship to IDs are indicated as part of the qualifier, a record is created in the qualifier table. A record is created for each import set number related to the vendor, if at least one is of the qualifiers is indicated in the table to export.
D | Qualifier | If a qualifier is set up for a particular Vendor ID, and no customer or ship to ID detail is included as part of the qualifier the qualifier is exported for the vendor (if it is included in the Export Reference Table for export).Each qualifier relevant to the vendor (that is not customer or ship to specific) is included as a separate row for each import set number related to the vendor.
E | Content | For each qualifier record exported, the related “Content” value is exported as well.

See also:

Exports


Export Purchase Order Update File Layout

Use this export layout to export purchase order update (EDI 860) information.

When you use the Export Purchase Order Updates window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

Important! If the export is not for EDI purposes, all letters are pushed one earlier in the alphabet because A for the header is HDR and A for the line is DTL, which are EDI-specific columns.

How It Works

One file is created when you extract a purchase order update record using the exports window. The update file contains all the available information about that PO update, such as vendor ID, PO number, line items, etc.

Export Layout

Header Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | HDR for header
B | company_no | Alphanumeric | 8 | TOOL
C | location_id | Numeric | 9 | 102131
D | po_no | Numeric | 9 | 2503511
E | delete_flag | Numeric | 1 | Y Yes N No
F | edits | Numeric, Decimal | 9 | 0564781
G | order_date | Date | 8 | 01/06/02
H | date_last_modified | Date | 8 | 01/06/02
I | supplier_no | Numeric | 9 | 102144
J | vendor_id | Numeric | 9 | 102144
K | trade_partner_no | Alphanumeric | 12 | 102144

Detail Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | DTL for detail
B | line_no | Numeric | 9 | 2
C | delete_flag | Alphanumeric | 1 | Y Yes N No
D | new_item | Alphanumeric | 1 | Y Yes N No
E | quantity_changed | Alphanumeric | 1 | Y Yes N No
F | qty_ordered | Numeric, Decimal | 9,4 | 13
G | unit_of_measure | Alphanumeric | 8 | Each
H | unit_price | Numeric, Decimal | 9,6 | 12.44
I | supplier_part_no | Alphanumeric | 40 | MAK38400-943
J | item_description | Alphanumeric | 40 | 3/8" Drill Chuck
K | required_date | Date | 8 | 01/12/03


Export Setup Tab

The Export Setup tab is used to enter the type of information you want to extract to your flat file. You also define your Export Source and enter your Export Directory File.

Important! You must create an Export Directory File before you attempt this process.

The export record you specify on this tab depends on the export file option you choose. The following table describes the options:

Export Option | Enter this export information:
Accounts Receivable Customer | Customer ID
Accounts Receivable Invoice | Invoice Number
Inventory Item | Item ID
Inventory Item Location | Location ID
Purchasing Supplier | Supplier ID
Purchasing Purchase Orders | Purchase Order Number
Purchasing Open Purchase Orders | Open Purchase Order Number
Purchase Order Updates | Purchase Order Number
Advanced Ship Notice/Manifest | Invoice Number
Contract Information | (See Export Setup Tab in Export Contact Information)

See also:

Exports


Export Setup Tab in Export Job/Contract Pricing

The Export Setup Tab in Export Job/Contract Pricing enables you to export the information in a standard, vendor or consignment contract so you can edit the information in a spreadsheet program, then import it back into Prophet 21.

The information you enter on this tab limits the contracts exported. This includes:

  • The company ID for your company
  • A range of corporate address IDs for companies or vendors
  • A range of contract record IDs (which will also become the Import Set IDs for the import)
  • A range of contract numbers
  • A range of start and end dates for the contracts (on the header level)
  • The contract type (standard customer, consignment, or vendor)
  • If the contract type is vendor, you can limit by vendor ID.
  • Limiting to approved contracts, unapproved contracts, or including both.
  • Limiting to inactive contracts, active contracts, or including both

If you choose, you can enter a prefix that will be added to the file names to make them easier to locate in your export folder.

In addition, you can include the Export Column Headers as an informational row in the exported files. This information must be removed before re-importing the files.

To complete the export, enter the Export Source of User Export and specify the Export Path to a folder where the exported files will be stored.

See also:

Export Job / Contract Pricing


Export Ship Notice/Manifest

This file layout allows you to export ship notice (EDI 856) information.

When you use the Export Ship Notice/Manifest window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

Important! If the export is not for EDI purposes, all letters are pushed one earlier in the alphabet because A for the header is HDR and A for the line is DTL, which are EDI-specific columns.

How It Works

One file is created when you extract a purchase order record using the exports window. The ship notice file contains all the available information about that shipment, such as customer ID, ship to, line items, etc. For each invoice record, there is a record for each line item. Each different type of record is separated by the Record Type column – if it is HDR, the record is a header, DTL is a detail, etc.

Export Layout

Header Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | HDR for header
B | invoice_no | Alphanumeric | 10 | 1025448
C | invoice_date | Date | 8 | 10/25/02
D | customer_id_number | Numeric | 19 | 102143
E | po_no | Alphanumeric | 50 | 6884214
F | invoice_type | Alphanumeric | 2 | IN
G | company_name | Alphanumeric | 40 | The Tool Trade
H | central_phone_number | Alphanumeric | 10 | 800-485-6541
I | total_amount | Numeric, Decimal | 19,4 | 12.55
J | ship2_address1 | Alphanumeric | 40 | 40 Main Street
K | ship2_address2 | Alphanumeric | 40 | Box 412
L | ship2_city | Alphanumeric | 40 | Allentown
M | ship2_state | Alphanumeric | 2 | PA
N | ship2_postal_code | Alphanumeric | 10 | 18102-0412
O | ship2_country | Alphanumeric | 40 | USA
P | ship2_name | Alphanumeric | 40 | ServiStar Hardware
Q | order_no | Alphanumeric | 8 | 546877
R | net_due_date | Date | 8 | 11/25/02
S | branch_id | Alphanumeric | 8 | 01
T | branch_description | Alphanumeric | 40 | Central Warehouse
U | date_created | Date | 8 | 10/25/02
V | date_last_modified | Date | 8 | 10/25/02
W | last_maintained_by | Alphanumeric | 30 | andrew_wurzer
X | terms_desc | Alphanumeric | 20 | 2%10NET30
Y | bill2_country | Alphanumeric | 40 | USA
Z | discount_pct | Numeric, Decimal | 19,4 | 2
AA | company_no | Alphanumeric | 8 | 12345
AB | terms_due_date | Date | 8 | 11/15/02
AC | delivery_instructions | Alphanumeric | 255 | Bring around to back loading dock.
AD | order_date | Date | 8 | 10/22/02
AE | Gross Weight | Numeric, Decimal | 19,4 | 15
AF | Packaging Code | Alphanumeric | 255 | PALLET
AG | Carrier ID | Numeric | 19 | 561488
AH | Carrier Name | Alphanumeric | 40 | UPS
AI | Transportation Method | Alphanumeric | 255 | UPS Brown
AJ | Corporate ID | Numeric | 19 | 102143
AK | Trading Partner Name | Alphanumeric | 15 | ServiStar Hardware
AL | bill2_name | Alphanumeric | 40 | ServiStar Hardware
AM | bill2_address1 | Alphanumeric | 40 | 40 Main Street
AN | bill2_address2 | Alphanumeric | 40 | Box 412
AO | bill2_city | Alphanumeric | 25 | Allentown
AP | bill2_state | Alphanumeric | 2 | PA
AQ | bill2_postal_code | Alphanumeric | 10 | 18102-0412
AR | bill2_contact | Alphanumeric | 30 | Tony DeSanto
AS | ship_to_id | Numeric | 19 | 102143
AT | ship2_contact | Alphanumeric | 30 | Tony DeSanto
AU | freight | Numeric, Decimal | 19,4 | 2.45
AV | other_charge_amount | Numeric, Decimal | 19,4 | 1.21
AW | tax_amount | Numeric, Decimal | 19,4 | .88
AX | pick_ticket_no | Numeric | 19 | 393939
AY | company_address1 | Alphanumeric | 40 | The Tool Trade
AZ | company_address2 | Alphanumeric | 40 | 123 Main St.
BA | company_city | Alphanumeric | 25 | Danbury
BB | company_state | Alphanumeric | 2 | CT
BC | company_zip | Alphanumeric | 10 | 06810
BD | company_country | Alphanumeric | 40 | USA

Detail Record Information:

Col | Name | Data Type | Length | Example
A | record_type | Alphanumeric | 3 | DTL for detail
B | remaining_qty | Numeric, Decimal | 19,4 | 3
C | invoice_number | Alphanumeric | 10 | 1025448
D | qty_requested | Numeric, Decimal | 19,4 | 15
E | unit_qty_shipped | Numeric, Decimal | 19,4 | 15
F | item_id | Alphanumeric | 40 | MAKDRILL381
G | item_desc | Alphanumeric | 40 | Makita 3/8" Cordless Drill 14.4V
H | unit_price | Numeric, Decimal | 19,4 | 78.55
I | extended_price | Numeric, Decimal | 19,4 | 1178.25
J | qty_backordered | Numeric, Decimal | 19,4 | 5
K | order_unit_size | Numeric, Decimal | 19,4 | 1
L | line_number | Numeric | 19 | 5
M | order_uom | Alphanumeric | 8 | Each
N | extended_desc | Alphanumeric | 255 | Makita 3/8" cordless 14.4V drill. Includes battery, charger, case, and flashlight.
O | disposition | Alphanumeric | 1 | B Backorder D Direct ship S Special H Hold C Cancel
P | other_charge_item | Alphanumeric | 1 | Y Yes N No
Q | other_charge | Alphanumeric | 19,4 | Y Yes N No
R | oe_line_line_no | Numeric | 19 | 5
S | qty_invoiced | Numeric, Decimal | 19,4 | 15
T | qty_canceled | Numeric, Decimal | 19,4 | 5
U | pricing_uom | Alphanumeric | 8 | Each
V | pricing_unit_size | Numeric, Decimal | 19,4 | 1
W | ordered_as | Alphanumeric | 40 | 38MAKITA144
X | assembly | Alphanumeric | 1 | Y Yes N No
Y | oe_line_uid | Numeric | 10 | 0005
Z | company_id | Alphanumeric | 8 | TOOL
AA | order_no | Alphanumeric | 8 | 546877
AB | customer_id | Alphanumeric | 12 | 102143
AC | pricing_option | Numeric | 3 | 516
AD | qty_shipped | Numeric, Decimal | 19,4 | 15
AE | tracking_number | Alphanumeric | 40 | GT387
AF | Reserved for customer exports.
AG | Reserved for customer exports.
AH | Reserved for customer exports.
AI | Reserved for customer exports.
AJ | Reserved for customer exports.
AK | Reserved for customer exports.
AL | Reserved for customer exports.
AM | short_code | Alphanumeric | 30 | AUTO
AN | customer_part_number | Alphanumeric | 40 | Strip287


Export Source

Export Source – determines the source layout of the record you want to export.

There are two options available at this time: User Export and EDI Export.

See also:

Exports


Export Tab in Export 1099 for Electronic Submission to IRS

The Export Setup tab prompts you to enter some important information for the IRS, the source of the export, and the filename and path of the export file that will be generated.

How the tab works

The system automatically fills in the Company ID field, and prompts you for a Payment Year. This is the year for which the 1099s are being filed. Now enter the Contact ID of the person the IRS should contact in matters regarding the 1099 file. Next, choose a Filing Status - either Original, Replacement, or Correction.

Note: If Filing Status is Replacement or Correction, you must enter a Corrected Return Code (G or C). You must also enter a Replacement Filename.

About halfway down the tab are three checkboxes: Combined State/Federal Filing (and a State field to hold the name of the US state where you are filing), Last Year to File Electronically, and Test File. Check the boxes that apply.

Next, enter the name to use for the exported data file in the Export Filename field. If you would like to send your EDI transactions through Trading Partner Connect, you must establish the kind of document that will be going through the system so that it is handled properly. Enter the document type in the TPCx Document Definition field. In the Export Path field, enter the path where the system should save the exported file.

See also:

Export 1099 for Electronic Submission to IRS


Exported

Exported – determines if an order acknowledgement has been generated as a result of the Export Order Acknowledgement feature. This is only applicable to sales orders. This field resets to No every time you edit the import record.

Option: | Description:
Yes | An order acknowledgement has been generated for the sales order in question.
No | No order acknowledgement has been generated for the sales order in question.


Exported Files Prefix

Exported Files Prefix - Determines the file name of the exported files. You can enter an identifying prefix that is appended to the system -generated file name to make the files easier to find. A two digit number is also included in the file name by the system so the files are in the same order as they would be imported back into the system.

For example, if you entered a prefix of "GreatCoVendor" in the field, the files generated from a vendor export on March 2, 2010 at 8:54:32 would be:

  • GreatCoVendor_01_ContractHeader-2Mar2010_085432.tx

  • GreatCoVendor_02_ ContractLine-2Mar2010_085432.txt
  • GreatCoVendor_03_ContractNote-2Mar2010_085432.txt
  • GreatCoVendor_04_ContractCustShipto-2Mar2010_085432.txt
  • GreatCoVendor_05_ContractVendor-2Mar2010_085432.txt
  • GreatCoVendor_06_ContractClass-2Mar2010_085432.txt

Do not include the characters of : \ / : * ? " < > | in the prefix.


File Information Tab in Import Cash Receipts

The File Information tab in the Import Cash Receipts window is used to specify the locations and file names of the text files that contain the cash receipt records you want to import.

You must specify the path and file names of two separate files before you can execute the import process. Each file holds a portion of the cash receipt records you are importing. The combination of the data held within the two files will create a complete cash receipts record once they are imported.

The Receipt Path\File field holds the location and file name of the Receipt text file. The Receipt file holds general data about the cash receipt, such as the payment date, payment amount, and check number.

The Receipt Detail Path\File field holds the location and file name of the Receipt Detail text file. The Receipt Detail file holds data about the line items on a cash receipt, including the receipt number and the payment amount.

The Last Maintained By field displays the User ID of the person who is importing the file.

The Update Invoice Records checkbox causes the system to update the amount paid on the invoice. Activant strongly recommends that you leave this option enabled unless you have imported your invoices to post to the GL (see here).

See also:

Import Cash Receipts


File Information Tab in Import Invoices

The File Information tab in the Import Invoices window is used to specify the locations and file names of the specially formatted text files that contain the invoice data you want to import.

The path and file names of two separate files must be specified here before the import process can begin. Each file holds a portion of the invoice records you are importing. The combination of the data held within the two files will create complete invoice records once you update the database.

The Invoice Header Info Import Layout field holds the location and file name of the Invoice Header text file. The Invoice Header file holds general data about the invoice, including the bill to address of the customer, the terms, and the general ledger account numbers.

The Invoice Line Info Import Layout field holds the location and file name of the Invoice Line text file. The Invoice Line file holds detailed information for invoice line-items, including the Item ID, unit of measure, line number, etc.

The Last Maintained By field displays the User ID of the person who is importing the file.

The Validate that Invoice Order Numbers Exist? checkbox determines if the system validates the invoice order numbers in the import record against invoice order numbers in the database.

The Default Header Info From Customer Master? checkbox determines whether the AR Accounts, Freight Accounts, and Brokerage Accounts should default for this import.

The Default Line Info From Customer Master? checkbox determines whether the Revenue Accounts and the Cost of Sales Accounts should default for this import.

The tab also includes the Post To General Ledger Accounts? checkbox, which determines whether the imported invoices are posted to the general ledger.

See also:

Import Invoices


File Information Tab in Import Item History

The File Information tab in the Import Item History window is used to specify the location and file name of the specially formatted text file that contains the item history data you want to import.

The Import File Path\Filename field holds the location and file name of the Item History text file. The Item History file holds the item history records.

Last Maintained By shows the User ID of the person who is importing the file.

The Update Existing Records checkbox allows you to update existing item history records where the company ID, location ID, item ID, period, and year for period in the import file match the corresponding fields of existing items in the system.

Select the Update Import File option from the Right-Mouse Button menu to update the text file with any changes you made on this tab.

See also:

Import Item History


File Information Tab in Import Items

The path and file names of five separate files must be specified here before the import process can begin. Each file holds a portion of the item records you are importing. The combination of the data held within the five files will create complete item records once they are imported.

Field: | Description:
Inventory Master Path/File Name | Holds the location and file name of the Inventory Master text file. The Inventory Master file holds general data about the item, such as Item Description, Weight, Short Code, and whether the item tracks lot and serial numbers.
Inventory Location Path/File Name | Holds the location and file name of the Inventory Location text file. The Inventory Location file holds data about the item as it relates to a particular location in the company, such as Replenishment Method, Safety Stock Days, and whether the item tracks bins at the location.
Inventory Supplier Path/File Name | Holds the location and file name of the Inventory Supplier text file. The Inventory Supplier file holds data about a supplier from whom the item can be purchased, including the Supplier ID, Division ID, Lead Time, List Price, etc.
Inventory Item Unit of Measure Path/File Name | Holds the location and file name of the Inventory Item Unit of Measure text file. The Inventory Item Unit of Measure file holds data about the item as it relates to its Unit of Measure and Unit Size.
Item Description Path/File Name | Holds the location and file name of an item’s ID and its extended description.
Supplier by Location Path/File Name | Holds the location and file name of Supplier by Location file. The file holds data about associations between locations and suppliers.
Keyword Path/File Name | Holds the location and file name of the Keyword file. This file holds all the keywords associated with the item for use in advanced item searches in the system.
Package Type Path/File Name | Holds the location and file name of the package type file. This file contains the package type information for the item to be imported.
Item Category Path/File Name | Holds the location and file name of the item category file. This file contains item category information.
Inventory Supplier Pricing Path/File Name | Holds the location and file name of the supplier pricing service file. This file contains supplier pricing service information.
Supplier by Location Pricing Path/File Name | Holds the location and file name of the location/supplier pricing service file. This file contains location/supplier pricing service information.
Last Maintained By | Holds the user name of the person who last changed a record.

See also:

Import Items


File Information Tab in Import Vouchers

The File Information tab in the Import Vouchers window is used to specify the locations and file names of the text files that contain the records you want to import.

You must specify the path and file names of two separate files on this tab before you can import the data. Each file holds a portion of the voucher records you are importing. The combination of the data held within the two files will create complete voucher record, once you update the database with the files.

The Voucher Header Path\Filename field holds the location and file name of the Voucher Header text file. The Voucher Header file holds general data about the voucher, such as Vendor ID to which the voucher will be paid, the Invoice Amount, and the Net Due Date.

The Voucher Line Path\Filename field holds the location and file name of the Voucher Line text file. The Voucher Line file holds data about the line items on a voucher, including the quantity purchased and the Item ID.

Last Maintained By shows the User ID of the person who is importing the file.

Tip! Voucher imports do not post to General Ledger Accounts.

See also:

Import Vouchers


File Management Service

The File Management Service window pops up when you run Invoice, Item, and Item History imports with the Import Data Held In field set to Temporary database table.

Import Increment is the number of records that will be imported from the import file at a time.

Total Import Set Count is the number of import sets (determined by dividing the total number of records to import by the import increment) in the import.

Cancel on Error Percent is the percentage of the import records that fail to import that will cancel the import process.

Auto-restart Type determines under what conditions the application will auto-restart. This setting prevents the application from consuming too many resources.

Restart Import When determines how much memory can be consumed before the system restarts. This field is only visible when the Auto-restart Type is set to Consumed Memory.

Restart Import Every determines the number of import sets to process prior to restarting the application. This field is only visible when the Auto-restart Type is set to Record Count.


Filing Status

Filing Status -- can be set to Original, Replacement, or Correction.

Original – use this setting when transmitting the file for the first time.

Replacement – use this setting when transmitting a “replacement” file. A “replacement” is sent at the request of the IRS due to errors encountered in the original.

Correction – use this setting when transmitting a “correction” file. A “correction” is sent at the request of the IRS due to the submission of erroneous information in the original file. When sending a correction, do not send the entire file again. Only send those returns in need of correction.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Find Column

The Find Column window allows you to see all the columns on a particular tab laid out in alphabetical order. If you select a column from the drop-down field and click Find, the system will take you directly to that column on the tab so you can edit it.


Find Error

The Find Error window is a feature of the Edit Import Suspended Records and Suspense Record Fast Edit windows. It allows you to browse the errors contained in the file (for Suspense Record Fast Edit) or the import set (for Edit Import Suspended Records) that is selected on the Import Suspense List tab.

There are two fields, and a series of buttons. Name determines the name of the type of record in which an error appears. Error lists the non-general errors contained in the record specified. If there are numerous records that contain errors, a scroll bar on the right side of the window allows you to view additional records.

Find allows you to display the specific record selected in the window (a selected record has an arrow to the left of its name in the window) on the appropriate tab. The same effect is achieved by double-clicking the Error field for a record.

Find Next allows you to execute the Find command on the next record listed in the window.

Find Previous allows you to execute a Find command on the previous record listed in the window.

Find First displays the first record listed in the window.

Find Last displays the last record listed in the window.

See also:

Edit Import Suspended Records

Suspense Record Fast Edit


Floor Plan Account

Floor Plan Account is a required field if your company is set up to use it.

Note! The Floor Plan Account is not part of the standard Prophet 21 package. It is part of an optional package available for purchase separately. If you are interested in this package, please speak with an Activant sales representative.

Because the Floor Plan Account is not used by the main system, it is not covered in any greater depth in these help files. Please see the optional package documentation for further details.


Form View Tab in Export Matrix Maintenance

The Form View tab in Export Matrix Maintenance is used to define and export data that is not currently on an export.

The fields in the Form View tab are described as follows:

The Export Matrix ID is a unique ID that identifies a saved “export matrix.” An export matrix is a specific setup of the fields on the Export Matrix Maintenance window.

The Company ID field holds the ID of your company.

You can choose to create an export matrix for either a Customer ID, a Ship To ID, and or a Vendor ID.

The Qualifier field is used to describe the piece of data you are exporting. In some cases, this can be the EDI qualifier from the X12 standards.

The Content field holds the actual content of the data field you wish to export.

Tip! For 852s: You can enter Qualifiers and Content values for any value you wish to add to the 852 export. The 852 maps control if the content actually delivered to the vendor on an 852 EDI transaction.

The Row Status Flag sets the current status of the export matrix. Row Status Flag can be set to Active, Inactive, or Delete.

See also:

Export Matrix Maintenance


Form View Tab in Purge Suspense Records

The Form View tab in Purge Suspense Records allows you to delete suspense records. It displays a list of suspense records retrieved from a query entered on the Query tab, and you can delete them using the Delete checkbox to tick off each record you want to delete, and then saving the window.

Delete is the first field on this tab. It is a checkbox that allows you to delete a record when selected, and the window saved.

Note! This checkbox is not the same as the Delete checkbox elsewhere in the system – this does not "soft" delete a record. When it is deleted here, it is permanently gone.

Import Type contains the type of import (manual import, EDI, warehouse automation, etc.) with which the suspense record is associated.

Transaction Set ID determines the import transaction (PO acknowledgement, sales order, etc.) with which the suspense record is associated.

Master File Path contains the path to the master/header file for the import associated with this suspense record. For scheduled imports, this will be the polling path.

Master File Name contains the name of the master/header file for the import associated with this suspense record.

Scheduled Import checkbox determines if the suspense record was created during a scheduled import.

Date Created contains the date on which the suspense record was added to the database.

Date Last Modified contains the date on which the suspense record was last modified.

Last Maintained By contains the user ID of the last person to modify the suspense record.

See also:

Purge Suspense Records


Import Advanced Ship Notice as Unapproved Receipt

Import Advanced Ship Notice as Unapproved Receipt checkbox – determines how the system imports any advance ship notices sent to you by this vendor. This checkbox is only available if the 856 – Send line is set to EDI or TPCx.

Setting: | Description:
On | All advance ship notices sent by this vendor are imported using the Import PO Receipts import. Records imported in this way create an unapproved PO receipt transaction tied to the PO, but do not change inventory levels until the receipts are approved.
Off | All advance ship notices sent by this vendor are imported using the Advanced Ship Notice import. This is the default setting.

When you activate the Import Advanced Ship Notice as Unapproved Receipt checkbox, a series of other options also become available to you. These three checkboxes, Item ID, UPC, and Supplier Part Number, determine what fields the system checks when importing the unapproved purchase order receipt. If you enable one of these checkboxes, the system compares that field on each line of the import against the same field on each line of the original purchase order. If there is a discrepancy, the system fails the import. If you enable more than one checkbox, only one of your selections needs to match in order for the line to pass validation.

Note: If the Import Advanced Ship Notice as Unapproved Receipt checkbox is checked, at least one of these boxes must be checked as well.

See also:

EDI Transactions


Import Customer Restricted Class Permissions

Using the Import Customer Restricted Class Permissions window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes item records in a specially formatted text file and converts it into data the program can use.

To complete this import, you need the following files:

  • Customer Restricted Class Permissions

>> Find this window at the following location: Setup > Imports/Exports > Import > Purchasing > Advance Ship Notice. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File

Restricted Items: Concepts and Features


Import Data Held In

Import Data Held In -- imports data into a temporary database file, allowing you to run completely unattended imports in some cases.

Setting:

Description:

Temporary file

The system will import the data in the normal manner. This is the default system functionality.

Temporary database table

The system will import the data into a temporary database, allowing the import to be completely unattended.

Important! If you use this setting, you must use UNC (Universal Naming Convention) type paths in the file path fields for this import. A UNC convention starts from the computer name, rather than a mapped drive letter. For example, \\server1\imports\invoice.txt is an example of a UNC path.

This feature works by importing the data into a temporary database, and automatically stopping and restarting the import process after a set number of files so that you do not have to intervene. This field is available in the imports for Invoices, Customers, Items, Item History, Suppliers, and Vendors, but it only allows you to run Invoices, Items, and Item History unattended.

Note: The user login you use in Prophet 21 to import files into a temporary database must have SQL Server permission to create tables.

The items, item history, and invoices imports have a File Management Service window that pops up when you run their imports. This popup is what allows you to run an import unattended.


Import Error File

Import Error File – shows the path and file name for the Import Error Report. This report identifies any error that prevented a record from being imported.

The error report has the same path and file name as the original text file, except that it will have the extension .err (for error) instead of .txt.

For example:

The text file for importing discount groups is dscgrp.txt. The error file is dscgrp.err.

See also:

Import Chart of Accounts

Import Discount Groups

Import Product Groups

Import Inventory Adjustment

Import Contacts

Import Assembly


Import File Field in Import Customer Part Number Notepad

Notepad File – the fully qualified path and file name of the customer part number notepad record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\inventory\cstmrprtpd.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Summary, Error and Suspense File fields are populated with file names; and the Customer Part Number Notepad tab becomes visible.

For example:

You are importing customer part number note records. On the Setup tab you enter c:\import\inventory\cstmrprtntpd.txt in the Notepad File field. The Customer Part Number Notepad tab becomes visible and you can view and edit any of the records on this tab before you update your database.

See also:

Import Customer Part Number Notepad

Customer Part Number Notepad Import Layout


Import File in Import Classes

Class File – the fully qualified path and file name of the Class record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\systemsetup\class.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Class Summary, Suspense and Error File fields are populated names, and the Class tab is populated with the contents of the text file.

For example:

You are importing class records. On the Setup tab you enter c:\import\systemsetup\class.txt in the Class File field. The Class tab now shows the contents of your class text file, and you can view and edit any of the records on this tab.

See also:

Import Classes

Class Import Layout


Import File Prefix Code

Import File Prefix Code – unique code assigned to an import file.

The code that you enter here should be the same prefix code that you originally assigned to the import file when you saved it as a text file.

Important! This code must be predefined on the Setup Details List View tab in Scheduled Import Service Setup in order to accurately process scheduled imports.

See also:

Scheduled Import Setup


Import File Type Description

Import File Type Description – identifies which master files go with which detail files.

Import File Types are set up in a Master-Detail file relationship. The Order Header File acts as the master file, and the other seven files, which include: Order Header Notes File, Order Header Salesrep Info File, Order Line File, Order Line Notes File, Schedule Order File, Schedule Order Details File, and Order Line Schedule File, act as the detail files.

See also:

Scheduled Import Setup


Import Increment

Import Increment -- the number of records that will be imported from the import file at a time.

See also:

File Management Service


Import Instructions (2) Tab in Import Inventory Adjustment

The Import Instructions (2) tab is used to enter the path and file name of the serial, lot, and bin information that you want to import to the database.

How the tab works

Enter the name of the file you want to import in the Serial File, Bin File, Lot File, and Lot/Bin File fields. You can do this by manually typing the path, for instance: c:\imports\adjust\bins. You can also navigate to the file by double clicking the File field, or by placing your cursor on the File field, pressing the right mouse button, and choosing Select Import File from the menu.

Once you enter a file name in the File field, the corresponding tab becomes visible. For instance, if you enter the name of a file in the Serial File field, the Serial File tab becomes visible. This tab shows you all the serial number records you are importing so you can review them before actually updating the database.

You can use this tab to add data to your record, update your import file, find records in your file, and delete records from your file. For detailed information on how this tab works, click the Serial File, Bin File, or Lot File tab link.

When you enter the name of a file to import, the corresponding Error and Suspense File fields are populated with the locations of the summary file (*.sum), error file (*.err), and suspense file (*.sus).

The Last Maintained By field shows the name of the person who is importing these records.

See also:

Import Inventory Adjustment


Import Instructions (3) Tab in Import Inventory Adjustment

The Import Instructions (3) tab is used to enter the path and file name of the tag information that you want to import to the database.

How the tab works

Enter the name of the file you want to import in the On-Hand Tag Header Files and On-Hand Tag Detail Files fields. You can do this by manually typing the path, for instance: c:\imports\adjust\bins. You can also navigate to the file by double clicking the Files field, or by placing your cursor on the Files field, pressing the right mouse button, and choosing Select Import File from the menu.

Once you enter a file name in the File field, the corresponding tab becomes visible. For instance, if you enter the name of a file in the On-Hand Tag Header Files field, the Tag Header File tab becomes visible. This tab shows you all the tag header records you are importing so you can review them before actually updating the database.

You can use this tab to add data to your record, update your import file, find records in your file, and delete records from your file. For detailed information on how this tab works, click the Tag Header File or Tag Detail File tab link.

When you enter the name of a file to import, the corresponding Error and Suspense File fields are populated with the locations of the summary file (*.sum), error file (*.err), and suspense file (*.sus).

The Last Maintained By field shows the name of the person who is importing these records.

See also:

Import Inventory Adjustment


Import Instructions Tab in Import Inventory Adjustment

The Import Instructions tab is used to enter the path and file name of the inventory items you want to import to the database.

How the tab works

Enter the name of the file for importing in the Item File field. You can do this by manually typing the path, for instance: c:\imports\adjust\items. You can also navigate to the file by double clicking the Items field, or by placing your cursor on the Item File field, pressing the right mouse button, and choosing Select Import File from the menu.

Once you enter a file name in the Item File field, the tab becomes visible. This tab shows you all the item records you are importing so you can review the records before actually updating the database. This tab allows you to add data to your record, update your import file, find records in your file, and delete records from your file. For detailed information on how this tab works, click the Item File tab link.

When you enter the name of a file to import, the Item Summary File, Item Error File, and Item Suspense File fields are populated with the locations of the summary file (*.sum), error file (*.err), and suspense file (*.sus).

The Last Maintained By field shows the name of the person who is importing these records.

The Unattended Mode checkbox determines if the system applied the imported adjustments automatically.

See also:

Import Inventory Adjustment


Import Layout Example

The following is an example of how the item import layout in import item adjustment would look when entered into Microsoft Excel. Use this as a guide for entering all of your import layouts.


Import Serial Number File

Serial Number File – the fully qualified path and file name of the Serial Number record import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\contacts.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

When you enter a file name in this field, the Serial Number Error, Suspense, and Summary file fields are populated with locations, and the appropriate Import tabs appear.

For example:

You are importing Serial Number records. On the Setup tab you enter c:\import\serial number.txt in the Serial Numbers File field. The Serial Numbers tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Out of Stock Serial Numbers

Serial Number Import Layout in Import Out of Stock Serial Numbers


Import Set Number

Import Set Number – user-defined alphanumeric ID that groups separate files into one record. For instance, when importing a sales order, the import set number is used to tie together all files that have information about the same order, including the header, line, terms, salesrep, etc. This number is can be up to eight characters in length.

The advantage to this is that, if one import set is not valid and cannot import, it will fail, while the rest of the import sets that are a part of a particular file will import successfully.

When importing any type of information that has a system code, Activant strongly urges you to use this number as the import set number, for ease of reference.

For instance, in the example noted above, you could use the order number as the import set number on all files pertaining to that order. As another example, if importing an item, you could use the item ID as the import set number.

For example:

You are importing records of your scheduled orders. When you create an Order Header, Order Line and Order Salesrep file in a spreadsheet, you give each file that applies to a particular order the Import Set Number 1004, the order number. In that way, all the files with an import set number of 1004 will import as one single order record.


Import Source Type

Import Source Type – a pull down menu that allows you to set the kind of import you are about to perform.

Setting: | Description:
EDI Import | The file being imported was received through Electronic Data Interchange.
User Import | The file being imported was received from a user. This might be data conversion from an older system, or a transfer from another computer drive


Import Summary File

Import Summary File – shows the path and file name for an import summary report. This report shows the start and end time of the import; the result of the import (completed successfully or with errors); and the number of records imported, updated and failed.

The summary report will have the same path and file name as the original text file, except that it will have the extension .sum (for summary) instead of .txt.

For example:

The text file for importing chart of accounts information is accounts.txt. The summary file is accounts.sum.

See also:

Import Chart of Accounts

Import Discount Groups

Import Product Groups

Import Inventory Adjustment

Import Contacts

Import Assembly Items


Import Supplier Notepad File

Notepad File – the fully qualified path and file name of the supplier notepad record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\purchasing\spplrntpd.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Summary, Error and Suspense File fields are populated with file names; and the Supplier Notepad tab becomes visible.

For example:

You are importing supplier notepad records. On the Setup tab you enter c:\import\purchasing\spplrntpd.txt in the Notepad File field. The Supplier Notepad tab becomes visible and you can view and edit any of the records on this tab before you update your database.

See also:

Import Supplier Notepad

Supplier Notepad Import Layout


Import Suspense File

Import Suspense File – shows the path and file name for the import suspense report. This report holds records that were formatted incorrectly (e.g., data that is longer than the maximum field length), or which failed import validation. In short, this file is where files go if they fail the import process.

The suspense report has the same path and file name as the original text file, except that it has the extension .sus (for suspense) instead of .txt.

For example:

The text file for importing product groups is prdgrp.txt. The suspense file if prdgrp.sus.

See also:

Import Chart of Accounts

Import Discount Groups

Import Product Groups

Import Inventory Adjustment

Import Contacts

Import Assembly


Import Suspense Form Tab in Edit Import Suspended Records

The Import Suspense Form tab has functionality identical to that of the Import Suspense List tab in the same window, along with one additional field, Required For Import. This field lists the records that are required to perform a given import type.

See also:

Edit Import Suspended Records


Import Suspense Form Tab in Suspense Record Fast Edit

The Import Suspense Form tab has functionality identical to that of the Import Suspense List tab in the same window, along with one additional field, Required For Import. This field lists the records that are required to perform a given import type.

See also:

Suspense Record Fast Edit


Import Suspense List Tab in Edit Import Suspended Records

The Import Suspense List tab in the Edit Import Suspended Records window allows you to view the suspended records of imports that have failed. There are a number of different features you can use in this tab. This topic deals with the functionality that exists on both the header tab (the Import Suspense List tab) and the detail tabs (any tab or tabs that takes the place of the No Suspense Records tab after you apply a query), and it will clearly denote which is being discussed.

Header Tab Features

Feature: | Description:
Resize Bar | The Import Suspense List tab and the detail tabs have a gray line in between them which functions as a resize bar. This means that you can click and hold down on the line while dragging to enlarge or shrink the size of the two tabs.
Show Report | When the focus is on the header tab, the Right Mouse Button menu contains the option Show Report. This opens the Import Suspense Report tab; this displays suspense file data in an easy-to-browse report format.
Delete Option | When the focus is on a specific line on the header tab, the Right Mouse Button menu contains the option Delete. This will delete all the records for that import set.
Row Status Flag | Displays the current status of the import record selected in the header tab. Click here for more information.

Detail Tab Features

Feature: | Description:
Delete Option | When the focus is on the detail tab, the Right Mouse Button menu contains the option Delete. This will delete the selected record only.
Find Column | Opens a popup window that allows you to find a column by scrolling through a drop-down field. This can make searching a large file for a column much easier. Click here for more information.
Find Failed Record | Displays only specific error messages for the record you have selected (i.e., skips the "general" errors due to another record’s failure). You can select a record and click Find to open that record in the window. Click here for more information.
Replace | Allows you to do a find and replace a the value in a particular field across the entire tab. This is primarily useful on detail tabs.
Import Immediately | After fixing the records, you can request to re-import immediately. This option is not available for unmatched detail records.
Save As Import Files | After fixing the errors, you can request that the records be saved as tabbed-delimited text files, ready for import. This option is not available unless the source file was a tab-delimited text file (imports from Trading Partner Connect cannot use this option).
Export Order Acknowledgement | Normally, when you import a sales order, the acknowledgement only goes out if the entire order successfully imported. If a line failed, you can manually create an export, but it will not contain the lines that failed, if just a few lines failed. If you use this feature, an acknowledgement export will be created, and the failed lines will show up as canceled with an invalid part number or canceled and no longer available. This applies only to sales orders.
Link to Header | Sometimes an import fails because it is an unmatched detail file (a detail file that is not paired with a header file). If you know that a record belongs with another record set (which has also failed), you can use this option to link it. The option will open a window that displays all the suspended header records with the same file set as the unmatched detail record. If the detail record has a line number column, the window will warn you of those record sets that already have that line number in it. If you find the matching record set, click OK, and the window will change the import set number of the unmatched detail record and move it to the select header record set. Only the selected record will be linked, not all those displayed in the window. For example, if you have three OE line records with no header, but you know the header, when you go to attach them, you will have to select and attach them separately.
Link to Existing Sales Order | Displays those orders that were imported within 10 minutes of the suspense record so you can match unmatched sales order line records. The window will warn you if the unmatched line record’s line number matches a line number already on the order. When you select an order, the window will add the order header record with the status Record Update. You can then select Import Immediately to add the line to the selected order. Only the selected order will be linked, not all those displayed. This applies only to unmatched sales order lines.
Create an Item On-The-Fly | You can use this functionality if the suspense record is associated with a sales order, and the item that is listed is either does not exist in the system or is mistyped. You can double-click on the Item ID field on the Order Line tab; this will open the Find Item window. If you want to add a new assembly, click Add Assembly and the Assembly Maintenance window opens. If you want to add a new item, click Add New and the Add Item window opens. Fill in the appropriate information, and click OK. The item will be created.

Fields on This Tab

This tab contains a number of fields that display information about the import records returned from a query on the Query tab.

Type of Import determines what kind of import the record in question is (manual, EDI, etc.).

Transaction Set ID determines what kind of record the record in question is (Chart of Accounts, Sales Order, etc.)

Master File Path displays the path where the import file is stored.

Master File Name displays the name of the import file.

Import Set No displays the import set number of the record in question.

Company ID displays the company ID for which the record is being imported.

Customer ID displays the customer ID for which the record is being imported.

Location ID displays the location ID for which the record is being imported.

Exported determines if an order acknowledgement has been generated as a result of the Export Order Acknowledgement feature above. This is only applicable to sales orders. This field resets to No every time you edit the import record.

Scheduled Import checkbox determines if the file was imported as part of a scheduled import.

Date Created determines the date on which the file was created.

Date Last Modified determines the date on which the file was modified most recently.

Last Maintained By determines the last person to modify the file.

See also:

Edit Import Suspended Records


Import Suspense List Tab in Suspense Record Fast Edit

The Import Suspense List tab in the Suspense Record Fast Edit window allows you to view the suspended records of imports that have failed. There are a number of different features you can use in this tab. This topic deals with the functionality that exists on both the header tab (the Import Suspense List tab) and the detail tabs (any tab or tabs that takes the place of the No Suspense Records tab after you apply a query), and this topic will clearly denote which is being discussed.

Header Tab Features

Feature: | Description:
Resize Bar | The Import Suspense List tab and the detail tabs have a gray line in between them which functions as a resize bar. This means that you can click and hold down on the line while dragging to enlarge or shrink the size of the two tabs.
Show Report | When the focus is on the header tab, the Right Mouse Button menu contains the option Show Report. This opens the Import Suspense Report tab; this displays suspense file data in an easy-to-browse report format.
Delete Option | When the focus is on a specific line on the header tab, the Right Mouse Button menu contains the option Delete. This will delete all the records for that import set.
Row Status Flag | Displays the current status of the import record selected in the header tab. Click here for more information.

Detail Tab Features

Feature: | Description:
Delete Option | When the focus is on the detail tab, the Right Mouse Button menu contains the option Delete. This will delete the selected record only.
Find Column | Opens a popup window that allows you to find a column by scrolling through a drop-down field. This can make searching a large file for a column much easier. Click here for more information.
Find Failed Record | Displays only specific error messages for the record you have selected (i.e., skips the "general" errors due to another record’s failure). You can select a record and click Find to open that record in the window. Click here for more information.
Replace | Allows you to do a find and replace a the value in a particular field across the entire tab.
Import Immediately | After fixing the records, you can request to re-import immediately. This option is not available for unmatched detail records.
Save As Import Files | After fixing the errors, you can request that the records be saved as tabbed-delimited text files, ready for import. This option is not available unless the source file was a tab-delimited text file (imports from Trading Partner Connect cannot use this option).
Export Order Acknowledgment | Normally, when you import a sales order, the acknowledgment only goes out if the entire order successfully imported. If a line failed, you can manually create an export, but it will not contain the lines that failed, if just a few lines failed. If you use this feature, an acknowledgment export will be created, and the failed lines will show up as canceled with an invalid part number or canceled and no longer available. This applies only to sales orders, and only if only one order failed within a set of order import files.
Link to Header | Sometimes an import fails because it is an unmatched detail file (a detail file that is not paired with a header file). If you know that a record belongs with another record set (which has also failed), you can use this option to link it. The option will open a window that displays all the suspended header records with the same file set as the unmatched detail record. If the detail record has a line number column, the window will warn you of those record sets that already have that line number in it. If you find the matching record set, click OK, and the window will change the import set number of the unmatched detail record and move it to the select header record set. Only the selected record will be linked, not all those displayed in the window. For example, if you have three OE line records with no header, but you know the header, when you go to attach them, you will have to select and attach them separately.
Link to Existing Sales Order | Displays those orders that were imported within 10 minutes of the suspense record so you can match unmatched sales order line records. The window will warn you if the unmatched line record’s line number matches a line number already on the order. When you select an order, the window will add the order header record with the status Record Update. You can then select Import Immediately to add the line to the selected order. Only the selected order will be linked, not all those displayed. This applies only to unmatched sales order lines.
Create an Item On-The-Fly | You can use this functionality if the suspense record is associated with a sales order, and the item that is listed is either does not exist in the system or is mistyped. You can double-click on the Item ID field on the Order Line tab; this will open the Find Item window. If you want to add a new assembly, click Add Assembly and the Assembly Maintenance window opens. If you want to add a new item, click Add New and the Add Item window opens. Fill in the appropriate information, and click OK. The item will be created.

Fields on This Tab

This tab contains a number of fields that display information about the import files returned from a query.

Type of Import determines what kind of import the file in question is (manual, EDI, etc.).

Transaction Set ID determines what kind of record the file in question is (Chart of Accounts, Sales Order, etc.)

Master File Path displays the path where the import file is stored.

Master File Name displays the name of the import file.

Scheduled Import checkbox determines if the file was imported as part of a scheduled import.

Date Created determines the date on which the file was created.

Date Last Modified determines the date on which the file was modified most recently.

Last Maintained By determines the last person to modify the file.

See also:

Suspense Record Fast Edit


Import Suspense Report Tab in Edit Import Suspended Records

The Import Suspense Report tab in the Edit Import Suspended Records window allows you to browse a report of all the suspense data available on the Import Suspense List tab (which was generated by applying a query on the Query tab). Available columns include Type of Import, Transaction Set ID, Master File Path, Master File Name, Required For Import, Scheduled Import checkbox, Date Created, Date Last Modified, and Last Maintained By in the heading for each record’s report. The columns available in the detail are as follows:

Import Set No contains the import set number on the record.

File Type Description contains the type of import (Order Header, Order Line, etc.) the record is.

Import File Path contains the path where the import file for the record is located.

Import File Name contains the name of the file for the record.

Status contains the Row Status Flag for the record.

Company contains the company for which the record is being imported.

Customer contains the customer (if any) for which the record is being imported.

Location contains the location for which the record is being imported.

Exported determines if the file has been exported (only applies to sales orders).

See also:

Edit Import Suspended Records


Import Suspense Settings

The Import Suspense Settings window allows you to set up which transaction sets from which import types are set up to be saved to the database when they are imported, so you have the ability to edit the suspense files via the Edit Suspense Records window located on the Maintenance menu in Imports/Exports.

You can use the Query tab to filter the list of import types and transaction sets that you are setting up.

ØImport Suspense Settings is an option on the System menu in Imports/Exports. The window contains two tabs: Query and Import Suspense Settings Form. A third tab, List View, appears when you have generated data from the Query tab. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.


Import Suspense Settings Form Tab in Import Suspense Settings

The Import Suspense Settings For tab in Import Suspense Settings allows you to view the type of import and transaction sets that you can set up to edit the suspense files.

The Type of Import field contains the import type (warehouse automation, user import, etc.) to which the record pertains.

The Transaction Set ID field contains the transaction set (inventory return shipping, sales order, PO acknowledgment, etc.) to which the record corresponds.

The Status field determines if the combination of type of import and transaction set will save the suspense records to the database.

See also:

Import Suspense Settings


Import Tab in Imports

For each file you enter in the import setup tabs, the system produces an import tab named after the corresponding file. This tab contains the file layout and the data that you entered in the spreadsheet, and you can is use it to view and modify the import record before you update your database.

This tab allows you to:

  • Search for a specific column
  • Update a record during the current session
  • Update the import file during the current session

How It Works

To access all the functionality of this tab, place your cursor on a field, press the right mouse button, and select one of the available options. The following chart explains each option:

Option | Description
Split Scroll | Allows you to view two parts of the tab simultaneously.
Find Column | Allows you find a particular column. Select a column from the Find Column box, and click the Find button.
Update Import File | Updates your spreadsheet file with the changes you made on the tab.
Import to Database | Updates the database with the records.
Edit Only Import | Imports only those records that you have edited on this tab.
Help | Provides column, tab or window-level help. Access the entire help file by selecting the Search option.


Import Transaction Detail File

Transaction Detail File – the fully qualified path and file name of the Invoiced Serialized History record import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\transaction.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

When you enter a file name in this field, the Transaction Error, Suspense, and Summary file fields are populated with locations, and the Serial tab becomes visible.

For example:

You are importing Invoiced Serial History records. On the Setup tab you enter c:\import\transaction.txt in the Invoiced Serial History File field. The Serial tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Invoiced Serial History

Transaction Detail Import Layout


Inactive

Inactive - In Contract Exports, determines if the contracts exported are inactive, active, or both.

Inactive contracts are those marked Inactive in Job/Contract Pricing Maintenance that cannot be used on orders.

Option: | Description:
Yes | Only inactive contracts are exported.
No | Only active contracts are exported.
Both | Both inactive and active contracts are exported.


Interchange Receiver ID

Interchange Receiver ID – the Standard Address Number assigned to a contact if they use EDI to transmit or receive documents.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Vendor Maintenance

Customer Fast Edit

Import Customers


Interval

Interval – determines the intervals at which the system automatically processes imports.

For example:

You want to process import files every ten seconds. Enter 10 in the Interval field. When you click Start, the system begins to process the imports at the specified 10-second intervals.

Important! In order to automatically process imports, you must enter a value in this field. The value must be in terms of seconds.

See also:

Scheduled Import Service Manager


Invoice Header Errors Tab in Import Invoices

The Errors tab shows you what records were not transferred to your database during an import. This tab shows you why a record was not imported; for instance, if the data was formatted incorrectly, or could not be validated against the table requirements in the database, those records will appear on this tab.

This tab is for information only. To edit the import text file, go to the Suspense tab.

See also:

Import Invoices


Invoice Line Rewards Import Layout

Invoice Line Rewards Info Path Name – the file path and name of a tab delimited ASCII (*.txt) file that contains information on rewards generated by invoice line-items.

For example:

You create the Invoice Line Rewards file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is invlinerewards.txt and it is stored in the Import directory of the PC.

The following must be entered in the Invoice Line Rewards Info Path Name field:

C:\Import\invlinerewards.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Invoice Number | Numeric | Y | 10 | 13163
B | Line Number | Numeric | Y | 19 | 12
C | Rewards Program ID | Alphanumeric | Y | 40 | PROMOTER
D | Rewarded Co-op Dollars | Numeric, Decimal | N | 19,4 | 1000
E | Rewarded Incentive Points | Numeric, Decimal | N | 19,4 | 100.25

See also:

Import Invoices


Item Category in Import Item Import Layout

Use this template to create a tab-delimited text file containing records that link item categories to the items they contain. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create an item category file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is itemcat.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\itemcat\itemcat.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length | Example
A | Item ID | Alphanumeric | Y | 40 | DRILL121
B | Item Category ID | Alphanumeric | Y | 40 | DRILL
C | Sequence No | Numeric | Y | 8 | 1
D | Display on Web | Alphanumeric | N | 1 | Y Yes N No
E | Display Description | Alphanumeric | Y | 40 | 1/2 inch 24V cordless drill

Click here for an example of an import layout entered in Excel.

See also:

Import Items

Item Categories Tab in Import Items

File Information Tab in Import Items


Item Commission Class ID

Commission Class ID – a code that identifies a particular category of items, which are grouped based on the amount of commission salesreps will receive when they sell the items.

Create new Item Commission Classes, edit existing ones, or delete those you no longer use in Item Commission Class Maintenance. The categories you create are available as choices from the Item Commission Class ID field in Item Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Watts Electric Co. pays salesreps different commission percentages depending on the types of items they sell. Watts sets up the following commission classes: Conduit, Lamps, Fixtures, and None. Each item in inventory is assigned to the appropriate Item Commission Class on the Classes tab in Item Maintenance.

See also:

Item Commission Class Maintenance


Item File

Item File – the fully qualified path and file name of the Item record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\item.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Item Summary, Item Error, and Item Suspense fields are populated with file names; and the Item File tab becomes visible.

See also:

Import Inventory Adjustment

Item Import Layout in Import Inventory Adjustment


Item Refresh checkbox

Item Refresh -- determines how item data is “refreshed” and included in the new export.

Setting:

Result:

On

Only the Full VMI Status is checked by default.

Note: If you manually check the Partial checkbox, the system displays a message warning you that the export will include all items with a VMI Status of Partial, even those items that do not show inventory activity.

Off

The 852 export document includes only those items:

  • that fit the parameters
  • where a key VMI indicator field has changed since the last time the item was included on an 852 document for the supplier/location

See also:

Export Setup Tab

VMI Tab in Vendor Maintenance


Items Tab in Import Inventory Adjustment

The Items tab in Import Inventory Adjustment is used to view item information after the imported item records have been transferred from the text file.

When you execute the import process, records that you created in the tab-delimited text file are placed on the Items tab (and the Serial, Bin, and Lot tabs if you use them), so that you can view the records and edit them manually, if necessary before updating the database.

For each item record that you import, the tab shows the Item ID and Description, Qty on Hand, Qty Allocated, Adjustment Amount, New Qty on Hand, Unit of Measure, Unit Cost, Unit Size, and Moving Average Cost.

You can edit the Adjustment Amount, New Qty on Hand, Unit of Measure, and Unit Cost fields before updating the database. When entering a negative adjustment, enter it as a negative number.

See also:

Import Inventory Adjustment


Labor

Labor – set the standard cost of labor for assembly items in this field.


Labor Cost Multiplier

Much like a price multiplier can be applied to the base list cost of items in your inventory for certain customers, the labor cost multiplier may be applied to you base labor cost to modify the actual price.

See also:

Labor

Multiplier


Last Year To File Electronically checkbox

Last Year To File Electronically

Determines how the “Last Filing Indicator” is coded for your file.

Check the Last Year to File Electronically checkbox if this is the last year you will file information returns electronically. Otherwise, leave the checkbox unchecked.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Lead Sources File

Lead Sources File – the fully qualified path and file name of the Lead Source records to import.

In Lead Source Maintenance, you create Lead Source groups such as "Thomas Register", "direct mail", or any other method you use to obtain leads. The Import Contact window allows you to assign those groups to a contact and transfer those records in one step.

Important! You can only import Lead Source records that already exist in your database.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\leadsource.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

Important! You must import at least one Contact Address record if you want to import more detailed contact information (found on the Setup (2) tab.)

When you enter a file name in this field, the Lead Sources Error and Suspense File fields are populated with file locations, and the Contact Lead Source tab becomes visible.

For example:

You are importing Contact records. On the Setup tab you enter c:\import\contact.txt in the Contacts File field and c:\import\address.txt in the Address File field. On the Setup (2) tab, you enter the name of the Lead Source file you want to import, c:\import\leadsource.txt. The Contact Lead Source tab becomes visible and you can view and edit any of the records on this tab before you update your database.

See also:

Import Contacts

Contact Lead Source Import Layout


Limit Displayed Message Logs

Limit Displayed Message Logs – allows you to set a limit on the number of messages that display from the message logs in Scheduled Import Service Manager.

See also:

Scheduled Import Service Manager


Line Number in Import Sales Orders

Line Number in Import Sales Orders – user-defined sequence number identifying order items with an order. This number is used to match order line schedule records to the corresponding order line record.

Important! Each order should renumber the Line No., starting with 1.

See also:

Import Sales Orders


List View Tab in Pending Import Maintenance

Delete this text and replace it with your own content.


Locations Tab in Export EDI 852 Product Activity Data

The Locations tab in the Export EDI 852 Product Activity Data window is used to specify the locations to include in the automatic creation of 852 exports. The Locations tab is only accessible when the Select Location By field on the Export Setup tab is set to Specific. At least ONE location must be specified on the Locations tab before the record can be saved.

Each Location ID for which an 852 transaction will be created when generating 852s automatically will appear as a separate row on this tab. The following fields are displayed for each row: Location ID and Location Name. On this tab, the location ID represents a location for which an 852 document will be created upon export. You can search for a location to add to the tab by double-clicking the Location ID field and selecting from the available locations on the list. To add additional locations, press Enter to get a new line, and then use the search functionality to select another location.

See also:

Exports


Lot/Bin File

Lot/Bin File – the fully qualified path and file name of the lot/bin record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\adjust\lotbin.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Serial Error and Suspense File fields are populated with file names; and the corresponding File tab becomes visible.

For example:

You are importing records of inventory items that track bin numbers. On the Import Instructions tab you enter c:\import\adjust\items.txt in the Item File field. The Item File tab becomes visible and the Import Instructions (2) tab becomes available. On the second Import Instructions tab, you enter c:\import\adjust\bins.txt in the Bin File field. The Bin File tab becomes visible. You can view and edit any of the records on this tab.

See also:

Import Inventory Adjustment

Lot/Bin Import Layout


Lot File

Lot File – the fully qualified path and file name of the lot number record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\adjust\lots.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Lot Error and Suspense File fields are populated with file names; and the corresponding File tab becomes visible.

For example:

You are importing records of inventory items that track bin numbers. On the Import Instructions tab you enter c:\import\adjust\items.txt in the Item File field. The Item File tab becomes visible and the Import Instructions (2) tab becomes available. On the second Import Instructions tab, you enter c:\import\adjust\bins.txt in the Bin File field. The Bin File tab becomes visible. You can view and edit any of the records on this tab.

See also:

Import Inventory Adjustment

Lot Import Layout in Import Inventory Adjustment


Mailing Lists File

Mailing Lists File – the fully qualified path and file name of the Mailing List records to import.

In Mailing List Maintenance, you create mailing list groups such as catalogues, sales flyers, or any other material you send to your contacts. The Import Contact window allows you to assign those groups to a contact and transfer those records in one step.

Important! You can only import Mailing List records that already exist in your database.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance: c:\import\mailinglist.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

Important! You must import at least one Contact Address record if you want to import more detailed contact information (found on the Setup (2) tab.)

When you enter a file name in this field, the Mailing List Error and Suspense File fields are populated with file locations, and the Contacts Mailing List tab becomes visible.

For example:

You are importing Contact records. On the Setup tab you enter c:\import\contact.txt in the Contacts File field and c:\import\address.txt in the Address File field. On the Setup (2) tab, you enter the name of the Mailing List file you want to import, c:\import\mailinglist.txt. The Contacts Mailing List tab becomes visible and you can view and edit any of the records on this tab before you update your database.

See also:

Import Contacts

Contacts Mailing List Import Layout


Manual Price Override

In many windows, when an item is called up its price is automatically called up with it. Enabling the manual price override allows you to change this price on a transaction-by-transaction basis. Without enabling this feature you must abide by the cost the system pulls from its database.


Master File Name

Master File Name – the name of the master or header file for the import.


Master File Path

Master File Path – the path that contains the master or header file for the import.


Name in Find Error Window

Name – displays the name of the type of record in which an error appears.


New Import Changes

What follows is a list of import changes made for the latest release of Prophet 21:

Purchase Order Header

The purchase order header import has the following new field:

  • Z - Historical Complete

Production Order Labor Import

A new Production Order Labor Import has been added to Production Order Imports.


Next Due In PO Date

Next Due In PO Date – the date on which the next PO should be delivered.

When importing next due in PO date, you need to be careful not to enter a date that is too early. The next due in PO date will not update if all POs entered into the system for this item are entered after this given date. Therefore the next due in PO date and cost will never be updated.

It may be best to leave this field blank and have the application update the date, but if you need this information for history before entering POs, then you should enter a PO date well ahead of when you expect to enter your first PO for this item.


No Suspense Records Tab in Edit Import Suspended Records

This tab is a placeholder tab until you apply a query on the Query tab – after that, it will convert into the tab or tabs that display the import file information for the row selected on the Import Suspense List tab.

See also:

Edit Import Suspended Records

Suspense Record Fast Edit


Notepad Area File

Notepad Area File – the fully qualified path and file name of the notepad area record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\inventory\ntpdarea.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Notepad Area Error and Notepad Area Suspense File fields are populated with file names.

For example:

You are importing notepad area records. On the Setup (2) tab you enter c:\import\inventory\ntpdarea.txt in the Notepad Area File field. The Note Area tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Item Notepad

Note Area Import Layout


Notepad Area File in Import Supplier Notepad

Notepad Area File – the fully qualified path and file name of the supplier notepad area record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\Purchase\Ntpdarea.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the, Notepad Area Error and Notepad Area Suspense File fields are populated with file names; and the Note Area tab becomes visible.

For example:

You are importing supplier notepad area records. On the Setup (2) tab you enter c:\import\Purchase\Ntpdarea.txt in the Notepad Area File field. The Note Area tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Supplier Notepad

Supplier Notepad Area Import Layout


Notepad File

Notepad File – the fully qualified path and file name of the item notepad record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\inventory\notepad.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Notepad Error and Suspense File fields are populated with file names; and the Item Notepad tab becomes visible.

For example:

You are importing item note records. On the Setup tab you enter c:\import\inventory\notepad.txt in the Notepad File field. The Item Notepad tab becomes visible and you can view and edit any of the records on this tab.

See also:

Item Notepad Import Layout


Notepad File in Import Customer Notepad

Notepad File – the fully qualified path and file name of the customer notepad record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\Customer\Notepad.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Notepad Summary, Error and Suspense File fields are populated with file names; and the Customer Notepad tab becomes visible.

For example:

You are importing customer note records. On the Setup tab you enter c:\import\Customer\Notepad.txt in the Notepad File field. The Customer Notepad tab becomes visible and you can view and edit any of the records on this tab.

See also:

Import Customer Notepad

Customer Notepad Import Layout


Notepad Import Layouts

Notepad File - the fully qualified path and file name of the notepad record to import.

See also:

Customer Notepad Import Layout

Item Notepad Import Layout

Customer Part Number Notepad Import Layout

Supplier Notepad Import Layout

Order Header Notepad

Order Item Notepad


Number of Call Cycle Days

Number of Call Cycle Days – the number of days to wait before making a follow-up phone call to a contact.

The system will automatically generate a to do for you, this number of days after you complete an activity with a prospect.

For example:

The Number of Call Cycle Days is 14. On July 4th, you enter a July 7th meeting with Frank Watson (a prospect) into your to do list.

The system will automatically generate a to do for July 21st to remind you to call Frank Watson to follow-up on the business at hand.

See also:

Contact Maintenance


OK to Interchange

OK to Interchange– indicates that an item has a substitute This substitute item may be used to fill any and all orders for the original item; they may be exchanged freely.

For example:

Ontario Paper Supply sells 8 ½ X 11 paper made by Xerox and 8 ½ X 11 paper made by Stratford. The papers are set up as interchangeable with each other. A customer orders some paper, but there is none in stock. The next time that 8 ½ X 11 paper comes in (either Xerox or Stratford), the customer’s backorder can be filled.

See also:

Item Maintenance

Interchangeable


Open Purchase Order Layout

When you use the Export Open Purchase Order window, the records you specify are extracted from the database to a text file in a location that you specified before you began the export. Once you extract the record, you can copy and paste it into a spreadsheet such as Microsoft Excel, or you can transfer it into another application.

How it works

When you enter a value in the Open Purchase Order Number field, two files are created. The Open Purchase Order Header file contains general information about the transaction such as the PO number, the customer ID, and the shipping address. The Open Purchase Order Line file contains line item specific information such as the item ID, unit price, and required date. The two files combined form a complete open purchase order record.

When you save the window, a message similar to the following appears:

Export was successful. The Export filename(s) is (are) C:\Export\PO0001.txt, C:\Export\POLine0001.txt.

When you open the text file, you will see a record similar to the following:

13588 1 HEIS1 5.0000 EA 5.000000 10/10/99 00:00:00 EA

Export Layout

The following table illustrates the file structure of the Open Purchase Order Header file:

Col | Database Column | Field Name | Data Type | Length | Example
A | po_no | Purchase Order Number | Numeric | 19 | 109707
B | company_no | Company ID | Alphanumeric | 8 | MILES
C | location_id | Purchase Location ID | Numeric | 19 | 100811
D | approved | Approve Flag | Alphanumeric | 1 | Y Yes N No
E | ship2_name | Ship To Name | Alphanumeric | 40 | MC 1
F | ship2_add1 | Address Line 1 | Alphanumeric | 40 | 609 93rd Ave
G | ship2_add2 | Address Line 2 | Alphanumeric | 40 | 301B
H | ship2_city | City | Alphanumeric | 25 | Naples
I | ship2_state | State | Alphanumeric | 2 | FL
J | ship2_zip | Zip Code | Alphanumeric | 10 | 33940
K | ship2_country | Country | Alphanumeric | 30 | USA
L | carrier_id | Carrier ID | Alphanumeric | 8 | 700977
M | terms_id | Terms | Alphanumeric | 20 | 7
N | po_class1 | Class 1 | Alphanumeric | 8 | ANNL
O | po_class2 | Class 2 | Alphanumeric | 8 | CNTRCT
P | po_class3 | Class 3 | Alphanumeric | 8 | EDCTN
Q | po_class4 | Class 4 | Alphanumeric | 8 | DSCNT
R | po_class5 | Class 5 | Alphanumeric | 8 | EXEMPT

The following table illustrates the file structure of the Purchase Order Line file:

Col | Database Column | Field Name | Data Type | Length | Example
A | po_no | Purchase Order Number | Numeric | 19 | 109707
B | line_no | Line Number | Numeric | 19 | 1
C | item_id | Item ID | Alphanumeric | 40 | HEIS1
D | unit_quantity | Unit Quantity | Decimal | 19(4) | 15
E | unit_of_measure | Unit of Measure | Alphanumeric | 8 | EA
F | unit_price | Unit Price | Decimal | 19(6) | 12.76
G | extended_desc | Item Description | Alphanumeric | 255 | Yellow Ochre
H | required_date | Required Date | Date time |  | 03/09/2003
I | pricing_unit | Pricing Unit | Alphanumeric | 8 | EA

See also:

Exports


Order Count

Order Count – holds the package count for this row. This is for when multiple packages are sent in one shipment. For example, if you send out three packages in one shipment, there should be three records in order count respectively. The system will not validate this data, it simply stores this value.


Order Notes Tab in Import Manufacturer Rep Order

The Order Notes tab in Import Manufacturer Rep Order shows the manufacturer rep order header note data as it is imported from the text file into the system. You can open this tab to monitor the process of the import.

Each field from the imported records is shown. Use the scroll bars to adjust the view if necessary.

See also:

Import Manufacturer Rep Order

Order/Quote Header Notes Import Layout


Parent Unit Of Measure

This is the unit of measure related to the parent quantity column. Instead of having to specify a unit of measure, this drop down field offers you the opportunity to choose between Default Sales Unit, Default Sales Pricing Unit, Default Purchasing Unit, and Default Purchase Pricing Unit.

The system will translate the selected value into the true UOM from the item record. This allows you to change the unit of measure information at the Item level without having to change accessory definitions.

If the parent item is ordered in terms of a UOM different from that specified in this field, the system will convert the quantity to be in terms of the parent UOM before computing the recommended order quantity for the accessory item.


Parent Unit Quantity

This is the base quantity for the parent item that relates to the quantity and UOM fields for the accessory item. This column defaults to 1.

The quantity and UOM for the accessory item are expressed as per the parent quantity and parent UOM.

For example: 6 EA of light bulbs per 1 EA of light fixtures

When the system computes the recommended Order Quantity for the accessory item, it bases it on the current Order Quantity of the parent item.


Payment Year

The year for which the 1099 forms are being submitted.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Pending Import Maintenance

Use the Pending Import Maintenance window to find and correct errors in your failed scheduled import files. If you are running the Scheduled Import Service Manager (SISM), this window contains a list of all the imports that have failed. You can query based on several criteria, such as the transaction set ID, import set number, and status.

This window is different from the Edit Import Suspended Records window. For some imports (specifically, PDA imports, handheld bin imports, and B2B Seller imports), the SISM is a two-step process: convert the record from XML or some other format into a tab-delimited format, and then import it. If an import fails in the second stage (after it has been converted to a tab-delimited format), use the Edit Import Suspended Records window to troubleshoot. If the record fails to be converted into a tab-delimited format, use the Pending Import Maintenance window to troubleshoot.

Editing Import Records

You can edit your import records directly in this window. Simply apply a query, select the row you want to edit, and click the View Data button. Then edit your data as desired, click Update Record, and the record will be updated with your modified version of the import. Set the status back to Active and save the record, and the system will try to reimport. Frequently, you must contact Software Support to help you troubleshoot records that fail here.

>> Find this window at the following location: Setup > Imports / Exports > Maintenance > Edit Pending Import Records. This window contains the following tabs: Query and List View.


Pick/Putaway Zone Import Layout

Click here for Pick Zone Import Layout.

Click here for Putaway Zone Import Layout.


Placed By Name

Placed By Name - used by B2B Seller to indicate the name of the person who placed the order. Shoppers who purchase on your B2B Seller Web site can change the name of the contact on the Shipping and Billing page of the shopping cart. The changed name is imported into Prophet 21 in the order import.

The information in this field can be viewed in Prophet 21 by adding the field to the order header using the Field Chooser functionality in DynaChangeTM Screen Designer. The information can be added to packing lists, shipping labels, etc. by adding this information to the data stream when creating the label.

See also:

Adding an Existing Field to Field Chooser


PO Cost

PO Cost – the cost of the purchase order, factoring in the item costs only. Other charges are tabulated in other fields.


Post To General Ledger Accounts?

Post To General Ledger Accounts? – indicates whether to post imported invoices to the General Ledger.

Setting: | Description:
On | Imported invoices will be posted to the General Ledger.
Off | Imported invoices will not be posted to the General Ledger.

See also:

Import Invoices


Pricing Method Code

Pricing Method Code – a numeric code that represents a price method.

See also:

Pricing Method


Primary Address

Primary Address – designates whether a mailing address in the customer import Address file is the primary address for that customer. This is the address that will be used in Customer Maintenance for this customer.

Tip! Each customer record must have one (and only one) Primary Address.

Setting: | Description:
On | The address is used as the primary address for the customer.
Off | The address is considered a ship to address, but is not used as the primary address for the customer.

See also:

Import Customers


Production Order Labor Import

Using the Production Order Labor Import window, you can import labor information entered on timesheets that were created outside the system, rather than manually entering them into the database. The import process takes labor records entered in a specially formatted text file and converts it into data the program can use.

  • Production Order Labor

The data contained within this text file will create complete labor records in the system tied to specific production orders.

There is a drop-down field that exists on this window that is not on any of the tabs: Import Data Held In. This field allows you to run completely unattended imports by importing into a temporary database file.

>> Find this window at the following location: Setup > Imports / Exports > Import > Production Order > Production Order Labor. When you enter a file name in the Setup tab the information appears in the appropriate Import tab.

Click for more information on:

Entering the text files to import

Importing a record from a tab-delimited text file


Purchase Order Type in Import Purchase Orders

The valid options available for import in the Purchase Order Type field in the Import Purchase Orders window are Backorder Only, Direct Ship, Stock Requirem’t, Nonstocks Only, and Specials.


Purchase Pricing Unit Size

Note: On the Unit Info tab in Inventory Maintenance, Purchase Pricing Unit Size is called Size, but Size corresponds to a checkbox aligned with Default Purchase Pricing Unit. The correct Size for Purchase Pricing Unit is the one in the row of the corresponding checked box under Default Purchase Pricing Unit.

Purchase Pricing Unit Size – in Item Maintenance, on the Unit Info tab, Default Purchase Pricing Unit Size is the default unit size of the purchase pricing unit (the unit used to figure the price of an item). If you divide the purchase price (for the UOM in which you purchase it) by the unit size, you get the purchase price for a single unit of that item.

For Example:

You purchase a case of elbow joints for $12. There are 24 joints in a case. The purchase price for a single elbow joint is $.50 ($12 / 24 units = $.50 / unit).

See also:

Item Import Layout

Unit Info tab


Qualifier

Qualifier - a component of an export matrix that is used to describe the piece of data you are exporting. In some cases, this can be the EDI qualifier from the X12 standards.

See also:

Export Matrix Maintenance


Quantity

Quantity – the amount to bill to a customer, purchase, order, ship, transfer or post.


Quote Complete

Quote Complete - Indicates whether the all items available on the quote have been converted to an order.


Record ID

Record ID - On contracts, a number used to identify a combination of corporate address ID, contract number and other contract information.


Record Type

Record Type – an abbreviation tag that shows if the record pertains to the entire transaction (headers), to a line item (detail), or to some other aspect of a transaction (e.g., release schedule).


Release Number

Release Number – indicates the order in which an item appears on a scheduled order.

For example:

The Schedule tab shows three lines of marine paint for release on three different dates. Line number 1 shows 10 cases of marine paint for release on March 1, 1999. Line number 2 shows 10 cases of marine paint for release on March 15, 1999. Line number 3 shows 10 cases of marine paint for release on March 30, 1999.


Replacement Filename

The name to use when exporting a replacement or correction data file. The Replacement Filename field is only available when Filing Status is set to Replacement or Correction.

See also:

Export Tab in Export 1099 for Electronic Submission to IRS


Report Data

This is an unlabeled field that exists in between the List View and record tabs in the Edit Import Suspended Records and Suspended Record Fast Edit windows. It displays the error information associated with the record tab that currently has focus.


Required For Import

Required For Import – lists the records that are required to perform a given import type. If the records are not present or complete, the import cannot process.


Restart Import Every

Restart Import Every -- determines the number of import sets to process prior to restarting the application. This field is only visible when the Auto-restart Type is set to Record Count.

See also:

File Management Service


Restart Import When

Restart Import When -- determines how much memory can be consumed before the system restarts. This field is only visible when the Auto-restart Type is set to Consumed Memory.

See also:

File Management Service


Restricted Class Permissions Import Layout

Use this template to create a tab-delimited text file containing the restricted item classes that a customer has permission to purchase from you. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is custrestrict.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\custrestrict.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 8 | 1
B | Restricted Class ID | Alphanumeric | Y | 9 | Freon
C | License / Certificate Number | Alphanumeric | Y | 40 | 84498E1T45
D | Expiration Date | Time / Date | Y | 8 | 12/31/12

Note: If a rewards program is tied to a specific dealer type, this import will fail unless the customer is tied to that dealer type.

Click here for an example of a layout entered in Excel.

See also:

Import Customers


RMA in Import Sales Orders

RMA in Import Sales Orders – a field in the Order Header Import file that determines whether the order record being imported is a regular order or an RMA (Return Material Authorization.)

This field should be set to Y (yes) if the sales order record is an RMA, or N (no) if it is a regular sales order.

See also:

Import Sales Orders


Row Status Flag in Edit Import Suspended Records

The row status flag is an unlabeled drop-down field in both the Edit Import Suspended Records and Suspense Record Fast Edit windows. It is located between the upper and lower tab sets of the window, to the left of the error messages. It is only visible after you have applied a query on the Query tab and have results available on the Import Suspense List tab. It determines what kind of Order Acknowledgement message is sent if you use the Export Order Acknowledgement option.

The following table details the options:

Option: | Description:
Cancel, No Longer Available | This row status will return a value of IR to the EDI document, which means Item Rejected.
Canceled | This row status will return a value of IR to the EDI document, which means Item Rejected.
Canceled, Invalid Part No | This row status will return a value of IR to the EDI document, which means Item Rejected.
Failed Import | This row status will return a value of IH to the EDI document, which means Item on Hold.
Failed Import, Edited | This row status will return a value of IH to the EDI document, which means Item on Hold.
Need More Information | This row status will return a value of IH to the EDI document, which means Item on Hold.
Pending Research | This row status will return a value of IH to the EDI document, which means Item on Hold.

See also:

Edit Import Suspended Records

Suspense Record Fast Edit


Row Status Flag in Export Matrix Maintenance

Row Status Flag -- displays the current status of an export matrix. There are three possible settings:

Setting: | What it means:
Active | The export matrix will work normally and be fully accessible.
Inactive | The export matrix is not enabled for regular use.
Delete | The export matrix is removed from popup services, and while retrievable, it cannot be used.

See also:

Export Matrix Maintenance


Row Status in Import Transfer Receipts

Row Status – a number code field that displays the current state of the Transfer Receipt.

Setting: | Description:
0 | The transfer is still open.
1 | The transfer is received and closed.


Sales Pricing Unit Size

Note: On the Unit Info tab in Inventory Maintenance, Sales Pricing Unit Size is called Size, but Size corresponds to a checkbox aligned with Default Sales Pricing Unit. The correct Size for Sales Pricing Unit is the one in the row of the corresponding checked box under Default Sales Pricing Unit.

Sales Pricing Unit Size – in Item Maintenance, on the Unit Info tab, Default Sales Pricing Unit Size is the default unit size of the purchase pricing unit (the unit used to figure the price of an item). If you divide the sales price (for the UOM in which you sell it) by the unit size, you get the sales price for a single unit of that item.

For Example:

You sell a case of elbow joints for $12. There are 24 joints in a case. The sales price for a single elbow joint is $.50 ($12 / 24 units = $.50 / unit).

See also:

Item Import Layout

Unit Info tab


Salesreps File

Salesreps File – the fully qualified path and file name of the Salesrep record to import.

In Salesrep Maintenance, you create Salesrep records. The Import Contact window allows you to assign that salesrep, or group of salesreps, to a contact and transfer those records in one step.

Important! You can only import Salesrep records that already exist in your database.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\salesrep.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by clicking the right mouse button, and choosing the Select Import File option

Important! You must import at least one Contact Address record if you want to import more detailed contact information (found on the Setup (2) tab.)

When you enter a file name in this field, the Salesreps Error and Suspense File fields are populated with file locations, and the Contact Salesrep tab becomes visible.

For example:

You are importing Contact records. On the Setup tab, you enter c:\import\contacts.txt and c:\import\address.txt. On the Setup (2) tab, you enter c:\import\salesrep.txt. The Contact Salesrep tab becomes visible and you can view and edit any of the records on this tab before you update your database.

See also:

Import Contacts

Contact Salesrep Import Layout


Scale To Parent Qty

This checkbox indicates if the recommended Order Quantity for this Accessory Item will be scaled at Order Entry time to correspond to the Order Quantity of the Parent Item.

Setting:

Description:

On

The system will automatically scale, or increase, the recommended Order Quantity for this Accessory Item based on the Order Quantity of the Parent Item. This checkbox defaults as checked.

For example: If you sell a light fixture that requires six light bulbs a piece, then you would want your system to alter the recommended Order Quantity to six time the number of light fixtures that are being sold.

Off

The system will not automatically scale, or increase, the recommended Order Quantity for this Accessory Item based on the Order Quantity of the Parent Item.


Scheduled Import Checkbox

Scheduled Import checkbox – determines if the suspense record was imported via the Scheduled Import Service Manager.

Setting: | Description:
On | The suspense record was imported via the scheduled Import Service Manager.
Off | The suspense record was not imported via the scheduled Import Service Manager.


Scheduled in Import Sales Orders

Scheduled in Import Sales Orders – a field in the Import Order Line file that determines weather a line item belongs to a scheduled order.

This field should be set to Y (yes) if the line item belongs to a scheduled order, or N (No) is it belongs to a regular order.

See also:

Import Sales Orders


Select Locations By

Select Locations By -- a field in the Export EDI 852 Product Activity Data window and the VMI Tab of Vendor Maintenance that determines how you will select locations to include in the data export. Select Locations By can be set to Range or Specific.

Setting:

Result:

Range

You can use the Location ID and To fields to specify the range of locations to include in the data export.

The Locations tab in the current window cannot be selected when Select Locations By is set to Range.

Specific

You can choose specific locations to include in the data export. You specify the locations on the Locations tab of the current window.


Sequence Number in Path\File Name

Sequence Number – used to correlate address records and ship to records during a customer import.


Serial File

Serial File – the fully qualified path and file name of the serial number record to import.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name, for instance c:\import\adjust\serial.txt
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

When you enter a file name in this field, the Serial Error and Suspense File fields are populated with file names; and the corresponding File tab becomes visible.

For example:

You are importing records of inventory items that track bin numbers. On the Import Instructions tab you enter c:\import\adjust\items.txt in the Item File field. The Item File tab becomes visible and the Import Instructions (2) tab becomes available. On the second Import Instructions tab, you enter c:\import\adjust\bins.txt in the Bin File field. The Bin File tab becomes visible. You can view and edit any of the records on this tab.

See also:

Import Inventory Adjustment

Serial Number Import Layout


Service Order Labor Import Layout

Use this template to create a tab-delimited text file containing service order line item labor records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servlabor.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servlabor.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Service Line Number | Numeric | Y | 9
C | Labor Line Number | Numeric | Y | 9
D | Technician ID | Alphanumeric | N | 10
E | Labor ID | Alphanumeric | Y | 40
F | Hours Worked | Numeric | Y | 10
G | Hours Charged | Numeric | Y | 10
H | Labor Type | Alphanumeric | Y* 1 | 4
I | Labor Sequence | Numeric | Y | 4
J | Unit Price | Numeric, Decimal | Y | 19,4
K | Extended Description | Alphanumeric | N*2 | 255
L | Tax Item | Alphanumeric | N | 1
M | Bill to Customer | Alphanumeric (Yes/No) | N | 1
N | Print on Pick Ticket | Alphanumeric (Yes/No) | N | 1
O | Print on Invoice | Alphanumeric (Yes/No) | N | 1
P | Commission Cost | Numeric, Decimal | N | 19,4
Q | Other Cost | Numeric, Decimal | N | 19,4
R | PO Cost | Numeric, Decimal | N | 19,4
S | Manual Price Override | Alphanumeric (Yes/No) | N | 1
T | Commission Cost Edited | Alphanumeric (Yes/No) | N | 1
U | Other Cost Edited | Alphanumeric (Yes/No) | N | 1
V | Applied Labor Account | Numeric | N | 32
W | Warranty ID | Alphanumeric | N | 10
X | Estimated Hours | Numeric, Decimal | N | 19,4
Y | Service Center | Alphanumeric | N | 40

* 1 Valid values include: RATE, OT, and PREM.

* 2 The imported extended description is appended to the extended description for the item.

Click here for an example of a layout entered in Excel.

See also:

Import Service Order


Service Order Line Import Layout

Use this template to create a tab-delimited text file containing service order line item records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servlineitem.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servlineitem.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Line Number | Numeric | Y | 9
C | Item ID | Alphanumeric | Y«1 | 40
D | Serial Number | Numeric | Y«2 | 40
E | In House | Alphanumeric (Yes/No) | N«3 | 1
F | Unit Price | Numeric, Decimal | N«4 | 19,4
G | Extended Description | Alphanumeric | N«5 | 255
H | Make | Alphanumeric | N | 10
I | Model Number | Alphanumeric | N | 10
J | New Meter Value | Numeric | N«6 | 10
K | Condition ID | Alphanumeric | N | 10
L | Warranty ID | Alphanumeric | N | 10
M | Estimated Value | Numeric | N«7 | 9
N | PO Required | Alphanumeric (Yes/No) | N«8 | 1
O | Ship To Customer | Alphanumeric (Yes/No) | N«9 | 1
P | Vendor ID | Alphanumeric | N«10 | 9
Q | Vendor Name | Alphanumeric | N«10 | 50
R | Supplier ID | Alphanumeric | N«11 | 9
S | Supplier Name | Alphanumeric | N«11 | 50
T | Division ID | Alphanumeric | N«12 | 9
U | Division Name | Alphanumeric | N«12 | 50
V | Buyer ID | Alphanumeric | N | 9
W | Buyer Name | Alphanumeric | N | 50
X | PO Description | Alphanumeric | N | 255
Y | Will Call | Alphanumeric (Yes/No) | N | 1
Z | Bill Number | Numeric | N«13 | 40
AA | Commission Cost | Numeric, Decimal | N | 19,4
AB | Other Cost | Numeric, Decimal | N | 19,4
AC | PO Cost | Numeric, Decimal | N | 19.4
AD | Manual Price Override | Alphanumeric (Yes/No) | N | 1
AE | Commission Cost Edited | Alphanumeric (Yes/No) | N | 1
AF | Other Cost Edited | Alphanumeric (Yes/No) | N | 1
AG | Default Warranty | Alphanumeric (Yes/No) | N | 1
AH | Create Claim | Alphanumeric (Yes/No) | N | 1

«1 If the system cannot find the item ID entered in this column, the system goes through a scan process to translate the imported code from the customer part number, short code, supplier item number, alternate codes, and UPC codes, but not necessarily in that order.

«2 The serial number must be an existing number with the Customer Owned status. You cannot create on-the-fly serial numbers with this import. If importing customer owned serial numbers not previously marked as such, you must first import the serial numbers using the Out of Stock Serial Number Import, noting the customer that owns each serial number during the import.

«3 If you leave this column blank, it defaults to No, unless you activate the In House Default system setting, in which case it defaults to Yes.

«4 If you leave this column blank, the system automatically calculates the price by accumulated prices of parts and labor.

«5 The imported extended description is appended to and extended description for the item.

«6 This column becomes required if the Track Meters checkbox is enabled on the item’s record.

«7 This column becomes required if the require Estimated Value of Service Item system setting is enabled.

«8 If you leave this column blank, it defaults to No.

«9 If you leave this column blank, it defaults to No. The system ignores this column if the PO Required column is set to No.

«10 This column becomes required if the PO Required column is set to Yes. In this case, you must supply either the vendor ID or vendor name. The system ignores this column if the PO Required column is set to No.

«11 This column becomes required if the PO Required column is set to Yes. In this case, you must supply either the supplier ID or supplier name. However, if the vendor has only one supplier, the system enters that supplier automatically if you do not provide one. The system ignores this column if the PO Required column is set to No.

«12 This column becomes required if the PO Required column is set to Yes. In this case, you must supply either the division ID or division name. However, if the supplier has only one division, the system enters that division automatically if you do not provide one. The system ignores this column if the PO Required column is set to No.

«13 This field becomes required if the Require Bin for In House Service system setting is enabled and the In House column is marked Yes. The bin entered here must be marked putable, but not pickable.

Click here for an example of a layout entered in Excel.

See also:

Import Service Order


Service Order Parts Import Layout

Use this template to create a tab-delimited text file containing service order line item part records. See entering a tab-delimited text file for complete instructions on how to create a text file from a spreadsheet.

For example:

You create a file using Microsoft Excel and save it as a text file on the C:\ drive of your PC. The file name is servpart.txt and it is stored in the Import directory of your PC.

You enter the following in the Path/File Name field:

C:\Import\payable\servpart.txt

Setting up the File

The file should be created in a separate, Windows-based application such as Excel. The data must be arranged in the order shown in the following table. Each row in the spreadsheet represents one record in the file, and each column represents one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel automatically saves the file in a tab-delimited format (it is ready to use).

Col | Description | Data Type | Req | Length
A | Import Set No. | Alphanumeric | Y | 8
B | Service Line Number | Numeric | Y | 9
C | Part Line Number | Numeric | Y | 9
D | Item ID | Alphanumeric | Y«1 | 40
E | Unit Quantity | Numeric | Y | 10
F | Unit of Measure | Alphanumeric | Y | 8
G | Unit Price | Numeric, Decimal | N | 19,4
H | Extended Description | Alphanumeric | N«2 | 255
I | Source Location ID | Alphanumeric | N«3 | 9
J | Ship Location ID | Alphanumeric | N«3 | 9
K | Supplier ID | Alphanumeric | N | 9
L | Supplier Name | Alphanumeric | N | 50
M | Will Call | Alphanumeric (Yes/No) | N | 1
N | Tax Item | Alphanumeric (Yes/No) | N | 1
O | Bill To Customer | Alphanumeric (Yes/No) | N | 1
P | Print on Pick Ticket | Alphanumeric (Yes/No) | N | 1
Q | Print on Invoice | Alphanumeric (Yes/No) | N | 1
R | Pricing Unit | Alphanumeric | N«4 | 8
S | Commission Cost | Numeric, Decimal | N | 19,4
T | Other Cost | Numeric, Decimal | N | 19,4
U | PO Cost | Numeric, Decimal | N | 19,4
V | Disposition | Alphanumeric | N | 1
W | Manual Price Override | Alphanumeric (Yes/No) | N | 1
X | Commission Cost Edited | Alphanumeric (Yes/No) | N | 1
Y | Other Cost Edited | Alphanumeric (Yes/No) | N | 1
Z | Warranty ID | Alphanumeric | N | 9
AA | Quantity Estimated | Numeric | N | 9
AB | Third Party Service Part Flag | Alphanumeric (Yes/No) | N | 1
AC | Revision Level | Alphanumeric | N | 20

«1 If the system cannot find the item ID entered in this column, the system goes through a scan process to translate the imported code from the customer part number, short code, supplier item number, alternate codes, and UPC codes, but not necessarily in that order.

«2 The imported extended description is appended to the extended description for the item.

«3 The source and ship locations must be the same.

«4 If the Default Sales Pricing UOM to the Order UOM system setting is active, the pricing unit defaults to the UOM specified here. Otherwise it defaults to the item sales pricing unit.

Click here for an example of a layout entered in Excel.

See also:

Import Service Order


Setup 2 Tab in Consigned External Count Import

The Setup 2 tab is used to enter the file names of serial and tag records for consignment counts that you want to transfer into your database.

Use this tab to import any or all of the following records:

  • Serial
  • Tag Header
  • Tag Detail

When you enter one of these file names, the corresponding Error and Suspense File names appear below the field. These files contain information you may need in case any errors related to a specific record are generated during the import.

See also:

Consigned External Count Import


Setup (2) Tab in Import Contacts

The Second Setup or Setup (2) tab is used to enter the file names of detailed contact records that you want to transfer into your database.

This tab is only available when you enter a Contacts Address File on the Setup tab.

Important! You must import at least one address record in order to import additional contact records.

Use this tab to import any or all of the following records:

  • Mailing Lists
  • Lead Sources
  • Documents
  • Salesreps

When you enter one of these file names, the corresponding Error and Suspense File names appear below the field. These files contain information you may need in case any errors related to a specific record are generated during the import.

Tip! The Contacts Import Summary File contains a recap of the entire import process. The location of this file can be found on the Setup tab, under the Contacts File Field.

See also:

Import Contacts


Setup (2) Tab in Import Customer Notepad

The Setup tab (2) is used to associate customer notes with the areas (windows or forms) on which they should appear. If you create a customer note and associate it with a window, the Customer Notes tab on that window becomes available whenever you access that customer ID. If you associate a customer note with a form, such as a pick ticket or invoice, the customer note appears on that form. Associating a customer note with an area is optional; you can import customer notes without specifying the areas in which they should appear.

There are three ways you can associate a customer note with a window:

  • Create a notepad area layout file using a spreadsheet program. Enter the location of that file in the Notepad Area File field. The system matches the import set numbers from the Notepad and the Notepad Area files to create one Customer Note record.
  • Select the window in which item notes should appear from the Available Areas box. For instance, you can have order instructions appear in the Order Entry and Front Counter windows by selecting the Order Entry option from the Available Areas box and clicking the Select button. If you change your mind about where you want a note to appear, click the option in the Selected Areas box and click the Deselect button. You don’t need to create an import area record to do this. The item notes appear in all the areas you select on this tab.
  • You can use a combination of both methods. This overrides the defaults for specific notes.

If you enter the name of the Notepad Area File in the Notepad Area File field, the Note Area tab becomes visible, and you can review and edit the file before you update your database. If you import a notepad area record, the Notepad Area Error and Notepad Area Suspense File fields are populated with the locations of the error and suspense files, if any are generated during the import process.

See also:

Import Customer Notepad


Setup (2) Tab in Import Customer Part Number Notepad

The Setup tab (2) is used to associate notes with the areas (windows or forms) on which they should appear. If you create a note and associate it with a window, the Customer Part Number Notes tab on that window becomes available whenever you access that customer part number. If you associate a note with a form, such as a pick ticket or invoice, the note appears on that form. Associating a note with an area is optional; you can import notes without specifying the areas in which they should appear.

There are three ways you can associate a note with a window or form:

  • Create a notepad area layout file using a spreadsheet program. Enter the location of that file in the Notepad Area File field. The system matches the import set numbers from the Notepad and the Notepad Area files to create one Note record.
  • Select the window in which item notes should appear from the Available Areas box. For instance, you can have order instructions appear in the Order Entry window by selecting the Order Entry option from the Available Areas box and clicking the Select button. If you change your mind about where you want a note to appear, click the option in the Selected Areas box and click the Deselect button. You don’t need to create an import area record to do this. The item notes appear in all the areas you select on this tab.
  • You can use a combination of both methods. This overrides the defaults for specific notes.

If you enter a file name in the Notepad Area File field, the Note Area tab becomes visible, and you can review and edit the file before you update your database. If you import a notepad area record, the Notepad Area Error and Notepad Area Suspense File fields are populated with the locations of the error and suspense files, if any are generated during the import process.

See also:

Import Customer Part Number Notepad

Customer Part Number Notepad Area Import Layout


Setup (2) Tab in Import Customers

The Setup (2) tab is used to enter the names of the files that are required to import a complete customer record, in addition to the files from the Setup tab.

There are three files on this tab that is required to import a complete customer record:

  • Customer Contact Files
  • Customer Contact Address Files
  • Customer Price Library Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a customer contact file, the Contacts tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Customer Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Customers


Setup (2) Tab in Import Inventory Return Ship Records

The Setup (2) tab is used to enter the names of the files that are required to import a complete inventory return if the transaction includes any items that track serials, lots, or bins.

There are three files that may be required to import a complete inventory return, depending on what the item tracks:

  • Serial Number File
  • Lot File
  • Bin File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Inventory Return Ship Records


Setup (2) Tab in Import Item Notepad

The Setup tab (2) is used to associate item notes with the areas (windows or forms) on which they should appear. If you create an item note and associate it with a window, the Item Notes tab on that window becomes available whenever you access that item. If you associate an item note with a form, such as a pick ticket or invoice, the item note appears on that form. Associating an item note with a specific window is optional; you can import item notes without specifying the areas in which they should appear.

There are three ways you can associate an item note with a window:

  • Create a notepad area layout file using a spreadsheet program. Enter the location of that file in the Notepad Area File field. The system uses the import set numbers from the Notepad and the Notepad Area files to create one Item Note record.
  • Select the window in which item notes should appear from the Available Areas box. For instance, you can have packing instructions printed on pick tickets by selecting the Print Pick Tickets option from the Available Areas box and clicking the Select button. If you change your mind about where you want a note to appear, click the option in the Selected Areas box and click the Deselect button. You don’t need to create an import area record to do this. The item notes appear in all the areas you select on this tab.
  • You can use a combination of both methods. This overrides the defaults for specific notes.

If you enter a file name in the Notepad Area File field, the Note Area tab becomes visible, and you can review and edit the file before you update your database. If you import a notepad area record, the Notepad Area Error and Notepad Area Suspense File fields are populated with the locations of the error and suspense files, if any are generated during the import process.

See also:

Import Item Notepad

Click for more information on:

Entering a text file to import


Setup (2) Tab in Import Production Order Processing

The Setup (2) tab is used to enter the names of the files that are required to import a production order line item if the transaction includes any items that track serials, lots, or bins.

The following files that may be required to import a production order line item, depending on what the item tracks:

  • Serial Number File
  • Lot File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Production Order Processing


Setup (2) Tab in Import RMA Receipts

The Setup (2) tab is used to enter the names of the files that are required to import an RMA receipt if the transaction includes any items that track serials, lots, or bins.

There are three files that may be required to import an RMA receipt, depending on what the item tracks:

  • Serial Number File
  • Lot File
  • Bin File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import RMA Receipts


Setup (2) Tab in Import Sales Orders/Quote Requests

The second Setup tab in Import Sales Orders/Quote Requests is used to specify the locations and file names of the specially formatted text files that contain optional sales order data that you want to import. The paths and file names must be entered before the import process can begin.

The Salesrep File shows the location and file name for the Salesrep Import File. This file contains all the salesrep data you wish to import.

The Schedule Files shows the location and file name for an order Schedule Import File. This file contains all the default information for scheduled orders released by Specific Date.

Important! If you are importing records of scheduled orders released by specific date, the Schedule Detail import file is required.

The Schedule Detail Files shows the location and file name for an order Schedule Import File. This file contains all the default schedule information for orders that are released by Specific Date.

Important! If you import order records that are released according to Rule, do not import the Schedule Detail file.

The Line Schedule Files shows the location and file name for an Order Line Schedule Import File. This file contains line item specific release schedule information.

Note! If you import Schedules and Schedule Detail files, you’re not required to import the Order Line Schedule file.

The system generates an Error and Suspense File for each record if there are any errors in the importing process, or if any data is formatted incorrectly.

See also:

Import Sales Orders


Setup (2) Tab in Import Shipping Confirmation

The Setup (2) tab is used to enter the names of the files that are required to import a complete transfer ship record if the transaction includes any items that track serials, lots, or bins.

There are four files that may be required to import a complete transfer ship record, depending on what the item tracks:

  • Serial Number File
  • Lot File
  • Bin File
  • Lot/Bin File
  • Tracking Number

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Shipping Confirmation


Setup (2) Tab in Import Supplier Notepad

The Setup (2) tab is used to associate supplier notes with the areas (windows or forms) on which they should appear. If you create a supplier note and associate it with a window, the Supplier Notes tab on that window becomes available whenever you access that supplier ID. If you associate a supplier note with a form, such as a purchase order, the supplier note appears on that form. Associating a supplier note with an area is optional; you can import supplier notes without specifying the areas in which they should appear.

There are three ways you can associate a note with a window or form:

  • Create a notepad area layout file using a spreadsheet program. Enter the location of that file in the Notepad Area File field. The system matches the import set numbers from the Notepad and the Notepad Area files to create one Supplier Note record.
  • Select the window in which item notes should appear from the Available Areas box. For instance, you can have order instructions appear in the Order Entry and Front Counter windows by selecting the Order Entry option from the Available Areas box and clicking the Select button. If you change your mind about where you want a note to appear, click the option in the Selected Areas box and click the Deselect button. You don’t need to create an import area record to do this. The item notes appear in all the areas you select on this tab.
  • You can use a combination of both methods. This overrides the defaults for specific notes.

If you enter a file name in the Notepad Area File field, the Note Area tab becomes visible, and you can review and edit the file before you update your database. If you import a notepad area record, the Notepad Area Error and Notepad Area Suspense File fields are populated with the locations of the error and suspense files, if any are generated during the import process.

See also:

Import Supplier Notepad


Setup (2) Tab in Import Transfer Receipts

The Setup (2) tab is used to enter the names of the files that are required to import a complete transfer receipt if the transaction includes any items that track serials, lots, or bins.

There are four files that may be required to import a complete transfer receipt, depending on what the item tracks:

  • Serial Number File
  • Lot File
  • Bin File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Transfer Receipts


Setup (2) Tab in Import Transfer Ship Records

The Setup (2) tab is used to enter the names of the files that are required to import a complete transfer ship record if the transaction includes any items that track serials, lots, or bins.

There are four files that may be required to import a complete transfer ship record, depending on what the item tracks:

  • Serial Number File
  • Lot File
  • Bin File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Transfer Ship Records


Setup (2) Tab in Import Vendors

The Setup (2) tab is used to enter the names of the files that are required to import a complete vendor record, in addition to the files from the Setup tab.

There are four files on this tab that are required to import a complete vendor record:

  • Vendor EDI Transaction
  • Vendor EDI Transaction Detail
  • Vendor VMI
  • Vendor VMI Location

As you enter a file name, a corresponding tab becomes available.

Also, the tab displays the names and location of Error and Suspense files for each record. The Vendor Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Vendors


Setup 3 Tab in Import Customers

The Setup (3) tab is used to enter the names of optional files that are used to import a complete customer record.

These are the files on this tab that is required to import a complete customer record:

  • Customer Dealer Type Files
  • Customer Terms Files
  • Restricted Class Permissions

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a customer dealer type file, the Dealer Type tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Customer Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Customers


Setup (3) Tab in Import Production Order Processing

The Setup (3) tab is used to enter the names of the files that are required to import a production order component item if the transaction includes any items that track serials, lots, or bins.

The following files that may be required to import a production order component item, depending on what the item tracks:

  • Serial File
  • Lot File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a serial file, the Serial tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Production Order Processing


Setup (3) tab in Import Sales Orders/Quote Requests

The third Setup tab in Import Sales Orders/Quote Requests is used to specify the locations and file names of the specially formatted text files that contain optional sales order data that you may want to import regarding the payment details for the order. The paths and file names must be entered before the import process can begin.

The Remittances File shows the location and file name for the Remittances Import File. This file contains payment data you may wish to import.

The Card Holder's Address File shows the location and file name for Card Holder's Address Import File. This file contains the physical address and credit card information for a customer paying by credit card.

The Order Header Notepad Files field shows the location and file name for the Order Header Notes File. This file contains order header note information.

The Order Line Notepad Files field shows the location and file name for the Order Line Notepad File. This file contains order line item note information.

The system generates an Error and Suspense File for each record if there are any errors in the importing process, or if any data is formatted incorrectly.

See also:

Import Sales Orders


Setup (3) Tab in Import Customers

Setup (4) Tab in Import Customers

The Setup (4) tab is used to enter the names of the file that is used to import customer EDI information into the system.

There is one file on this tab:

  • Customer EDI Transaction Files

As you enter the file name, a corresponding tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Customer Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Customers


Setup (2) Tab in Import Job/Contract

The Setup tab is used to enter the names of the files that can add additional detail to an imported Job / Contract record.

This tab allows you to import several files, which are not required:

  • Job / Contract Price Bin Files
  • Job / Contract Price Value Files
  • Job / Contract Vendor Files
  • Contract Class Files
  • Line Consignment Info Files
  • Consignment Info Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a Job / Contract price bin file, the Job / Contract Price Bin tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job / Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Job / Contract Pricing


Setup (2) Tab in Import Manufacturer Rep Order

The Setup tab is used to enter the names of the files that can add additional detail to an imported manufacturer rep sales order record.

This tab allows you to import two files, neither of which are required:

  • Order Header Notepad File
  • Order Line Notepad File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an order line notepad file, the Order Line Notes tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Manufacturer Rep Sales Order Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Manufacturer Rep Order


Setup (2) Tab in Import Purchase Orders

The Setup tab is used to enter the names of the files that can add additional detail to an imported purchase order record.

This tab allows you to import the following files, none of which are required:

  • Purchase Order Header Notepad Files
  • Purchase Order Line Notepad Files
  • Vendor RFQ Header Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a purchase order header notepad file, the PO Header Notepad tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Purchase Orders


Setup (2) Tab in Import Service Order

The Setup (2) tab is used to enter the names of the files that are required to import a complete service order record, in addition to the files from the Setup tab.

There are four files on this tab that can be imported with a service order to provide additional details. These files are not required.

  • Salesrep File
  • Remittances File
  • Card Holder’s Address File
  • Part Lot/Bin File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a salesrep file, the Salesrep tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Service Order


Setup (2) Tab in Import Ship To

The Setup (2) tab is used to enter the names of the files that are required to import a complete ship to record, in addition to the files from the Setup tab.

There is one file on this tab that is required to import a complete ship to record:

  • Contacts Address Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a contacts address file, the Contacts Address tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Customer Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Ship To


Setup (2) Tab in Import Suppliers

The Second Setup or Setup (2) tab is used to enter the file names of supplier contact records that you want to transfer into your database.

This tab is only available when you enter a Supplier File on the Setup tab.

Use this tab to import any or all of the following records:

  • Supplier Contacts Files
  • Supplier Contacts Address Files

When you enter one of these file names, the corresponding Error and Suspense File names appear below the field. These files contain information you may need in case any errors related to a specific record are generated during the import.

Tip! The Supplier Import Summary File contains a recap of the entire import process. The location of this file can be found on the Setup tab, under the Supplier File Field.

See also:

Import Suppliers


Setup (3) Tab in Import Contacts

The Third Setup or Setup (3) tab is used to enter the file names of detailed contact records that you want to transfer into your database.

This tab is only available when you enter a Contacts Address File on the Setup tab.

Important! You must import at least one address record in order to import additional contact records.

Use this tab to import the following record:

  • Contact Links

When you enter one of these file names, the corresponding Error and Suspense File names appear below the field. These files contain information you may need in case any errors related to a specific record are generated during the import.

Tip! The Contacts Import Summary File contains a recap of the entire import process. The location of this file can be found on the Setup tab, under the Contacts File Field.

See also:

Import Contacts


Setup (3) Tab in Import Service Order

The Setup (3) tab is used to enter the names of the files that are required to import a complete service order record, in addition to the files from the Setup tab.

There are two files on this tab that can be imported with a service order to provide additional details. These files are not required.

  • Service Order Header Notepad File
  • Service Item Notepad File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a service item notepad file, the Service Item Notepad tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Service Order


Setup (3) Tab in Import Shipping Confirmation

The Setup (3) tab is used to enter the names of the files that are required to import a complete transfer ship record if the transaction includes any items that use tags.

There are two files that are required to import a complete transfer ship record if the item appears on tags:

  • Tag Header
  • Tag Detail

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a tag header file, the Tag Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

See also:

Import Shipping Confirmation


Setup (3) Tab in Import Vendors

The Setup (2) tab is used to enter the names of the files that are required to import a complete vendor record, in addition to the files from the Setup tab.

The files on this tab that are required to import a complete vendor record are:

  • Vendor VAT Files
  • Vendor IVA Files

As you enter a file name, a corresponding tab becomes available.

Also, the tab displays the names and location of Error and Suspense files for each record. The Vendor Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

Important! These files are tied to country specific functionality packages that you may not have. VAT files are part of Prophet 21's UK functionality package. IVA is part of Prophet 21's Mexico offering. Please see the country specific manual for information on these layouts. Note that while you can provide files for these portions of the import without the functionality enabled, Prophet 21 ignores them unless you have the particular country-specific package enabled in your system.

See also:

Import Vendors


Setup (4) Tab in Import Sales Orders/Quote Requests

The fourth Setup tab in the Import Sales Orders/Quote Requests window contains an area for you to enter the Line Item Rooms File, which holds room information for the items on the orders being imported. This section is not required to import orders, and is only available when room functionality is enabled for the system.

The system generates an Error and Suspense File for each record if there are any errors in the importing process, or if any data is formatted incorrectly.

See also:

Import Sales Orders


Setup Details List View Tab in Scheduled Import Setup

The Setup Details List View tab is used to enter Import File Prefix Codes. The tab lists all of the Import File Type Descriptions, and you must enter a unique prefix code for the descriptions. The code must be unique.

The system then uses the names of the import files to match records. For example, when importing a sales order header and sales order line file, both files should have the correct prefix, but the name after the prefix must be identical for matching header and line records. So if the prefix for the header is OEHDR and for the line is OELINE, then matching header and line records would be OEHDR25Aug2010.txt and OELINE25Aug2010.txt. Otherwise, the system will not know which files should be processed as a set.

See also:

Scheduled Import Setup


Setup Form View Tab in Scheduled Import Setup

The Setup Form View tab in Scheduled Import Setup is used to enter or edit import instruction records. This tab allows you to review each record singularly, edit the instructions, and then scroll to the next set of instructions using the scroll bar on the right side of the tab.

The tab allows you to enter the Type of Import you wish to use. Currently, there are four options available to select from this field: User Import, Warehouse Automation, EDI Import, B2B Seller Import, and PDA Import.

If you select EDI Import as the type, the TPCx Document Definition field becomes active. Also on the tab you must enter the Transaction Set ID, Source File Polling Path, Transaction Summary File Path, Transaction Suspense File Path, Transaction Error File Path, and Transaction Log File Path.

Tip! If you are unsure of your exact file path, select the Browse icon to the right of each file path, and map to the correct directory in the popup.

The Active checkbox determines if the system will retrieve a certain record when it processes import files.

Important! When you create the folders where your summary and archive, suspense, error, and transaction log files will be stored, make sure that these folders reside on your local drive. All of your file paths should point to those folders on the local drive.

See also:

Scheduled Import Setup


Setup Tab in Bin Type Import

The Setup tab is used to enter the path and file name of the bin type records that you want to import.

When you enter a file name in the Import field, the Bin Types tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Bin Type Import

Bin Type Import Layout


Setup Tab in Consigned External Count Import

The Setup tab is used to enter the file names of count records as well as bin and lot files that you want to transfer into your database.

Use this tab to import any or all of the following records:

  • External Count Header
  • External Count Line
  • Bin
  • Lot
  • Lot/Bin

When you enter one of these file names, the corresponding Error and Suspense File names appear below the field. These files contain information you may need in case any errors related to a specific record are generated during the import.

Tip! The Supplier Import Summary File contains a recap of the entire import process. The location of this file can be found under the External Count Header File field.

See also:

Consigned External Count Import


Setup Tab in Customer Custom Column Data Import

The Setup tab is used to enter the names of the files that are required to import a complete customer custom data record.

You need one file to import a complete customer custom data import:

  • Custom Column Data - Customer

When you enter the file name, the Custom Column Data Customer tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Customer Custom Column Data Import


Setup Tab in Import Accessory Items

The Setup tab is used to enter the path and file name of the accessory item records that you want to import.

When you enter a file name in the Import File field, the Accessory Items tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Accessory Items

Accessory Items Import Layout


Setup Tab in Import Advanced Ship Notice

The Setup tab is used to enter the names of the files that are required to import a complete advance ship notice record.

There are two files that are required to import a complete advance ship notice record:

  • Advance Ship Notice Header
  • Advance Ship Notice Line

As you enter each file name, corresponding tabs become available. For example, when you enter the name of the advance ship notice header file, the Advance Ship Notice Header tab becomes visible.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name (i.e., c:\import\…)
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

For example:

You are importing advance ship notice records. On the Setup tab you enter c:\import\purchasing\advance ship notice header.txt in the Advance Ship Notice Header File field. The Advance Ship Notice Header tab becomes visible and you can view and edit any of the records on this tab.

Also, the tab displays the names and location of Error and Suspense files for each record. The Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Advance Ship Notice


Setup Tab in Import Alternate Codes

The Setup tab in the Import Alternate Codes window is used to specify the location and file name of the specially formatted text file that contains the item data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Alternate Code text file. The Alternate Code file holds the item ID and a code that can be used instead of an item ID to identify a particular item or group of items.

Information about the import process is contained in the Summary, Error, and Suspense files.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Alternate Code


Setup Tab in Import Assembly Items

The Setup tab is used to enter the path and file name of the Assembly Header records that you want to import.

When you enter a name in the Assembly Header File field, the tab displays the location of the import summary file. The Assembly Header tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

When you enter a name in the Assembly Line File field, the Assembly Line tab becomes available. You can review and edit that record before you update your database.

A summary of the import is contained in the Assembly Header Summary File field.

The location of the Assembly Header Error File and the Assembly Header Suspense File are displayed in case any errors are generated during the import.

Summary, Error, and Suspense files display for Assembly line records as well.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Assembly Items


Setup Tab in Import Bins

The Setup tab is used to enter the path and file name of the location-specific bin records that you want to import.

When you enter a file name in the Bin File field, the Bin tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Bin Summary File.

The location of the Bin Error File and the Bin Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Bins


Setup Tab in Import Cash Collection Calls

The Setup tab is used to enter the names of the files that are required to import a complete cash collection call record.

There are two files that are required to import a complete cash collection call record:

  • Cash Collection Call
  • Cash Collection Call Invoice

As you enter each file name, corresponding tabs become available. For example, when you enter the name of the cash collection call file, the Cash Collection Call tab becomes visible.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name (i.e., c:\import\…)
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

For example:

You are importing cash collection call records. On the Setup tab you enter c:\import\receivable\cash collection call.txt in the Cash Collection Call File field. The Cash Collection Call tab becomes visible and you can view and edit any of the records on this tab.

Also, the tab displays the names and location of Error and Suspense files for each record. The Vendor Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Cash Collection Calls


Setup Tab in Import Chart of Accounts

The Setup tab in Import Chart of Accounts is used to specify the location and file name of the specially formatted text file that contains the chart of accounts data that you want to import. The path and file name must be entered before the import process can begin.

The Chart of Accounts File holds the location and file name of the chart of accounts text file. The Chart of Accounts file should hold all the account data you wish to import.

The Chart of Accounts Summary File shows the path and file name for the Chart of Accounts Summary Report.

The Chart of Accounts Error File shows the path and file name for the Chart of Accounts Error Report.

The Chart of Accounts Suspense File shows the path and file name for the Chart of Accounts Suspense Report.

The Last Maintained By field shows the user ID of the person who imported the file.

See also:

Import Chart of Accounts


Setup Tab in Import Classes

The Setup tab is used to enter the path and file name of the class records that you want to import.

When you enter a name in the Import File field, the Class tab becomes populated with the records you want to import. You can review, edit and update this file on this tab before you update your database.

A summary of the import is contained in the Summary File field.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Classes


Setup Tab in Import Contacts

The Setup tab is used to enter the path and file name of the contact records that you want to import.

When you enter a file name in the Contacts File field, the location of the Contacts Summary, Error, and Suspense Files appear below that field. The Summary file contains a recap of the entire import process. The Error and Suspense files contain information you may need in case any errors related to a specific record are generated during the import.

When you enter a Contacts File name, the Contacts tab becomes visible and you can view and edit the Contacts file before you update your database.

When you enter a name in the Address File field, the location of the Address Error and Suspense files appear below that field.

Important! You don’t have to import address records unless you want to import more specific contact records such as: Mailing Lists, Lead Sources, Documents, and Salesreps

When you enter the name of the Contacts Address file, the Contacts Address tab becomes visible, and you can view or edit the Contacts Address file before you update your database.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Contacts


Setup Tab in Import Customer Contracts

The Setup tab is used to enter the names of the files that are required to import a complete customer contract record.

There is one file that is required to import a complete customer contract record:

  • Customer Contract File

When you enter the file name, the corresponding tab become available, i.e. when you enter the name of the customer contract file, the Customer Contract tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Customer Contracts


Setup Tab in Import Customer Dealer Type

The Setup tab is used to enter the names of the files that are required to import a customer dealer type.

There is one file required to import a complete customer dealer type record:

  • Customer Dealer Type File

The tab also displays the location of the Error and the Suspense files for each record. The Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Customer Dealer Type


Setup Tab in Import Customer EDI Transactions

The Setup tab is used to enter the name of the file that is required to import a complete customer EDI transaction record.

Only one file is required to import a complete customer EDI transaction record: Customer EDI Import file. When you enter the file name, the Customer EDI Transaction tab becomes visible.

This tab also displays the names and location of Error and Suspense files for each record. The Summary File field contains the location of the summary file for the entire import.

Last Maintained By displays the name of the last person to execute this import.

See also:

Import Customer EDI Transactions


Setup Tab in Import Customer Notepad

The Setup tab is used to enter the path and file name of the customer note record that you want to import.

When you enter the name of the Notepad File in the Import File field, the Notepad Error and Notepad Suspense File fields are populated with the locations of the error and suspense files if any are generated during the import process. The Notepad Summary File provides a summary of the import process.

The name of the user who executes this import is recorded in the Last Maintained By field.

When you enter a Notepad file to import on the Setup tab, the Customer Notepad tab becomes available and you can review the record before you update your database.

See also:

Import Customer Notepad


Setup Tab in Import Customer Part Number Notepad

The Setup tab is used to enter the path and file name of the customer part number note record that you want to import.

When you enter a file name in the Import File field, the Notepad Error and Notepad Suspense File fields are populated with the locations of the error and suspense files if any are generated during the import process. The Notepad Summary File provides a summary of the import process.

The name of the user who executes this import is recorded in the Last Maintained By field.

When you enter a Notepad file to import on the Setup tab, the Customer Part Number Notepad tab becomes available and you can review the record before you update your database.

See also:

Import Customer Part Number Notepad


Setup Tab in Import Customer Part Numbers

The Setup tab in the Import Customer Part Numbers window is used to specify the location and file name of the specially formatted text file that contains the item data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Customer Part Numbers text file. The Customer Part Numbers file holds the customer ID and your customer’s item number, which is assigned to one of your item IDs.

The Summary, Error, and Suspense files contain information about the import process.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Customer Part Numbers


Setup Tab in Import Customer Restricted Class Permissions

The Setup tab in the Import Customer Restricted Class Permissions window is used to specify the location and file name of the specially formatted text file that contains the data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Restricted Class Permissions text file. This file holds a combination of restricted classes IDs and the customers with permission to purchase them.

Information about the import process is contained in the Summary, Error, and Suspense files.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Customer Restricted Class Permissions


Setup Tab in Import Customer Rewards Program

The Setup tab is used to enter the names of the files that are required to import a customer rewards program.

There is one file required to import a complete customer rewards program record:

  • Customer Rewards Program File

The tab also displays the location of the Error and the Suspense files for each record. The Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Customer Rewards Program


Setup Tab in Import Customer Territory

The Setup tab in the Import Customer Territory window is used to specify the location and file name of the specially formatted text file that contains the data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Customer Territory text file. The Customer Territory file holds the customer ID and the territory ID assigned to that customer.

The Summary, Error, and Suspense files contain information about the import process.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Customer Territory


Setup Tab in Import Customers

The Setup tab in the Import Customers window is used to specify the locations and file names of the text files that contain the customer data you want to import.

You must enter the path and file names of three separate files before the import process can begin. Each file holds a portion of the customer records you are importing. The combination of the data held within the three files creates a complete customer record once they are imported.

The Customer Path\File field holds the location and file name of the Customer text file. The Customer file holds general data about the customer, such as its ID and name. Each row of the Customer file requires a unique import set number that will be used to correlate customers to the address and ship to records in the other two files. This number will be used only for correlation purposes – it will not become the Customer ID in the database.

Note: You can define a customer ID during the import, and if the ID is all numeric and not already present in the system, this number will become the Customer ID.

The Address Path\File field holds the location and file name of the Address text file. The Address file must contain the same import set number found in the row of the Customer file to which the address corresponds. This number is used to correlate address and ship to records, since a customer may have multiple addresses.

Tip! The import set number is required even if the address record is not a ship to record.

The Ship To Path\File field holds the location and file name of the Ship To text file. The Ship To file must contain the same import set number found in the row of the Customer file to which the ship to corresponds. Each customer record must have at least one ship to record.

Last Maintained By shows the User ID of the person who is importing the file.

See also:

Import Customers


Setup Tab in Import Discount Groups

The Setup tab in Import Discount Groups is used to specify the location and file name of the specially formatted text file that contains the discount group data that you want to import. The path and file name must be entered before the import process can begin.

The Discount Group File holds the location and file name of the discount group text file. This file should hold all the discount group data you wish to import.

The Discount Group Summary File shows the path and file name for the Discount Group Summary Report.

The Discount Group Error File shows the path and file name for the Discount Group Error Report.

The Discount Group Suspense File shows the path and file name for the Discount Group Suspense Report.

The Last Maintained By field shows the user ID of the person who imported the file.

See also:

Import Discount Groups


Setup Tab in Import Divisions

The Setup tab is used to enter the names of the files that are required to import a complete division record. When you import a supplier record, either through a Vendor or Supplier import, one division record is automatically created in the database. If your supplier has multiple divisions, use this window to conveniently associate more than one division with a supplier.

There are two files that are required to import a complete division record: Division and Division Address. As you enter each file name, corresponding tabs become available. For instance, when you enter the name of the Division File, the Division tab becomes visible.

Also, the tab displays the names and location of Error and Suspense files for each record. The Division Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Divisions


Setup Tab in Import Inventory Return Ship Records

The Setup tab is used to enter the names of the files that are required to import a complete inventory return ship record.

There are two files that are required to import a complete inventory return ship record:

  • Inventory Return Header Files
  • Inventory Return Line Import Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an inventory return header file, the Inventory Return Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The inventory return ship Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Inventory Return Ship Records


Setup Tab in Import Invoiced Serial History

The Setup tab is used to enter the path and file name of the serialized item and history you want to import.

When you enter a file name in the Import File field, the Error and Suspense File fields are populated with the locations of the error and suspense files if any are generated during the import process. The Summary File provides a summary of the import process.

The name of the user who executes this import is recorded in the Last Maintained By field.

When you enter an Invoiced Serial History file to import on the Setup tab, the Serial tab becomes available and you can review the record before you update your database.

See also:

Import Invoiced Serial History


Setup Tab in Import Item Categories

The Setup tab is used to enter the paths and file names of the item category records that you want to import.

The following files are required to import a complete item category record:

  • Item Category File
  • Sub-Category File

You can also import the following files to include additional details in your records, but they are not required:

  • Item File
  • Master Product Category File
  • Item Category Link File
  • Item Category Image

The tab also displays the location of the Error and the Suspense files for each record. The item conversion Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Item Categories


Setup Tab in Import Item Conversion

The Setup tab is used to enter the names of the files that are required to import an item unit conversion record.

There is one file that is required to import a complete item conversion record:

  • Item Conversion File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an item conversion file, the Item Conversion tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The item conversion Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Item Conversion


Setup tab in Import Item Notepad

The Setup tab is used to enter the path and file name of the item note record that you want to import.

When you enter a file name in the Notepad File field, the Notepad Error and Notepad Suspense File fields are populated with the locations of the error and suspense files if any are generated during the import process. The Notepad Summary File provides a summary of the import process.

The name of the user who executes this import is recorded in the Last Maintained By field.

When you enter a Notepad file to import on the setup tab, the Item Notepad tab becomes available and you can review the record before you update your database.

See also:

Import Item Notepad


Setup Tab in Import Job / Contract

The Setup tab is used to enter the names of the files that are required to import a complete Job / Contract record.

There are two files that are required to import a complete Job / Contract record:

  • Job / Contract Price Header File
  • Job / Contract Price Line File

You can also import the following files to include additional details in your records, but these files are not required:

  • Job / Contract Price Notepad Files
  • Job / Contract Price Customer Ship To Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a Job / Contract price header file, the Job / Contract Price Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job / Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Job/Contract Pricing


Setup Tab in Import Labor ID

The Setup tab is used to enter the names of the files that are required to import a complete labor ID record.

There are two files that are required to import a complete Labor ID record:

  • Labor File
  • Rate File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a labor file, the Service Labor tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Labor ID


Setup Tab in Import Lot/Bin Adjustment Records

The Setup tab is used to enter the names of the files that are required to import a complete lot or bin adjustment record.

There is one file required to import a complete lot/bin adjustment record:

  • Lot/Bin Adjustment Records Import Layout

When you enter the file name, the Lot/Bin tab becomes available

The tab also displays the location of the Error and the Suspense files for each record. The lot/bin adjustment Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Lot/Bin Adjustment Records


Setup Tab in Import Manufacturer Rep Order

The Setup tab is used to enter the names of the files that are required to import a complete sales order in which your business acted as a salesrep for a supplier.

There are two files required to import a complete manufacturer rep order record:

  • Manufacturer Rep Order Header
  • Manufacturer Rep Order Line

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a manufacturer rep order header file, the Order Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The manufacturer rep order adjustment Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Manufacturer Rep Order


Setup Tab in Import Manufacturing Classes

The Setup tab is used to enter the path and file name of the manufacturing class records that you want to import.

When you enter a file name in the Manufacturing Class File field, the Manufacturing Class tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Manufacturing Classes

Manufacturing Class Import Layout


Setup Tab in Import Out of Stock Serial Numbers

The Setup tab is used to enter the path and file name of the Serial Number record that you want to import.

When you enter a file name in the Import File field, the Serial Number Error and Suspense File fields are populated with the locations of the error and suspense files if any are generated during the import process. The Serial Number Summary File provides a summary of the import process.

The name of the user who executes this import is recorded in the Last Maintained By field.

When you enter a Serial Number file to import on the Setup tab, the Serial Number tab becomes available and you can review the record before you update your database. Entering the Dimension file will trigger the Dimensions tab and generate similar error and suspense files.

Click for more information on:

Importing a Record from a Tab-Delimited Text File

See also:

Import Out of Stock Serial Numbers


Setup Tab in Import Payment Accounts

The Setup tab in the Import Payment Accounts window is used to specify the locations and file names of the text files that contain the account data you want to import.

The Payment Account Path\File field holds the location and file name of the Payment Account text file. The Payment Account file holds general data about the account, such as its number and type.

Last Maintained By shows the User ID of the person who is importing the file.

See also:

Import Payment Accounts


Setup Tab in Import Pick Zone

The Setup tab is used to enter the names of the files that are required to import a complete pick zone record.

There is one file that is required to import a complete bin zone record:

  • Bin Type File

When you enter the file name, the Bin Zone tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Pick Zone


Setup Tab in Import PO Acknowledgement and Status

The Setup tab is used to enter the names of the files that are required to import a complete PO acknowledgement or status record.

There are two files that are required to import a complete PO acknowledgement record:

  • Purchase Order Acknowledgement Header Files
  • Purchase Order Acknowledgement Line Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an purchase order acknowledgement header file, the Purchase Order Acknowledgement Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The inventory return ship Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import PO Acknowledgement and Status


Setup Tab in Import PO Line Ready Quantity

The Setup tab is used to enter the names of the files that are required to import a complete PO line ready quantity record.

There are two files that are required to import a complete PO line ready quantity record:

  • PO Line Ready
  • PO Line Schedule Ready

As you enter each file name, corresponding tabs become available. For example, when you enter the name of the PO Line file, the PO Line tab becomes visible.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name (i.e., c:\import\…)
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

For example:

You are importing advance ship notice records. On the Setup tab you enter c:\import\purchasing\PO Line.txt in the PO Line File field. The PO Line tab becomes visible and you can view and edit any of the records on this tab.

Also, the tab displays the names and location of Error and Suspense files for each record. The Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import PO Line Ready Quantity


Setup Tab in Import Price Families

The Setup tab is used to enter the path and file name of the price family records that you want to import.

When you enter a file name in the Price Family File field, the Price Family tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Price Families

Price Family Import Layout


Setup Tab in Import Pricing Pages

The Setup tab is used to enter the names of the file that is required to import a complete pricing page record; this is called the Pricing Page Import File.

After you enter the file name, the Price Page tab becomes available.

The tab also displays the location of the Error and the Suspense files for the record. The Pricing Page Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Pricing Pages


Setup Tab in Import Product Groups

The Setup tab in Import Product Groups is used to specify the location and file name of the specially formatted text file that contains the product group data that you want to import. The path and file name must be entered before the import process can begin.

The Import File field holds the location and file name of the product group text file. This file should hold all the product group data you wish to import.

The Product Group Summary File shows the path and file name for the Product Group Summary Report.

The Product Group Error File shows the path and file name for the Product Group Error Report.

The Product Group Suspense File shows the path and file name for the Product Group Suspense Report.

The Last Maintained By field shows the user ID of the person who is importing the file.

See also:

Import Product Groups


Setup Tab in Import Production Order Processing

The Setup tab in the Import Production Order Processing window is used to specify the location and file name of the specially formatted text file that contains the item data you want to import.

The path and file name must be specified here before the import process can begin.

The three files entered in this tab are:

  • Production Order Header File
  • Production Order Line File
  • Production Order Line Component File

Information about the import process is contained in the Summary, Error, and Suspense files.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Production Order Processing


Setup Tab in Import Purchase Orders

The Setup tab is used to enter the names of the files that are required to import a complete purchase order record.

There are three files that are required to import a complete purchase order record:

  • Purchase Order Header Files
  • Purchase Order Line Files
  • Sales/Production Order Cross-Reference Files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a purchase order header file, the PO Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Purchase Order Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Purchase Orders


Setup Tab in Import Purchase Pricing Pages

The Setup tab in the Import Alternate Codes window is used to specify the location and file name of the specially formatted text file that contains the item data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Alternate Code text file. The Alternate Code file holds the item ID and a code that can be used instead of an item ID to identify a particular item or group of items.

Information about the import process is contained in the Summary, Error, and Suspense files.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Purchase Pricing Pages


Setup Tab in Import Putaway Zone

The Setup tab is used to enter the names of the files that are required to import a complete putaway zone record.

There is one file that is required to import a complete bin zone record:

  • Bin Type File

When you enter the file name, the Bin Zone tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Putaway Zone


Setup Tab in Import QA/QC Receipt Processes

The Setup tab is used to enter the names of the files that are required to import a complete QA/QC receipt process record.

There is one file that is required to import a complete QA/QC receipt process record:

  • QA/QC Receipt Processes File

When you enter the file name, the QA/QC Receipt Process tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import QA/QC Receipt Processes


Setup Tab in Import Quote Responses

The Setup tab in the Import Quote Responses window is used to specify the location and file name of the specially formatted text file that contains the item data you want to import.

The path and file name must be specified here before the import process can begin.

There are two files that are required to import a complete vendor quote response record:

  • Quote Response Header File
  • Quote Response Line File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a quote receipt header file, the Quote Response Header tab becomes available.

Information about the import process is contained in the Summary, Error, and Suspense files.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Quote Responses


Setup Tab in Import RMA Receipts

The Setup tab is used to enter the names of the files that are required to import a complete RMA receipt record.

There are two files that are required to import a complete RMA receipt record:

  • RMA Receipt Header File
  • RMA Receipt Line File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an RMA receipt header file, the RMA Receipt Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The RMA receipt Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import RMA Receipts


Setup Tab in Import Sales Order Changes

The Setup tab is used to enter the names of the files that are required to import a complete sales order change record.

There are two files that are required to import a complete sales order change record:

  • Order Header
  • Order Line

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a sales order change header file, the Order Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The sales order change Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Sales Order Changes


Setup Tab in Import Sales Orders/Quote Requests

The Setup Tab in Import Sales Orders/Quote Requests is used to specify the location and file name of the specially formatted text files that contain the new sales order data that you want to import. The path and file name must be entered before the import process can begin.

Important! Sales order header and line item data must be imported if you wish to import sales order details such as salesrep and schedule information.

The Sales Order Header Import File holds the location and file name of the Sales Order Header text file. This file holds data that applies to an entire order you wish to import.

The Sales Order Line Import File field holds the location and file name of the Sales Order Line text file. This file holds all the line item data that applies to an order you wish to import.

The system automatically generates a Summary for each file you import. The Summary file contains the Order Number for each new order you create.

If there are any errors in the importing process, or if data is formatted incorrectly in either of the import files, the system generates an Error and a Suspense file.

The Last Maintained By field shows the user ID of the person who is importing the file.

See also:

Import Sales Orders


Setup Tab in Import Service Items

The Setup tab is used to enter the names of the files that are required to import a complete service item record.

There is one file that is required to import a complete service item record:

  • Service Item File

You can also import the following files to include additional details in your records, but these files are not required:

  • Service Item Warranty File
  • Service Item Warranty Part File
  • Service Item Warranty Labor File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a service item file, the Service Item tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Service Items


Setup Tab in Import Service Order

The Setup tab is used to enter the names of the files that are required to import a complete service order record.

There is are two files that are required to import a complete service order record:

  • Service Order/Quote File
  • Service Item File

You can also import the following files to include additional details in your records, but these files are not required:

  • Part File
  • Labor File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a service order file, the Service Order tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Service Order


Setup Tab in Import Service Order Changes

The Setup tab is used to enter the names of the files that are required to import a complete service order change record.

Because this is an import that changes an existing, complete record, there are no required files. Import only the files containing what you want to change. The available files are:

  • Order Header
  • Header Notes
  • Line Notes
  • Labor

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a service order change header file, the Order Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The service order change Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Service Order Changes


Setup Tab in Import Ship To

The Setup tab is used to enter the names of the files that are required to import a complete ship to record.

There are three files on this tab that are required to import a complete ship to record:

  • Ship To
  • Ship To Address
  • Ship To Contacts

The tab also displays the names and locations of Error and Suspense files for each record. The Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Ship To


Setup Tab in Import Ship To Territory

The Setup tab in the Import Ship To Territory window is used to specify the location and file name of the specially formatted text file that contains the data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Ship To Territory text file. The Ship To Territory file holds the ship to ID and the territory ID assigned to that customer.

The Summary, Error, and Suspense files contain information about the import process.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Ship To Territory


Setup Tab in Import Shipping Confirmation

The Setup tab is used to enter the names of the files that are required to import a complete shipping confirmation record.

There are two files that are required to import a complete shipping confirmation record:

  • Pick Ticket Header files
  • Pick Ticket Detail files

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an pick ticket header file, the Pick Ticket Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The shipping confirmation Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Shipping Confirmation


Setup Tab in Import Substitute Items

The Setup Tab in the Import Substitute Item window is used to specify the location and file name of the specially formatted text file that contains the item data you want to import.

The path and file name must be specified here before the import process can begin.

Import File holds the location and file name of the Substitute Item text file. The Substitute Item file holds the item ID and a code that can be used instead of an item ID to identify a particular item or group of items.

The Summary, Error, and Suspense files contain information about the import process.

Last Maintained By holds the user name of the person who last changed the record.

See also:

Import Substitute Items


Setup Tab in Import Supplier Notepad

The Setup tab is used to enter the path and file name of the supplier notepad record that you want to import.

When you enter a file name in the Import File field, the Notepad Error and Notepad Suspense File fields are populated with the locations of the error and suspense files if any are generated during the import process. The Notepad Summary File provides a summary of the import process.

The name of the user who executes this import is recorded in the Last Maintained By field.

When you enter a Notepad file to import on the Setup tab, the Supplier Notepad tab becomes available and you can review and edit the record before you update your database. When you enter a Notepad Area file to import on the Setup (2) tab, the Note Area tab becomes available and you can review and edit the record before you update your data.

See also:

Import Supplier Notepad


Setup Tab in Import Supplier Unit of Measure

The Setup tab is used to enter the path and file name of the supplier unit of measure records that you want to import.

When you enter a file name in the Import File field, the Supplier Unit of Measure tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Import Supplier Unit of Measure

Supplier Unit of Measure Import Layout


Setup Tab in Import Suppliers

The Setup tab is used to enter the names of the files that are required to import a complete supplier record.

There are two files that are required to import a complete supplier record: Supplier and Supplier Address. If you are importing suppliers that are associated with one or more vendors that already exist in your database, use the Vendors for Supplier File. As you enter each file name, corresponding tabs become available. For instance, when you enter the name of the supplier file, the Supplier tab becomes visible.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name (i.e., c:\import\…)
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

For example:

You are importing vendor records. On the Setup tab you enter c:\import\purchasing\supplier.txt in the Supplier File field. The Supplier tab becomes visible and you can view and edit any of the records on this tab.

Also, the tab displays the names and location of Error and Suspense files for each record. The Supplier Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Suppliers

Import Vendors


Setup Tab in Import Technicians

The Setup tab is used to enter the names of the files that are required to import a complete technician record.

There is one file that is required to import a complete technician record:

  • Technician File

You can also import the following files to include additional details in your records, but these files are not required:

  • Labor File
  • Shift File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a technician file, the Technician tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Technician


Setup Tab in Import Transfer Generation Records

The Setup tab in the Import Transfer Generation Records window is used to specify the location and file name of the specially formatted text file that contains the data you want to import.

The path and file name must be specified here before the import process can begin.

The Import File field holds the location and file name of the Transfer Generation text files. These files hold the transfer order information for the imported transactions.

Information about the import process is contained in the Summary, Error, and Suspense files.

Last Maintained By holds the user name of the person who last changed a record.

See also:

Import Transfer Generation Records


Setup Tab in Import Transfer Receipts

The Setup tab is used to enter the names of the files that are required to import a transfer receipt record.

There are two files that are required to import a complete transfer receipt record:

  • Transfer Receipt Header File
  • Transfer Receipt Line File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a transfer receipt header file, the Transfer Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The transfer receipt Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Transfer Receipts


Setup Tab in Import Transfer Ship Records

The Setup tab is used to enter the names of the files that are required to import a complete transfer ship record.

There are two files that are required to import a complete transfer ship record:

  • Transfer Shipment Header File
  • Transfer Shipment Line File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of an inventory return header file, the Inventory Return Header tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The inventory return ship Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Transfer Ship Records


Setup Tab in Import Vendor EDI Transactions

The Setup tab is used to enter the name of the file that is required to import a complete vendor EDI transaction record.

Only two files are required to import a complete customer EDI transaction record:

  • Vendor EDI Transaction Import file
  • Vendor EDI Transaction Detail Import file

The following files are optional; you can import them to include more detail for your records, but they are not required:

  • Vendor VMI Import file
  • Vendor VMI Location Import file

This tab also displays the names and location of Error and Suspense files for each record. The Summary File field contains the location of the summary file for the entire import.

Last Maintained By displays the name of the last person to execute this import.

See also:

Import Vendor EDI Transactions


Setup Tab in Import Vendor Invoice

The Setup tab in Import Vendor Invoice is used to specify the location and file name of the specially formatted text files that contain the new sales order data that you want to import. The path and file name must be entered before the import process can begin.

The Vendor Invoice Header Import File holds the location and file name of the Vendor Invoice Header text file. This file holds data that applies to an entire order you wish to import.

The Vendor Invoice Line Import File field holds the location and file name of the Vendor Invoice Line text file. This file holds all the line item data that applies to an order you wish to import.

The Vendor Invoice Header Totals Import File field holds the location and file name of the Vendor Invoice Header Totals text file. This file holds all the totals data that applies to an EDI vendor invoice import. It is not required.

The Vendor Invoice EDI Import File field holds the location and file name of the Vendor Invoice EDI text file. This file holds data (aside from totals) that applies to an EDI vendor invoice import. It is not required.

The system automatically generates a Summary for each file you import.

If there are any errors in the importing process, or if data is formatted incorrectly in either of the import files, the system generates an Error and a Suspense file.

The Last Maintained By field shows the user ID of the person who is importing the file.

See also:

Import Vendor Invoice


Setup Tab in Import Vendors

The Setup tab is used to enter the names of the files that are required to import a complete vendor record.

There are four files that are required to import a complete vendor record:

  • Vendor
  • Vendor Address
  • Vendor Purchase Account
  • Supplier

As you enter each file name, corresponding tabs become available. For example, when you enter the name of the vendor file, the Vendor tab becomes visible.

There are three ways to enter a file name in this field:

  • Manually typing the path and file name (i.e., c:\import\…)
  • Double clicking the field and navigating to the file
  • Navigating to the file by pressing the right mouse button, and selecting the Select Import File option

For example:

You are importing vendor records. On the Setup tab you enter c:\import\payable\vendor.txt in the Vendor File field. The Vendor tab becomes visible and you can view and edit any of the records on this tab.

Also, the tab displays the names and location of Error and Suspense files for each record. The Vendor Summary File field contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Vendors


Setup Tab in Import Warranty IDs

Setup Tab in Import Warranty

The Setup tab is used to enter the names of the files that are required to import a complete warranty record.

There is one file that is required to import a complete warranty record:

  • Warranty File

You can also import the following files to include additional details in your records, but these files are not required:

  • Parts File
  • Labor File
  • Claim File

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a warranty file, the Warranty tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The Job/Contract Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Import Warranty


Setup Tab in Inventory Links Import

The Setup tab is used to enter the path and file name of the inventory link records that you want to import.

When you enter a file name in the Inventory Links File field, the Inventory Links tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Inventory Links Import

Inventory Links Import Layout


Setup Tab in Item Commitment Import

The Setup tab is used to enter the names of the files that are required to import a complete item commitment record.

There several files required to import a complete item commitment record:

  • Item Commitment Header
  • Item Commitment Detail
  • Item Commitment Ship To

When you enter the file name, the corresponding tab become available ( i.e. when you enter the name of the item commitment header file, the Item Commitment Header tab becomes available).

The tab also displays the location of the Error and the Suspense files for each record. The Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Item Commitment Import


Setup Tab in Production Order Labor Import

The Setup tab is used to enter the path and file name of the transaction-specific labor in records that you want to import.

When you enter a file name in the Import File field, the Labor tab becomes visible and the record you want to import is available for you to review and edit before updating your database.

A summary of the import is contained in the Summary File.

The location of the Error File and the Suspense File are displayed in case any errors are generated during the import.

The Last Maintained By field displays the name of the person who is executing this import.

See also:

Production Order Labor Import


Setup Tab in Rebate Payment Import

The Setup tab is used to enter the names of the files that are required to import a complete EDI 849 transaction record.

There are several files that are required to import a complete EDI 849 record:

  • Rebate Payment Header
  • Rebate Payment Line Item
  • Rebate Payment Invoices

As you enter each file name, corresponding tabs become available. For example, when you enter the name of a rebate payment header file, the Rebate Payments tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record. The EDI 849 Summary file contains the location of the summary file for the entire import.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Rebate Payment Import


Setup Tab in Ship To Custom Column Data Import

The Setup tab is used to enter the names of the files that are required to import a complete ship to custom data record.

You need one file to import a complete ship to custom data import:

  • Custom Column Data - Ship To

When you enter the file name, the Custom Column Data Ship To tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

The Last Maintained By field displays the name of the person who executed this import.

See also:


Setup Tab in Supplier Custom Column Data Import

The Setup tab is used to enter the names of the files that are required to import a complete supplier custom data record.

You need one file to import a complete supplier custom data import:

  • Custom Column Data - Supplier

When you enter the file name, the Custom Column Data Supplier tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

The Last Maintained By field displays the name of the person who executed this import.

See also:


Setup Tab in Vendor Custom Column Data Import

The Setup tab is used to enter the names of the files that are required to import a complete vendor custom data record.

You need one file to import a complete vendor custom data import:

  • Custom Column Data - Vendor

When you enter the file name, the Custom Column Data Vendor tab becomes available.

The tab also displays the location of the Error and the Suspense files for each record.

The Last Maintained By field displays the name of the person who executed this import.

See also:

Vendor Custom Column Data Import


Ship To Custom Column Data Import

Using the Ship To Custom Column Data Import window, you can import records that were created in another system, rather than manually entering them into the database. The import process takes records you've customized the system to track (see Custom Column Definition Maintenance) in a specially formatted text file and converts it into data the program can use.

The ship to custom column data import contains one files:

  • Custom Column Data - Ship To

Ship To Custom Column Data Import is an option on the Import Accounts Payable menu. There is one tab on the window: Setup. When you enter file names in this tab the appropriate Import tabs appear.

Click for more information on:

Entering a text file to import

Importing a Record from a Tab-Delimited Text File


Source File Polling Path

Source File Polling Path – the location of the file where you place all of your tab-delimited .txt files when they are ready to be imported.

See also:

Scheduled Import Setup


State

State -- select from the drop down list of US states and the District of Columbia.


Status in Import Suspense Settings

Status – determines if the combination of import type and transaction set will save the suspense records to the database so they can be viewed and edited in the Edit Suspense Records window.

Setting: | Description:
Active | The combination of import type and transaction set will save the suspense records to the database for editing.
Inactive | The combination of import type and transaction set will not save the suspense records to the database for editing; however, the suspense records will still be created.

Note that this does not prevent you from editing existing records; it only prevents new suspense records from being saved to the database.


Sub-Assembly

Sub-Assembly – a component of an assembly item that requires assembly.

For example:

You sell a tool kit that contains an optional drill kit. The hammer, screwdriver, and wrench set are the components of the tool kit. The optional drill kit, which consists of the drill gun and several attachments, is a sub-assembly of the tool kit.

See also:

Import Assembly


Suspense Record Fast Edit

The Suspense Record Fast Edit window allows you to view and edit suspense records that have been saved to the database. Records will display by file.

In this window, you can view a report that displays the import record’s vital information (where it is located, what it is called, when it was modified, by whom, etc.). You can also get error codes about the reason the record or records failed, as well as editing the record on-screen. You will be able to save the edited record as an import file so you can import it again.

ØThe Suspense Record Fast Edit option is located on the Maintenance menu in Imports/Exports. There are two tabs available when you first open the window: Query and Import Suspense List. If you select Show Report on the Right Mouse Button menu, the Import Suspense Report tab will display.

Across the bottom of the screen, you will see the No Suspense Records tab. This will be replaced by one or more different tabs when you apply a query.


Suspense Tab

The Suspense tab shows the records that were not transferred to your database during an import. If data was formatted incorrectly, or could not be validated against the table requirements of the database, you can edit them on this tab. Click the Errors tab to see the reason why a record was not transferred to the database.

When you have updated the records, click the Update File button to save your changes to the import text file.

See also:

Import Invoices


Tag Detail File Tab in Import Inventory Adjustment

The Tag Detail File tab is used to view and modify the import record before you update your database. It becomes visible when you enter a tag detail file name on the Import Instructions (3) tab. This tab contains the tag detail file layout and the data that you entered in the spreadsheet.

This tab allows you to:

  • Add or delete a tag detail record
  • Search for a specific column
  • Update a tag detail record during the current session
  • Update the import file during the current session.

How it works

To access all the functionality of this tab, place your cursor on a field, press the right mouse button, and select one of the available options. The following chart explains each option:

Option: | Description:
Insert and Add | Adds one row to the tab. Add a new record to the file by filling in each column with a value.
Delete | Deletes the row that you selected.
Save As | Allows you to save changes without changing your original import file.
Spit Scroll | Allows you to view two parts of the tab simultaneously.
Close Tab | Closes the tab without updating the database.
Find Column | Allows you find a particular column. Select a column from the Find Column box, and click the Find button.
Update Import File | Updates your spreadsheet file with the changes you made on the tab.
Import Adjustment to Window | Updates the database with the item records.
Help | Provides column, tab or window-level help. Access the entire help file by selecting the Search option.

See also:

Import Inventory Adjustment


Tag Header File Tab in Import Inventory Adjustment

The Tag Header File tab is used to view and modify the import record before you update your database. It becomes visible when you enter a tag header file name on the Import Instructions (3) tab. This tab contains the tag header file layout and the data that you entered in the spreadsheet.

This tab allows you to:

  • Add or delete a tag header record
  • Search for a specific column
  • Update a tag header record during the current session
  • Update the import file during the current session.

How it works

To access all the functionality of this tab, place your cursor on a field, press the right mouse button, and select one of the available options. The following chart explains each option:

Option: | Description:
Insert and Add | Adds one row to the tab. Add a new record to the file by filling in each column with a value.
Delete | Deletes the row that you selected.
Save As | Allows you to save changes without changing your original import file.
Spit Scroll | Allows you to view two parts of the tab simultaneously.
Close Tab | Closes the tab without updating the database.
Find Column | Allows you find a particular column. Select a column from the Find Column box, and click the Find button.
Update Import File | Updates your spreadsheet file with the changes you made on the tab.
Import Adjustment to Window | Updates the database with the item records.
Help | Provides column, tab or window-level help. Access the entire help file by selecting the Search option.

See also:

Import Inventory Adjustment


Tax Item

Tax Item -- in the invoice line import, this field determines if the line item in question is tax. This is not the same as an item being taxable. A taxable item is a normal item like a pipe fitting that carries tax when sold. A tax item in this context is a line item on an invoice that is not an inventory item that carries tax, but rather is itself tax.

See also:

Invoice Line Info Import Layout


Template Customer Code

Template Customer Code - Imports the customer used in B2B Seller to specify customer defaults for new Web customers automatically created from the Web site through the Join Now! page. You would specify this customer if you do not want to use the customer defaults set up in Customer Defaults Maintenance in Prophet 21 for new Web customers.

You may want to better terms for your "regular" customers than for those who register with you via the Web, at least until they become established customers. This way you can use the defaults in Customer Default Maintenance for your regular customers, and set up a "dummy customer" to use as defaults for your Web customers. The new customers receive their own customer number, but other fields used by B2B Seller are set up with the same defaults as the "dummy customer."


Test File

Determines if your file is coded as a “test” file.

When Test File is checked, the file will be marked (in a manner conforming to IRS procedure) as a test file. When Test File is unchecked, the file will not be marked and will thus be considered an “actual” data file intended for submission.

About Test Files

The IRS encourages all first time electronic filers to submit a test file. Test files are required for all filers wishing to participate in the Combined Federal/State Filing program (see Combined State/Federal Filing for more information). The IRS will check the test file to ensure that it meets the specifications of the procedure.

Important! For more information about the submission of 1099-MISC, 1099-DIV or any other tax documents, please consult a tax professional.


Total Import Set Count

Total Import Set Count -- the number of import sets (determined by dividing the total number of records to import by the import increment) in the import.

See also:

File Management Service


Tracing Frequency

Tracing Frequency - determines which vendors will be included with your EDI 867 document. This field is available on the Export EDI 867 Reporting window in Exports. It is only available if you have the Use Vendor Contracts setting enabled in System Settings.

Options: | Description:
Daily | Only include in the report vendors with Tracing set to Daily on the Contract tab in Vendor Maintenance.
Weekly | Only include in the report vendors with Tracing set to Weekly on the Contract tab in Vendor Maintenance.
Monthly | Only include in the report vendors with Tracing set to Monthly on the Contract tab in Vendor Maintenance.

See also:

Vendor Contracts: Concepts and Features


Trading Partner Connect Pricing Service Import Layout

Most imports are of particular use when transferring information from a legacy system to your new system. However, unlike other imports, the Trading Partner Connect pricing service import is one that you will continue to use throughout the life of your business. Because of this, and the fact that Trading Partner is both real-time and continually upgraded and improved, the layout for this import is not listed in these relatively static help files. Trading Partner Connect hosts the layout for these imports, and the layouts change immediately when Trading Partner Connect does, so there is never any inconsistency.

To locate this import layout, log into the Trading Partner Connect website, enter the Inventory section, and look for the Pricing Service Template found in the Pricing Service sub-menu. You can either copy it from your screen, or have the template mailed to you via e-mail.


Transaction Error File Path

Transaction Error File Path – the location of the transaction error file.

These files are created by the system to document any errors that occur while the import files are being processed.

See also:

Scheduled Import Setup


Transaction Log File Path

Transaction Log File Path – the location of the transaction log file.

These files are created by the system and contain all of the information included in the Transaction Log that appears in the Scheduled Import Service Manager window.

See also:

Scheduled Import Setup


Transaction Set ID

Transaction Set ID – identifies the type of transaction for a particular set of import instructions. These imports are identical to the imports you see on the Import menu in the Imports/Exports module, with the exception of Inventory Receipt, Inventory Adjustment, and Shipping Confirmation in the WMS imports; these require special file layouts.

The following transaction sets are available, grouped by type of import. Not all import types are available in all windows.

Type of Import: | Transaction Set ID: | Description:
User Import | Shipping Confirmation | Allows automated import of pick ticket and shipping confirmation information.
 | Purchase Order Acknowledgement | Allows automated import of PO acknowledgements.
 | Sales Order | Allows automated import of sales order information.
 | Request for Quote | Allows automated import of RFQ information.
 | Purchase Order | Allows automated import of purchase order information.
Warehouse Automation (WMS) | Transfer Shipping | Allows automated import of pick ticket and shipping confirmation information in a WMS environment.
 | Inventory Return Shipping | Allows automated import of inventory return shipping information in a WMS environment.
 | RMA Receipt | Allows automated import RMA receipt information in a WMS environment.
 | Shipping Confirmation | Allows automated import of shipping confirmation information in a WMS environment.
 | Transfer Receipt | Allows automated import of transfer receipt information in a WMS environment.
 | Inventory Receipt | Allows automated import of inventory receipt information in a WMS environment. Requires a special file layout for Header/Line, Serial, and Lot.
 | Inventory Adjustment | Allows automated import of inventory adjustment information in a WMS environment. Requires a special file layout, for Header/Line, Serial, and Lot.
EDI Import | Sales Order | Allows automated import of an 850 receive EDI transaction (850 receive is a customer order, 860 is a change to an already received order).
 | Direct Ship Confirmation | Allows automated import of direct ship confirmations. Requires a special file layout for Header and Line.
 | Vendor Invoice | Allows automated import of 810 receive EDI transactions.
 | Response for RFQ | Allows automated import of 843 receive EDI transactions.
 | PO Acknowledgement and Status | Allows automated import of PO acknowledgements created via EDI (transaction 855 receive), as well as status reports (transaction 870 receive).
PDA Imports | Delivery Confirmation | Allows the automated import of pick ticket delivery information from a personal digital assistant for the purpose of confirming shipments for deliveries.
B2B Seller Import | Remittance | Allows the automated import of credit card remittance information from an external source, such as a Web site.
 | Sales Order | Allows the automated import of sales orders from an external source, such as a web site.
Manual Import | Manual Imports | Covers all imports made manually via the import windows available in the Imports/Exports module.
Remote Order Import | Sales Order | Allows automated import of quotes and sales orders generated via Disconnected Order Entry.
Consignment | Consignment Replenishment | Allows automated import of CROs (consignment replenishment orders). These imports use the same import layouts as sales orders.
 | Consignment Usage | Allows automated import of CUOs (consignment usage orders). These imports use the same import layouts as sales orders.

See also:

Scheduled Import Setup


Transaction Summary File Path

Transaction Summary File Path – the location of your transaction summary files.

These files are created by the system and include specific details about the import files.

See also:

Scheduled Import Setup


Transaction Suspense File Path

Transaction Suspense File Path – the location of the transaction suspense file.

These files are created by the system when the import files are rejected due to an error, or the system is unable to find a matching file.

See also:

Scheduled Import Setup


Transfer Generation Header Import Layout

Transfer Generation Header Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains header information of the transfer orders.

For example:

You create the transfer header file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is transferheader.txt and it is stored in the Import directory of your PC.

The following must be entered in the Transfer Generation Header Path\ File field:

C:\Import\transferheader.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 8 | 1
B | From Location ID | Numeric | Y | 19 | 10035
C | To Location ID | Numeric | Y | 19 | 102131
D | Date Created | Date | N | 8 | 12/31/12

See also:

Import Transfer Generation Records


Transfer Generation Line Import Layout

Transfer Generation Line Path\File– the file path and name of a tab-delimited ASCII (*.txt) file that contains line item information of the transfer orders.

For example:

You create the transfer line file using Microsoft Excel and save it as a text file on the C: drive of your PC. The file name is transferline.txt and it is stored in the Import directory of your PC.

The following must be entered in the Transfer Generation Line Path\ File field:

C:\Import\transferline.txt

Setting Up the Import File

The file should be created in a separate, Windows-based application, such as Microsoft Excel. The data must be arranged in the order shown in the table below. Each row in the Excel spreadsheet should represent one record in the file, and each column should represent one field in a record. Once the data is in the proper format, save the spreadsheet as a text file (*.txt). Excel will automatically save the file in tab-delimited format (i.e., it will be ready to use).

Note: If you see "LIST" in the Length column of the table below, it means that the only valid values are those listed in the Example column. Sometimes, those values are abbreviations (such as Y for yes and N for no), and in those cases, the valid value is separated from a description of that value by the "equals" sign (like this: Y = Yes; Y is the valid value, and Yes is the description; you should only enter Y in your import file).

Col | Description | Data Type | Required | Length | Example
A | Import Set Number | Numeric | Y | 8 | 1
B | Item ID | Alphanumeric | Y | 40 | Drill321
C | Quantity Requested | Numeric, Decimal | Y | 19, 4 | 25
D | Unit of Measure | Alphanumeric | Y | 8 | CASE
E | Order Number | Numeric | Y | 19 | 1500477
F | Order Line Number | Numeric | Y | 19 | 12
G | Component Number | Numeric | Y | 19 | 277

See also:

Import Transfer Generation Records


Transfer Type

Transfer Type – an auto-populated field that shows what kind of transfer transaction the transaction is.

Entry: | Description:
TS | Transfer Ship
OR | Order


Type of Import

Type of Import – drop-down field that lists all the possible types of imports for a particular window. Each field exists in multiple windows, and so it only lists the import types that you can use within that window.

For Scheduled Import Service Setup windows, this field allows you to select a type of import you wish to process. Selecting a particular import type determines what choices you have for Transaction Set ID.

For the suspense file editing windows in Imports/Exports, the field is used as one of two terms that uniquely identify a transaction (the other field is Transaction Set ID).

The current options for the entire system are as follows:

Setting: | Description:
Manual Import | Normal Imports done through the Imports menu in the Imports/Exports module. Note: This field only appears in the Import Suspense Settings window. It does not appear in Scheduled Import Service Setup.
Warehouse Automation | Warehouse Automation System (WMS) imports, used with the WMS Complementary Product.
EDI Import | Imports that come via the EDI VAN.
PDA Import | Imports that occur as a result of Personal Digital Assistant (PDA) functionality.
B2B Seller | Imports that occur as a result of the B2B Seller Web storefront APIs (Application Programming Interfaces – this is the code that allows the Web site to interact with the system database).
User Import | Normal imports, done as you would through the Imports menu in the Imports/Exports module, except that it is done via the Scheduled Import Service Manager.
Sales Logix Import | Imports that occur as a result of Sales Logix functionality.
Wizard Import | Imports that occur as a result of Quote to Order Wizard functionality.
Remote Order Import | Imports that occur as a result of Disconnected Order Entry.
Consignment | Imports of CROs and CUOs that occur as a result of Customer Consignment.

See also:

Scheduled Import Setup


Unattended Mode - Multiple Adjustments Using File Manager Groups

Unattended Mode - Multiple Adjustments Using File Manager Groups checkbox – enables you to import inventory adjustments unattended. The checkbox defaults to ON.

Setting: | Description:
On | Records will be imported using the file manager, and each group will be saved as an adjustment and given a number. This checkbox is enabled by default in the system.
Off | Records will be imported as normal. You will need to break your import files into approximately 2000 records each, and then save them in the adjustment window after they have been imported.

If you select this checkbox, after the files have imported, they will create Summary, Error, and Suspense files in the normal import fashion. Each record will be represented by an import set number, and then each group of set numbers imported by the file manager will be saved under one adjustment number, except for invalid records, which will be recorded in the Error file. A record of the adjustment numbers is made in the Summary file for the import.


Use System Setting Lot Assignment

Use System Setting Lot Assignment checkbox – a checkbox that causes the system to bypass any auto-lot assignment options set in Item Maintenance for the imported item and default back to the general auto-lot assignment setting established in System Settings.


Validate that Invoice Order Numbers Exist?

Validate That Invoice Order Numbers Exist? Checkbox – determines if the system validates invoice order numbers in the import file against invoice order numbers already in the database.

Setting: | Description:
On | The system validates invoice order numbers in the import file against invoice numbers in the database if the order number is generated by the program (as in a sales order number). If the source of the order number is not the program, the system validates that the number was not generated by the program. You cannot import duplicate invoice order numbers.
Off | The system does not validate the order numbers against the database.

See also:

Import Invoices


Validations

Validations – a term used when importing data into the system. A data field must be validated, or checked against a specific table in the database. If the data field is found, it has been validated.

For example:

The Company ID field is stored in the Company table. When a Company ID is imported into the system, it is validated against the Company table. In other words, the system checks the Company table to make sure that Company ID is a valid data field before it allows the import to occur.


Voucher Type

Voucher Type - describes the kind of voucher.

Type | Description
Payment Voucher | A payment against a particular order.
Credit Memo | Any voucher that decreases the amount you owe your vendor. This might be payment against an order (like a payment voucher), but unlike payment vouchers, credit memos do not have to be attached to an order. You can issue a credit memo against any open payable you have.
Debit Memo | Any voucher that decreases the amount you pay your vendor. For example, if you accidentally issued an overpayment on a vendor invoice, you could issue a debit memo to remove the excess payment.


Web Processing Center ID

Web Processing Center ID - the Prophet 21Element Processing Center ID used by the B2B Seller Web site, so an imported order will use the same processing center in Prophet 21


1st Aging Cut-off Date

1st Aging Cut-off Date - The next period of time to be defined for the less-than-current value indicated in the 1st Aging Value % field for the Inventory Aging Report. The date entered must be earlier than the date entered in the 100% Value Cut-off Date field. This field defaults to a date that is six months prior to the date entered in the 100% Value Cut-off Date field.


1st Aging Value %

1st Aging Value Percent - used to select a percentage for the first lesser-than-current value for which you wish to appraise your inventory in the Inventory Aging Report. The field accepts a number between and including 1 to 99. For example, if you enter 80, inventory is valued at 80% its current value.

The 1st Aging Cut-off Date works in conjunction with the Aging Basis field and the 100% Value Cut-off Date field. The report ages (depreciates the value of) the item based upon prior transactional activity.

For example, if the 100% Value Cut-off Date parameter is set to the current date, the 1st Aging Cut-off Date is set to a six months prior date, and the “Aging Basis” is set to Sales, the Inventory Aging Report first displays the current inventory value in terms of the Cost Basis in the 100% Value column.

The system then checks if the last sale date for each item is before or after the selected 1st Aging Cut-off Date. If the last sale date is after (more recent than) the 1st Aging Cut-off Date, the system applies a multiplier equal to the value set up in the 1st Aging Value % parameter and displays the result in the corresponding report column. If the last sale date was prior to the 1st Aging Cut-off Date, the system applies the multiplier equal to the value set up in the 2nd Aging Value % parameter and displays the result in the corresponding report column. If there is no last sale date, the system only displays the 100% Value figure for the item in question.


2nd Aging Value %

2nd Aging Value Percent - a percentage for the second lesser-than-current value for which you wish to assess your inventory for the Inventory Aging Report. This value must be less than the value entered in the 1st Aging Value % field. The 2nd Aging Value % field accepts a number between and including 1 to 98. For example, if you enter 60, inventory is valued at 60% its current value.


100 % Value Cut-off Date

100 % Value Cut-off Date - In the Inventory Aging Report, items on any transactions where the transaction date is after this date are valued at the current inventory value.

The 100% Value Cut-off Date works in conjunction with the Aging Basis field and the 1st Aging Cut-off Date fields. The report ages (depreciates the value of) the item based upon prior transactional activity.

For example, if the 100% Value Cut-off Date parameter is set to the current date, the 1st Aging Cut-off Date is set to a six months prior date, and the “Aging Basis” is set to Sales, the Inventory Aging Report first displays the current inventory value in terms of the Cost Basis in the 100% Value column.

The system then checks if the last sale date for each item is before or after the selected 1st Aging Cut-off Date. If the last sale date is after (more recent than) the 1st Aging Cut-off Date, the system applies a multiplier equal to the value set up in the 1st Aging Value % parameter and displays the result in the corresponding report column. If the last sale date was prior to the 1st Aging Cut-off Date, the system applies the multiplier equal to the value set up in the 2nd Aging Value % parameter and displays the result in the corresponding report column. If there is no last sale date, the system only displays the 100% Value figure for the item in question.


852 Last Send Date

852 Last Send Date -- displays the date the item was last exported on an 852 transaction, for this particular supplier and location. This date cannot be edited.

If the item has never been exported on the 852 transaction, the date displays as 00/00/00.

See also:

VMI Tab in Item Maintenance


ABC Class Description

ABC Class Description – a description of an ABC Class ID.

Define new ABC classes, edit existing ones, or delete those you no longer use in ABC Class Maintenance. The descriptions you enter for each class appear beside the ABC Class ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using ABC Class Maintenance, you enter an ABC Class ID called OBS/DISC. In the ABC Class Description field, you enter the description Obsolete or Discontinued. Whenever OBS/DISC is assigned to an item, Obsolete or Discontinued displays next to it.

See also:

ABC Class Maintenance


ABC Class ID

ABC Class ID – a code that identifies an ABC class. ABC classes are used to group items into categories based on the portion of annual inventory costs that they represent.

Define new ABC classes, edit existing ones, or delete those that you no longer use in ABC Class Maintenance. The ABC classes you create are available as choices from ABC Class ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using ABC Class Maintenance, you create an ABC class for items that are obsolete or discontinued. The ABC Class ID is OBS/DISC.

See also:

ABC Class Maintenance


About Package Types

Package type is a more granular form of UOM which refers to the actual packaging in which a product is received, repacked, or sold. This can be boxes, bags, pallets, kegs, etc.

The difference between this and UOM is that to have multiple packaging options via UOM, you must define each option precisely in Item Maintenance, whereas with package type you define an each or base unit UOM for the item and then that base unit can be used with multiple package types. To make package types more efficient, you can define default package types and quantities for specific items in Item Maintenance.

If you want to increase the efficiency of package types, you can associate a package type and default quantities, weights, and volumes on the Package Type tab in Item Maintenance. This information will default for the item whenever the item is married to a package type in the system.

Package type is used in conjunction with the tagging feature.

See also:

Package Type

Package Type Maintenance


Accept Partial Orders

Accept Partial Orders – a setting that determines how the system will deal with stock quantities that do not fill orders.

Setting: | Description
On | The system will send stock quantities to customers even if the available quantity is not enough to fill the order. The remainder of the order will be filled when more quantity becomes available.
Off | The system will only ship quantities that will fill an order completely. If the available stock does not fill an order it will not be allocated or sent until more becomes available.


Accessory Criteria Tab in Generate Accessory Items

The Accessory Criteria tab allows you to limit the range of items that will be considered for accessory item generation. To generate a list, right-click on the screen and select Generate Accessory Items from the RMB menu.

Tip! You may want to ensure that you select criteria for your parent items before you generate your list. You can select criteria for parent items on the Parent Criteria tab.

The Accessory Criteria tab contains the following range fields: Item ID, Product Group ID, Primary Supplier, Sales Discount Group, and Purchase Discount Group.

Item Class1 -- Item Class5 enables you to limit the list of accessory items to particular item classes.

Note: Other charge items will not be considered as parent or accessory items, quotes and RMAs are not considered while generating the list, nor are credit memos, debit memos, adjustment memos, and manual invoices not tied to an order.

See also:

Generate Accessory Items


Accessory Items Tab in Item Maintenance

The Accessory Items tab allows the user to define relationships between parent items and accessory items.

For example: A specific light bulb is used by a certain light fixture. Therefore, this light bulb should always be sold with the sale of the light fixture (or, recommended for sale by the clerk when a customer is purchasing the light fixture). The light fixture is the parent item and the light bulb is the accessory item.

For example: A certain drill bit goes with a power drill. The power drill is the Parent Item and the drill bit is the accessory item.

Important!

  • Both the parent items and the accessory items must already exist in the system for the relationship to be established.
  • An accessory item can be a member of the set for any number of parent items. For example, a drill bit can be an accessory to both the 1/2 inch and the 3/8 inch drills you have for sale.
  • Only one set of accessory items may be defined for a given parent item.

Defining Accessory Items

To define a set of accessory items, first identify the parent item. The system will display the item ID and description. (All usual methods of accessing an item ID – short code, alternate code, etc. – are available to locate the identification of the parent item.) Once the parent item is identified, you are able to specify an unlimited number of accessory items.

Tip! In Order Entry, Quote Entry, and Front Counter Order you can right-click a line item and select Update Accessory Items to see the list of accessory items that go with a line item, even if you originally declined to do so when you entered the line item.


Accounts Info Tab in Item Creation Using Inventory Defaults

The Accounts Info tab in Item Creation Using Inventory Defaults is used to set up some accounting defaults for on-the-fly items (those created during lot billing receipts or direct ship confirmation) created in a specified company and location. The Company ID and Location ID where the defaults apply are shown at the top of the tab.

The tab shows the default Asset Account for this company and location. This is where the inventory value of an item is recorded. If the Revenue By Item option in Accounts Receivable is enabled, the tab also shows a Revenue Account and a COS Account. The Revenue Account holds the GL account number where the revenue generated by an item is recorded. The COS Account holds the GL account number where the cost of goods sold for this item is recorded.

See also:

Item Creation Using Inventory Defaults


Accounts Info Tab in Item Defaults Maintenance

The Accounts Info tab in Item Defaults Maintenance is used to set up some accounting defaults for on-the-fly items (those created during Order Entry) created in a specified company and location. The Company ID and Location ID where the defaults apply are shown at the top of the tab.

The tab shows the default Asset Account for this company and location. This is where the inventory value of an item is recorded. If the Revenue By Item option in Accounts Receivable is enabled, the tab also shows a Revenue Account and a COS Account. The Revenue Account holds the GL account number where the revenue generated by an item is recorded. The COS Account holds the GL account number where the cost of goods sold for this item is recorded.

See also:

Item Defaults Maintenance


Accounts Tab in Edit Inventory Cost

The Accounts tab is used to enter and edit variance account information. If you edited any costs in the Edit Inventory Cost window, designate the account to which that adjustment posts on this tab.

The tab shows the Company ID and the Variance Account Number to which variances are posted.

You can also enter and edit the Period and Year to which the cost variance will be posted.

See also:

Edit Inventory Cost


Accumulate Checkbox

Accumulate checkbox – allows the system to account for multiple unit conversions.

The system takes into account all the conversions for which the Accumulate checkbox is selected, beginning with the conversions entered at the top of the tab and moving down the list.

Tip! If Accumulate is selected for a conversion, the Round field must be set to Up, Down, or Standard.

For example:

Assume an item is set up with the following UOMs:

SQFT – Unit Size is 1.000
PIECE – Unit Size is 0.26000
BOX – Unit Size is 10.4000

Order 1: Customer orders 35 SQFT

Set up Accumulate and Print on Pick Ticket to convert SQFT to BOX and SQFT to PIECE. Set Round to Down for converting SQFT to BOX and Up for converting SQFT to PIECE. Set Convert at Order Entry to convert SQFT to PIECE.

For Order 1, 35 SQFT converts into 135 PIECE (35 / .2600, round up). The system then converts this back into 35.1000 SQFT for the Pick Ticket. When the Pick ticket prints, SQFT converts as follows:

35.1000 SQFT / 10.4000 = 3.3750 BOX, which the system rounds to 3 BOX with a remainder of 3.9000 SQFT (.375 BOX * 10.4000 SQFT per BOX). The system converts 3.9000 SQFT into 15 PIECE (3.9000 SQFT / .2600 PIECE per SQFT).

The Pick Ticket prints 3 BOX and 15 PIECE.

See also:

Item Maintenance


Action

Action - determines the action you can take with an item that is tracked by serial numbers.

Depending on the transaction, some or all of the following options appear in the drop-down list:

Option: | Description:
None | No special action is taken with the item.
Allocate | The item is allocated is to an order.
Ship | The item is shipped.
Adjustment | The item quantity is either increased or decreased. This specifies which serial numbers should be adjusted out of stock.
Receive | The item is received into stock.
Reserve | The item is reserved for an order based transfer.
To Stock | RMA Only: Places the serial number back into available stock.
To Supplier | RMA Only: Places the serial number on an inventory return to the supplier.

See also:

Serial Tab

Serial Tab in Order Entry


Action When Service Level Goal is Outside the Parameters

Action When Service Level Goal is Outside Parameters

Action When Service Level Goal is Outside Parameters – determines the action the system takes when a user attempts to set a service level goal anywhere in the system that is not within the specified minimum and maximum. The field can be set to Prevent or Warn.

Setting: | Description:
Prevent | The system prevents users from setting a service level goal outside the minimum and maximum range specified in the System Settings. If a user attempts to do so, a message displays to tell the user if the service level goal entered is too high or too low. The user must edit the goal before continuing.
Warn | The system warns users if they set a service level goal outside the minimum and maximum range specified in the System Settings. A warning message displays, but users have the ability to continue and keep the entered service level goal.

You can access this field only if the Allow Service Level % Goal for Safety Stock Calculation option is enabled.

See also:

Inventory Management System Settings General


Activation Date

Activation Date – the date on which a note should begin being displayed. The Activation Date defaults to the current system date.

For example:

A salesrep enters a note regarding a special pricing agreement for the month of January. The Entry Date of the note is December 4th, but he sets the Activation Date to January 1st. The note will not be displayed until January 1st.

See also:

Notepad Maintenance


Actual Usage

Actual Usage – unscheduled invoiced demand for an inventory item. Actual usage can be captured at order entry or invoicing, depending on your system setting.

Tip! Scheduled Usage is excluded from Actual usage because you will always know about Scheduled Usage orders before you need the material. Actual Usage is the usage you are trying to forecast based on the non-scheduled orders you have received in past periods.

For example:

This period, 121 oil filters were sold on unscheduled orders. Only 115 were invoiced by the end of the period. The Actual Usage for the period is 115.

See also:

Item History


Add to Cycle Count

Add to Cycle Count checkbox – allows you to insert a line item in the Inventory Adjustment window into the next scheduled cycle count, regardless of when it is next scheduled to be counted. Items added to a scheduled cycle count in this manner will appear under a separate section of the cycle count report, noting them as added items. Also, if counting by bin, all bins containing this item will be listed. This is because an item added to a count through inventory adjustment is considered a problem item, and should be thoroughly counted.

Adding an item to a scheduled cycle count in this way will update the item’s date last counted, and it will appear on future schedules based on this new date.

See Also:

Cycle Count Report


Added to Physical Count

Added to Physical Count - is used when querying the system for existing and previously used inventory cards.

Setting: | Description:
Yes | The system will only call back inventory cards already used in prior physical or cycle counts.
No | The system will only call back inventory cards not yet used in physical counts. This is the default setting, and is the one that should be used when creating a new card.
All | The system will call back all cards in the search parameters regardless of if they have been used in prior counts or not.

See Also:

Inventory Card Maintenance


Adding an Item to a Category Using Item Category Maintenance

There are two ways to associate items with categories: you can add them using the Items tab in Item Category Maintenance, or you can add them using the Item Maintenance window (or the Item Fast Edit, to quickly associate large numbers of items with a category).

Tip! You can add an item to any number of different categories, and any number of items to a single category. Use Item Maintenance when you want to start with an item and associate one or more categories with it. Use Item Category Maintenance when you want to start with a category and associate one or more categories with it.

This topic explains how to associate items and categories using Item Category Maintenance. Use the following instructions to associate an item with an item category in the Item Category Maintenance window. The steps marked with a « are mandatory.

Note: You can only add items to the “bottom” subcategory in a hierarchy. Any category that contains items cannot contain subcategories, and any category that contains subcategories cannot contain items.

  1. «From the Maintenance menu of the Inventory module, select Item Category Maintenance. The Item Category Maintenance window opens.
  2. «Browse the tree view on the left side of the window until your have the category to which you want to add items selected.
  3. «Click the Items tab. The Items tab opens.
  4. «Right-click in the window and select Add. A new row appears on the tab.
  5. «Type the item ID that you want to associate with the category into the new row and press Enter.
  6. «Save the record. The item is now associated with the category your selected.

See also:

About Item Categories

Click for more information on:

Adding an Item to a Category Using Item Maintenance


Adding an Item to a Category Using Item Maintenance

There are two ways to associate items with categories: you can add them using the Items tab in Item Category Maintenance, or you can add them using the Item Maintenance window (or the Item Fast Edit, to quickly associate large numbers of items with a category).

Tip! You can add an item to any number of different categories, and any number of items to a single category. Use Item Maintenance when you want to start with an item and associate one or more categories with it. Use Item Category Maintenance when you want to start with a category and associate one or more categories with it.

This topic explains how to associate items and categories using the Item Categories tab in Item Maintenance. Use the following instructions to associate an item with an item category in the Item Maintenance window. The steps marked with a « are mandatory.

Note: You can only add items to the “bottom” subcategory in a hierarchy. Any category that contains items cannot contain subcategories, and any category that contains subcategories cannot contain items.

  1. «From the Maintenance menu of the Inventory module, select Item Maintenance. The Item Maintenance window opens.
  2. «Enter the item you want to associate with a category in the Item ID field and press Enter. The window populates with data.
  3. «Click the Item Categories tab. The tab opens.
  4. «Right-click in the window and select Add. A new row appears on the tab.
  5. «Enter the item category ID that you want to associate with the category in the new row and press Enter.
  6. «Save the record. The item is now associated with the category you selected.

See also:

About Item Categories

Click for more information on:

Adding an Item to a Category Using Item Category Maintenance


Adjusting Inventory Serial Information

Adjusting Serial Stock Status

Use these instructions to adjust Inventory Serial information. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the Transaction menu, select Serial Adjustments.
  3. «In the General tab, enter the Company ID, Location ID, and Item ID for which you want to adjust serial information. The Serials tab appears.

Tip! The system will not allow you to select an Item ID that does not track serial numbers.

  4. In the Serials tab, you can see whether the items are allocated and adjust the In Stock information. You cannot change the allocation information.

Important! If items are allocated, you cannot deselect the In Stock box for that serial number. You cannot change whether a serial number is allocated from this window, you must go to the appropriate transaction to change the allocation.

If you enter a customer owned serial number while making an inventory adjustment, the system asks for confirmation that this is the correct serial number. If you confirm that the serial number is correct, the system breaks the link between serial number and customer, and adjusts the serial number’s status to “in stock.” On the other hand, since customer owned serial numbers do not count toward your available inventory, you cannot adjust them out of stock; they are already out of stock.

  5. «Click Save.

See also:

Serial Adjustment


Adjustment Amount

Adjustment Amount – the amount by which stock levels are changed during a manual stock adjustment or adjustment import.

For example:

During a cycle-counting session, a warehouse worker finds an extra case of paper clips that had fallen behind a shelving unit. This case was not counted in previous cycle counts and does not currently exist in inventory. When the inventory adjustment is entered into the system the Adjustment Amount is 1 case.

See also:

Inventory Adjustment

Import Inventory Adjustments


Adjustment Date

The adjustment date is the date on which an adjustment was created.


Adjustment Number

Adjustment Number – a system-generated number that identifies a change made to stock levels by either a manual adjustment or an import adjustment.

To track and identify the occurrence, the system assigns an Adjustment Number whenever an inventory adjustment is performed.

See also:

Inventory Adjustment

Import Inventory Adjustments


Adjustment Tab in Physical Count

The Adjustment tab in the Physical Count window allows you to specify a Reason, Period, and Year for the adjustment created as a result of discrepancies found during a physical count.

The tab shows the Reason assigned to the adjustment (e.g., Discrepancies found during a physical count.) and the Period and Year the adjustment should be posted.

The Delete checkbox indicates whether the inventory adjustment is valid or if it has been deleted. Adjustments can be deleted only if they are unapproved.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Important! If the Approvals option is off for the Physical Count window, you cannot run the Physical vs. On Hand Report. Without this report capability, you will not be able to see discrepancies in your inventory count before they are posted.

The Paperless Count checkbox indicates that this is a count that will be performed with scanning devices.

The Paperless Count in Process checkbox indicates that someone is currently performing this count using scanning devices. While the count is in progress you cannot edit it in any way.

If you activate the Show All Items in WWMS checkbox, all items appear in WWMS for this count, even if they have no quantity on hand.

See also:

Physical Count


Adjustment Tab in Transfer Receipts

The Adjustment tab in Transfer Receipts is used to enter a reason why material received in a transfer is not allocated to an order or returned to free stock. This tab also shows whether material requested in a transfer that is not allocated to specific order is returned to free stock.

Tip! This tab becomes available when the Quantity Received is less than the Quantity Transferred on the Items tab.

The Item ID and Description appear at the top of the tab.

The Return to Stock checkbox determines whether requested items not allocated to an order are returned to free stock.

If requested items are not allocated to an order, and are not returned to free stock, enter a reason in the Reason for Under Receiving field.

See also:

Transfer Receipts


Adjustments Tab in Inventory Adjustments

The Adjustments tab in Inventory Adjustments is used to enter the header information of a stock adjustment. The actual adjustment(s) are entered in the Items tab.

The tab shows the Adjustment Number at the top. This is a system-generated number. The Company ID and Location ID where the adjustment was made is also shown.

The Reason for the stock adjustment(s) is also shown (e.g., Inventory found during a monthly cycle count).

The Period and Year fields dictate when the adjustment was posted to the General Ledger.

The Delete checkbox indicates whether the inventory adjustment is valid or if it has been deleted. Adjustments can be deleted only if they are unapproved.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

If you want to print updated inventory labels to apply after you've entered the adjustment, check the Print Labels checkbox.

The Show All Decimals for Quantity checkbox enables you to save an adjustment when otherwise a problem with decimals causes a problem.

See also:

Inventory Adjustments


Advanced Demand Forecasting (drop down)

This drop down menu determines how the system assigns a demand category to the item.

Setting: | Description:
Type | The item is assigned a demand category based on either the demand pattern identification algorithm, or manual designation.
Behaves Like | The item is assigned the same demand pattern as another item. This might be a different item at the same location, the same item at a different location, or a different item at a different location. Whatever you select, it should be an item/location combination that you expect has the same demand pattern as this item.


Affect Usage checkbox

Affect Usage

Affect Usage - determines if the Lost Sales ID reason code has an impact on the usage for the item that was cancelled or had a quantity reduced.

The settings of the Affect Usage checkbox are as follows:

Setting: | Result: | Example:
On | Lost sales that are assigned this Lost Sales ID have an impact on the usage for the item in question. | An order is placed for 10 lamps and saved. Later, the customer calls back and changes the order to 6. When prompted, the order taker selects a reason code for which Affect Usage is enabled. The system subtracts the 4 cancelled lamps from the original total usage of 10. The new total usage is 6.
Off | Lost sales that are assigned this Lost Sales ID do not have an impact on the usage for the item in question. The usage amount will remain the original quantity. | An order is placed for 10 lamps, but there are only 7 on the shelf. The available 7 are allocated to the order and the remaining 3 are cancelled. When prompted, the order taker specifies a reason code that has Affect Usage disabled. The system records the usage for the item as 10 (even though the actual usage was 7), because the lost sale should not affect usage calculations.

Note: The checkbox is only accessible if your system is configured to capture usage at Order Entry time. (If the system is set to capture usage at Invoice time, the Affect Usage checkbox will be protected – you will not be permitted to edit it.)

Why the Setting of Affect Usage Is Important

Knowing why an order was cancelled or a line item was reduced will help you to provide better service to your customers. For example, if you are not able to meet a customer’s need for inventory and a transaction is cancelled, you will want a record of the sale that came in that you were not able to fulfill. You will want to include this “unfulfilled demand” in the forecast usage for upcoming period, so you will have a greater likelihood of having the inventory on the shelf the next time the customer needs it.

Conversely, there are situations when a cancelled order or a reduced quantity is not an example of true demand. For example, if a new employee mistakenly enters an order using the wrong customer code and the order has to be cancelled and re-entered, you will not want this to affect your forecast usage. You will want to make sure that mistakes such as these are not counted as “unfulfilled demand.”

See also:

Lost Sales Code Maintenance


Aging Basis

Aging Basis - You can base aging on the Inventory Aging Report on either sales or purchasing history. The system uses an item’s last sale date or last purchase date in making comparisons on which price or multiplier to use when calculating inventory value.

The Aging Basis field works in conjunction with the values entered in the 100% Value Cut-off Date and the 1st Aging Cut-off Date fields. The report ages (depreciates the value of) the item based upon prior transactional activity.

For example, if the 100% Value Cut-off Date parameter is set to the current date, the 1st Aging Cut-off Date is set to a six months prior date, and the Aging Basis is set to Sales, the Inventory Aging Report first displays the current inventory value in terms of the Cost Basis in the 100% Value column.

The system then checks if the last sale date for each item is before or after the selected 1st Aging Cut-off Date. If the last sale date is after (more recent than) the 1st Aging Cut-off Date, the system applies a multiplier equal to the value set up in the 1st Aging Value % parameter and displays the result in the corresponding report column. If the last sale date was prior to the 1st Aging Cut-off Date, the system applies the multiplier equal to the value set up in the 2nd Aging Value % parameter and displays the result in the corresponding report column. If there is no last sale date, the system only displays the 100% Value figure for the item in question.


Alarm Code Tab in Item Maintenance

Where you can add multiple items to a single alarm code in Alarm Code Maintenance, this tab is where you can add multiple alarm codes to a single item.

Upon saving, the system adds all of the alarm codes listed in this tab to the item record, meaning you can use that code during service order entry to enter a quick summary of the problem.

Each code resides on its own line and lists the Alarm ID, Description, and Status. All codes entered here must already exist in the system.

See also:

Item Maintenance

Click for more information on:

Alarm Code Maintenance

Service and Maintenance Functionality: Concepts and Features


Allocate Tab in Inventory Reallocation

The Allocate Tab in Inventory Reallocation allows you to easily deallocate items from one customer so you can reallocate them to another.

When you select an item in the Item tab in Inventory Reallocation, transactions for that item display here in the Allocate tab. You can view the following information for these transactions: Required Date, Promise Date, Order Number, Order Date, Ship To ID, Ship To Name, Transaction Type, TBO Type, Open Order Quantity, Original Quantity Allocated, Unallocated Quantity, New Allocated Quantity, Cancel Prod Order Line, and Allocation Info.

Once you have decided which transactions you can safely deallocate material from to fulfil your priority transactions (by viewing the information this tab and the Commitment Schedule tab), reduce the quantity in the New Qty Allocated field and reallocate the quantity to higher-priority transactions.

A right mouse button Deallocate All (Item ID) command allows you to deallocate the selected item from all transactions. Any transactions that are skipped (because they are associated with a tag, secondary process, slab/stone item, or order-based transfer) are listed in a system message.

Note: For bin-, serial-, and lot-tracked items, if there are bins, serials, or lots allocated to the line, you may have to deallocate the serials or lots on the Serial or Lot tab.

Once you’ve reallocated the items as you want, click the Save Changes and Exit button. Clicking the Cancel Changes and Exit button cancels the allocation and returns you to the Query tab on the Inventory Reallocation window.

See also:

Inventory Reallocation

Inventory Reallocation: Concepts and Features

Reallocating material from one transaction to another


Allocate All Checkbox

Allocate All checkbox – automatically allocates material to the oldest existing backorders when the number of backorders exceeds the number of items received in a transfer.

Setting: | Description:
On | Received material will be allocated to the oldest existing backorders.
Off | Users must manually allocate material to an order, or allocate material to free stock.


Allocate Automatically Checkbox

Allocate Automatically checkbox – allocates the items received against a purchase order to the oldest existing backorder. The oldest backorder is determined by the line item required date, which defaults to the required date specified on the Order tab in Order Entry when the line item was entered.

For example:

Your warehouse clerk receives a shipment of material into inventory. When he enters that material into the system, he selects the Allocate Automatically checkbox so that the customers who have been waiting longest for the material will get a shipment first.


Allocate Button

Allocate Button – prompts the system to receive and allocate material to the oldest existing backorders, if Allocate Automatically is selected. If Allocate Manually is selected, the system receives inventory and an Allocation window appears.

See also:

Inventory Allocation


Allocate Manually

Allocate Manually – a choice on the Transfer Receipts window allowing you to choose how material received in a transfer will be distributed to backorders.

You may also choose this option if you originally chose Allocate Automatically, and your transferred material is not enough to fill existing backorders. The system will prompt you with a message explaining that there is not enough material to fill all the existing backorders. If you choose to continue to allocate the material automatically, the system will fill the existing backorders beginning with the oldest order. If you choose not to continue to allocate automatically, you will see the Allocation window.

See also:

Allocation Popup Window


Allocate Tab in Inventory Allocation

The Allocate tab in Inventory Allocation displays customer backorders that exist for an item, and allows you to select which ones will receive material.

For each customer backorder, the tab shows the Required Date, Order Number, Order Date, Ship To ID, and Ship To Name.

The Unallocated Quantity shows how much stock is available at the location that you specified on the query tab. You can enter the amount of stock you wish to apply to the order in the Quantity to Allocate field. If this is a Scheduled Order, the Schedule Order checkbox is active.

If after reviewing stock levels and orders, you wish to allocate an item to the existing backorders, select the Allocate All checkbox at the top of the window.

To review customer backorders for another item in this window, click the row of the item ID to display the customer backorders associated with that item.

Once you’ve allocated items to an order, click the Save Changes and Exit button, or click the Cancel Changes and Exit button, which cancels the allocation and returns to the Query tab on the Inventory Allocation window.

See also:

Allocation Window in Inventory Allocation


Allocate Tab in the Allocation Window

The Allocate tab in the Purchase Order Receipts Allocation window is used to allocate a received item to customer orders. You can use this tab to allocate material to specific customer orders when you do not have enough material to fill all customer backorders or when you want to allocate material to a customer that has priority over others.

The tab shows the Required Date, Order Number, Ship To ID and Name, Unallocated Quantity, Quantity Allocated to Special Orders, and Quantity to Allocate.

If the item belongs to a scheduled order, the Schedule Order checkbox is active.

Enter a value in the Quantity to Allocate field and then click the Save Changes and Exit button.

See also:

Purchase Order Receipts


Allocate to Oldest Orders

Allocate to Oldest Orders – automatically allocates free stock to backorders listed on the Backorder Information tab. The system starts by allocating material to the oldest orders first.

For example:

The Inventory Allocation window shows that there are 50 oil filters Available to Allocate. The Backorder Information tab shows an open order for 15 oil filters with a Required Date of 12/10. A second open order for 40 oil filters has a Required Date of 12/23.

To automatically allocate to the older first, click Allocate to Oldest Orders. The system automatically allocates 15 of the 50 available oil filters to the 12/10 order, and then allocates the remaining 35 to the 12/23 order. The Available to Allocate quantity has been reduced to 0.

See also:

Inventory Allocation


Allocated Checkbox (Information Only)

Allocated (Display Only) checkbox – determines if an item was allocated to a customer. This field is for display only and cannot be edited in the window.

Setting: | Description:
On | The item has been allocated to a customer.
Off | The item is not allocated to a customer.

See also:

Serial Adjustment


Allocation Info

Allocation Info - Indicates that there may be considerations for items associated with a bin or a tag when deallocating the items on this line in Inventory Reallocation.

Option: | Description:
None | The item has neither bins or tags associated with it.
Bins | This line has bins associated with it. If you deallocate any quantity on this line, all bins for this line will be deallocated.
Tags | This line has tags associated with it. You cannot deallocate items associated with tags in this window.

If the line as tags and bins associated with it, a more explanatory message displays. For example, if the item is bin-tracked, Bins displays in this field. The message "Bins have been allocated to this line. If you deallocate any quantity, all bins will be unallocated from the line" displays, warning you what will happen if you deallocate items from this line.


Allocation Popup Window

The Allocation popup window can open from one of three areas in the system: Inventory Allocation, PO Receipts, and Transfer Receipts.

In PO and Transfer Receipts, the Allocation window displays when Allocate Manually is selected on the PO or Transfer tab (respectively). It also displays if Allocate Automatically is selected, and there is not enough material to allocate to all existing backorders. In the Inventory Allocation window, the Allocation popup displays when the Allocation Mode is set to Allocate Manually and you click the Allocate button.

The window is divided into two sections. Any item that has a backorder will appear on the top half of the window showing the following information: Item ID, Item Description, Quantity Received, and Quantity Available. The lower half of the window shows detailed information about the individual line order and backordered amounts such as: Required Date, the Order Number, the Order Date, Ship To ID, Ship To Name, Quantity On Backorder, TBO Type, Quantity To Allocate. The Schedule Order checkbox determines if there is more than one scheduled release of this order.

Note: When you change the allocations in this window, the allocations change immediately in the database when you tab off of the Quantity to Allocate field. This helps to ensure that any allocations you make are held for you before you click Save, so that no one sells the stock out from under you. However, if you click Cancel Changes and Exit, all the allocations are undone.

The Allocate All checkbox at the top of the window automatically allocates all material to the oldest existing backorders. You may, however, choose to distribute the material in a different manner.

For example:

A shipment of 50 generators arrives. The receiving clerk sees two backorders amounting to 60 generators. The older backorder for 10 generators is from a company that is always late paying its bills; and the later order is for 50 generators from a dependable company. If the clerk chooses Allocate Automatically, a message explains that the backorders total more than available stock. She can continue to Allocate Automatically, and the system will assign the stock to the oldest backorder. But the larger order would go unfilled or partially filled. Under these circumstances, the clerk should choose Allocate Manually, and fill the larger order first.

To exit this window, click Save Changes And Exit or Cancel Changes And Exit.

See also:

Purchase Order Receipts

Transfer Receipts

Inventory Allocation


Allocation Tab in Purchase Order Receipts

The Allocation tab in the Purchase Order Receipts and Direct Ship Confirmation windows is used to view special order or non-stock backorder items that are received on a purchase order or will be shipped to a customer.

The tab shows all the customer backorders that exist for the item that is highlighted on the Items tab.

For each order, the tab shows the Reqd Date, Order Number, Order Date, Ship To ID, Ship To Name, Quantity On Backorder, and Quantity Allocated.

If the order is a scheduled order, the Sched Order checkbox will be checked.

If you allocate any material to a customer order, the allocated quantity is shown in the Quantity To Allocate field.

See also:

Purchase Order Receipts

Direct Ship Confirmation


Allocation Window in Inventory Allocation

The Allocation window in Inventory Allocation is used to view items with customer backorders when the option to Allocate Manually is selected on the Query tab, or if the option to Allocate Automatically is selected and there is not enough material to fill the existing backorders.

The window is divided into two sections. The top of the window shows the Item ID, Quantity on Hand, Quantity Allocated, Quantity Available, and Quantity Backordered.

The bottom of the window has two tabs: Allocate and Serial.

Tip! If the item you selected does not track by serial numbers, the serial tab is not available.

Click for more information on:

Allocating free stock to open orders


Allocation Window in Purchase Order Receipts

The Allocation window in Purchase Order Receipts is used to view received material that belongs to a customer order. You may also use this window to allocate the material to an order.

The Allocation window opens when the option to Allocate Manually is selected on the PO tab. It also displays if you selected the option to Allocate Automatically on the PO tab, and there is not enough material to allocate to all existing backorders.

The window is divided into two sections. Any receiving item that has a backorder appears on the top half of the window. It shows the following information: Item ID and Description, Quantity Received, Quantity Allocated to Special Orders, and Quantity Available.

The lower half of the window shows detailed information about the individual order line. It has two tabs: Allocate and Serial.

See also:

Purchase Order Receipts


Allow NS Transfer Backorders Checkbox

Allow NS Transfer Backorders checkbox - Determines if the user can place an item that is non-stock at the source location on a backorder disposition (B) when creating a manual transfer in Transfer Entry.

This allows inventory managers added flexibility to take advantage of free-freight deals or to meet vendor minimums by adding a non-stock item onto a purchase order from a location, even if the item is non-stock in that location.

Setting: | Result:
ON | The user is allowed to put the non-stock item on transfer backorder.
OFF | The user is not allowed to put the non-stock item on transfer backorder. This the default for existing users when the feature is enabled and for new users thereafter.

See also:

User Maintenance


Alternate Code

Alternate Code – a code that can be used instead of an Item ID to identify a particular item or group of items.

You determine the convention your company uses to assign Alternate Codes. Here are a couple of suggestions for using the Alternate Code:

  • Use the Alternate Code to hold a competitor’s Item ID. This way, the system will recognize the correct item even if your customer uses the competitor’s Item ID.
  • If you change an Item ID, use the Alternate Code to hold the item’s former Item ID. The system will recognize the correct item even if users enter the old Item ID by mistake.
  • Because a single Alternate Code can be assigned to multiple items, you can assign a generic Alternate Code to all items of the same type. Then, when you enter the generic Alternate Code in an Item ID field, the system displays a list of Item IDs with that Alternate Code and you can choose the appropriate item.

For example:

Delphinium Plumbing uses the Alternate Codes to store their competitor’s Item IDs:

Item: | Item ID: | Alternate Code:
60 watt lamp | DEL-1223 | 125-KL
Brass fixture | DEL-3587 | 344-KL

A customer who normally orders 60 watt lamps from the competition might mistakenly order item 125-KL from Delphinium Plumbing. If the order taker enters 125-KL in the Item ID field, the system will know to that the item the customer wants is DEL-1223.

See also:

Alternate Code Maintenance


Alternate Code Form View Tab in Alternate Code Maintenance

The Alternate Code tab is used to enter, edit, or delete the Alternate Code assigned to an Item ID or group of Item IDs. This tab works in conjunction with the Items tab on the bottom of the window, which shows the item(s) that are assigned to this Alternate Code.

For example:

You want to create an Alternate Code, Drill, for all drills in your inventory. You would enter the text Drill in the Alternate Code field. Then, on the Items tab in the lower half of the window, you would enter all the items with which you want the alternate code Drill associated.

You can edit the items that assigned to an Alternate Code, by deleting them with the corresponding Delete checkbox or by adding new ones. To delete all the items that are currently assigned to an Alternate Code, select the Delete All checkbox at the top of the tab. The items will be deleted when the Alternate Code is saved.

See also:

Alternate Code Maintenance


Alternate Code Tab in Item Maintenance

The Alternate Code tab in Item Maintenance is used to assign alternate codes to a particular Item ID. An alternate code is a code that can be used instead of an Item ID to identify a particular item or group of items. You can use the alternate code, which is usually shorter or easier to remember, anywhere in the system instead of Item IDs.

The tab shows a list of Alternate Codes assigned to the Item ID. The tab also shows a Delete checkbox next to each alternate code. To delete a code, check the Delete checkbox. When you save the record, the code will be deleted.

See also:

Item Maintenance


Annual Threshold

For ABC Class - the upper limit of the cost of sales for items in an ABC class. The boundaries of the ABC class are defined by this upper limit and the upper limit of the next higher class. The Annual Threshold for an ABC Class is determined by the cost shown on the Inventory Ranking Report.

For Putaway Rank - the upper limit of the number of hits for items in a putaway rank. The boundaries of the ABC class are defined by this upper limit and the upper limit of the next higher class. The Annual Threshold for an ABC Class is determined by the hits shown on the Inventory Ranking Report.

The Annual Threshold for both an ABC class and a putaway rank is set in ABC Class Maintenance.

See also:

ABC Class Maintenance


Application Point

Application Point – determines when the landed cost driver should be applied. Landed costs might represent charges that are applied at different times in the order process (customs charges when the material arrives in the country, freight when you place the order, etc.). This setting allows you to specify when in the process the system should apply the landed cost.

Field: | Description:
Vessel Receipt | Adds the landed cost to the inventory value when you receive the material onto a vessel. In order to apply this driver, you must define a vessel for the order. Landed cost drivers with this application point only appear in the Vessel Receipt windows.
Container Receipts | Adds the landed cost to the inventory value when you receive a container holding the material at the purchase location. Landed cost drivers with this application point only appear in the Container Receipt windows.
PO Receipt | Adds the landed cost to the inventory value when you receive the purchase order at the purchase location. Landed cost drivers with this application point only appear in the Purchase Order Receipts window.
Transfer Receipts | Adds the landed cost to the inventory value when you receive material transferred from one of your own company locations. Landed cost drivers with this application point only appear in the Transfer and Transfer Receipt windows.


Asset Account

Asset Account – the number of a general ledger account that tracks the value of an asset.

Note! On the GL Accounts tab in Item Maintenance, if the item in question is a requisition item, then this field will be labeled Requisition Expense Acct.

For example:

An inventory account is an asset account.

See also:

Chart of Accounts Maintenance

Item Defaults Maintenance


Assigning an Inventory Class to an Item

Use these instructions to assign an Inventory Class to an Item. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. « From the Maintenance menu, select Item Maintenance.
  3. «In the General tab, enter the Item ID, the Company ID, and the Location ID. This identifies the item to which you want to assign the class, and the company and location where the class should apply.
  4. In the Classes tab, enter the Class ID that you want to assign to this item.
  5. «Click Save.


Auto Assign Last Lot for Customer

Auto Assign Last Lot for Customer checkbox - determines if the system will automatically allocate quantities from the last lot sent to the customer if a quantity is available on hand of that lot.

Setting: | Result:
ON | The system will automatically assign lots to orders that involve items for which lots are tracked, and the customer has previous ordered a lot of that item delivered to that ship to, and there is sufficient quantity of the lot on hand to fulfill the order.
OFF | The system uses normal lot assignment rules without regard to what lot has most recently shipped to the current ship to.

See also:

Lot Tab in Item Maintenance


Auto Populate Quantity Checkbox

This checkbox is used to indicate whether the system should automatically fill in an Order Quantity for the Accessory Item when the Parent Item is ordered. This checkbox works in conjunction with the Quantity, UOM, Scale Quantity, Parent Quantity, and Parent UOM columns.

Setting: | Description:
On | The system will automatically fill in an Order Quantity for the Accessory Item. You have the opportunity to override this quantity.
Off | This is the default. The Order Quantity will not populate if not checked.


Available to Allocate

Available to Allocate – the quantity of an item that is free to be allocated to customer backorders.

For example:

The Inventory Allocation window shows that there are 50 oil filters Available to Allocate. The Backorder Information tab shows open orders for 35 of the oil filters. Once allocated to the open orders, the Available to Allocate quantity is reduced to 15.

See also:

Inventory Allocation


Available Transfer Quantity

Available Transfer Quantity – determines how much material at a source location is available to be transferred to another location.

Setting: | Description:
All | The quantity available for transfer equals the quantity on hand minus the quantity allocated to other orders. Available to Transfer = Qty on Hand – Allocated
Surplus | The quantity available for transfer is only surplus stock, which is equal to the net stock minus the replenishment quantity. The replenishment quantity depends on the replenishment method of the source location: EOQ: Replenishment Qty = Order point + Economic Order Qty UPTO: Replenishment Qty = Max (Number of Periods of Supply, Order Point) Tip! The Max function returns the highest value of the two in parentheses. MNMX: Replenishment Qty = Maximum Quantity OPOQ: Replenishment Qty = Order Point + Order Quantity
Net Stock | The quantity available for transfer is only the net stock. All inventory variables are taken into account. Net Stock = Qty on Hand – Allocated – Nonallocated + Qty on Transfer + Qty on Purchase Order
Excess Order Point | The quantity available for transfer equals all material in excess of the order point. Excess Order Point = Net Stock – Order Point
Periods Supply | You must define the number of periods of material you want to retain at the source location. The quantity available to transfer = (Quantity On Hand - Quantity Allocated) - (Period Usage * Number of Periods)

See also:

Transfer Requirements/Generation


Average Error Percent

Average Error % (formerly MAD Percentage) -- updated at the end of each period, the Average Error Percentage shows you how accurate the Forecast Usage value has been over a number of periods. The following calculation is used to determine Average Error Percentage:

AE% = ((n – 1) x Previous Period’s AE%) + Current Period’s Forecast Deviation %

n

Note: n = the number of months for which you have item history figures for the item, or 6, whichever is smaller.

For example:

This example shows how the AE% is calculated during the first several periods a rubber gasket is stocked and sold.

Period 1:

During the first period, the following is true:

Forecast Usage = 75

Actual Usage = 70

First, the item’s Forecast Deviation Percentage must be calculated. Using the FDP calculation, the system finds that the FDP for period 1 was 6.7%. This number was used to find the AE% for the rubber gasket:

AE% = ((1 – 1) x Previous Period’s AE%) + 6.7%

n

= 6.7

Note: n = 1 because the rubber gasket has only been stocked and sold for 1 period.

Period 2:

During the second period, the following is true:

Forecast Usage = 70

Actual Usage = 68

Again, the first thing the system does is calculate the item’s Forecast Deviation Percentage. For period 2, the FDP was 2.9. This number was used to find the AE% for the rubber gasket:

AE% = ((2 – 1) x 6.7%) + 2.9

2

= 4.8

Note: n = 2 because the rubber gasket has now been stocked and sold for 2 periods.

Period 3:

During the third period, the following is true:

Forecast Usage = 69

Actual Usage = 74

Again, the first thing the system does is calculate the item’s Forecast Deviation Percentage. For period 3, the FDP was –7.2. This number was used to find the AE% for the rubber gasket:

AE% = ((3 – 1) x 4.8) – 7.2

3

= .8

Note: n = 3 because the rubber gasket has now been stocked and sold for 3 periods.

See also:

Item History


Average Lead Time

Average Lead Time – the average of the last x lead times for a supplier or an item where x = the number of lead times defined in System Settings Inventory Management General.

Lead time is the number of days that pass between the time you order material and receive it. More specifically, lead time is the period that elapses between the time you generate a PO and the time the items on the PO are received (the first receipt is used if a partial shipment is received). Lead time helps you determine when to buy and how often to buy. Lead time is used in the order point calculation of items using the Up To or EOQ methods.

The average of the last several lead times (the exact number can be set in System Settings, Inventory Management, General) is drawn from the supplier record or the item record, depending on the setting of the Lead Time Source. You can edit or view Average Lead Time on the Purchase tab in Supplier Maintenance and view it on the Supplier Detail tab in Item Maintenance.

For example:

Whenever your company purchases chandeliers from Kuzan Lighting, Inc., it takes 12 weeks before you receive them. This lead time is factored into the equation and used to determine the order point of the chandeliers. As a result, the chandeliers are ordered infrequently, and in large quantities.

See also:

Supplier Maintenance


Average Period Usage

Average Period Usage – a sales forecast figure that is based on prior history, and is used to determine what will be sold in the future. An average is used because it is not accurate to depend on one individual period for usage figures.

An item’s Average Period Usage is maintained separately for each location, because item usage can be vastly different from location to location.

The Normal, Moderate, and Slow Average Period Usage fields that appear below Average Period Usage determine the number of periods of item history that should be averaged together to find reliable usage figures for Normal and Moderate, and Slow Velocity items.

The Average Period Usage fields are described in the following table:

Setting:

Description:

Normal

The number of periods of item history that should be averaged to develop a meaningful Average Period Usage for a normal velocity item.

The default number of periods is 3.

Moderate

The number of periods of item history that should be averaged to develop a meaningful Average Period Usage for a moderate velocity item.

The default number of periods is 6.

Slow

The number of periods of item history that should be averaged to develop a meaningful Average Period Usage for a low velocity item.

The default number of periods is 9.

Minimum Exceptional Sales

This value, which defaults to 2, is used to determine if a sale for a line item is "exceptional." This field is used in conjunction with the Exceptional Sales Percentage.

Exceptional Sales Percentage

An inventory system setting that may be defined to account for exceptional sales, which is a single sale that exceeds the forecast usage for an entire period by a percentage greater than defined by the user.

For example, if forecast usage for the period is 100 units on an item and the exceptional sales percentage value is set to 150%, any single sale of more than 150 units within the period will be flagged as an exceptional sale.

When an order quantity exceeds the exceptional sales percentage, an exceptional sales flag is set in the database. You can use this flag to filter exceptional sales in any reports you choose to make. The system does not currently use this number for any reports or to filter period usage.

Order Hit Percentage

The percentage of a line-item quantity that must be available for the system to consider the order a "hit." The Order Hit Percentage defaults to 100, which will give you true hits. The Order Hit Percentage is used to compute Service Level Percentage.

For example:

Wilson Rubber Supply’s Hit Percentage is 80%. This means that when a customer orders an item, Wilson must have at least 80 percent of the order quantity in stock to earn a hit.

When a customer orders 10 of an item and Wilson has only 9 free, a hit is earned. This is because the goal of 80% has been met.

See also:

Inventory Management System Settings Item Usage


Backorder Information Tab in Inventory Allocation

The Backorder Information tab in the Inventory Allocation window is used to allocate free stock to customer backorders.

Company, location, and item and stock status information is shown on the Inventory Allocation tab. If there are any open orders with the selected item backordered, they are listed here, on the Backorder Information tab.

For each order, the tab shows the Required Date, Order Number, Order Date, Ship To ID, Ship To Name, Unallocated Quantity, and Quantity Allocated.

If there is any material available to allocate (see the Available To Allocate field in the Inventory Allocation tab), you can enter the Quantity To Allocate for each order. Or, to automatically allocate the free stock to these backorders, starting with the oldest orders first, click the Allocate All checkbox at the bottom of the Inventory Allocation tab.

If the item is part of a scheduled order, the Schedule Order checkbox will be active.

See also:

Inventory Allocation


Base Unit

Base Unit - a unit of measure where the unit size equals 1. Examples might be Each or Piece.

See also:

Unit Info Tab in Item Maintenance


Base Unit Is Item UOM

Base Unit Is Item UOM checkbox - determines if the item's base unit appears in UOM drop-down fields throughout the system. Make sure this checkbox is enabled if you want to see your base unit appear in UOM drop-down fields throughout the system.

Setting: | Description:
On | The item's base unit appears in UOM drop-down fields, even if the base unit is not a default unit for sales, sales pricing, purchase, or purchase pricing.
Off | The item's base unit does not appear in UOM drop-down fields.

Note: If the base unit is a default unit for sales, sales pricing, purchase, or purchase pricing, then you cannot disable this checkbox, and the UOM displays in the UOM drop-down fields throughout the system.

See also:

Unit Info Tab in Item Maintenance

General Tab in Item Defaults Maintenance


Behaves Like Lock

This checkbox is available only when an item is set to behave like another in terms of Advanced Demand Forecasting. When you activate this checkbox, you can set a period and year as the last one on which the item will behave like another item.

This is useful for new items that don’t have enough sales history to make an accurate demand forecast assessment. You can instead make them behave like another, similar item for a time while you accumulate sales history, and then run the demand pattern identification algorithm to generate a demand pattern specifically for that item.

On the period and year you specify, the item’s Advanced Demand Forecasting setting automatically changes from Behaves Like to Type, meaning it no longer mimics another item in determining its demand pattern.

Important! The system requires a year’s worth of sales history to accurately determine an item’s demand pattern. When you enter a period and year, make sure you allow enough periods to allow the system to collect at least a year’s worth of data.


Bill Freight to Customer Checkbox

Bill Freight to Customer – a checkbox in Direct Ship Confirmation that determines whether you can enter freight charges to be billed to the customer.

Setting: | Description:
On | The Receipt Freight field becomes available, allowing you to enter a total freight amount for the receipt. The Receipt Freight will be prorated over all the items on the receipt.
Off | The Receipt Freight is unavailable. You cannot enter a freight amount here.

See also:

Purchase Order Receipts


Bin Form View Tab in Location/Bin Maintenance

The Bin Form View tab in Location/Bin Maintenance allows you to create and delete bins in a specific location in a company.

Header

The tab shows the Company ID where the location is found and the specific Location ID.

Bin Information

The tab also shows the Bin ID field, which holds the code that identifies this bin. This bin only exists in the company and location shown on the tab.

The Bin Type defines the bin's specific function.

Enabling the Put Locked checkbox prevents anyone from depositing inventory to this bin. You may still pick items from the bin if it normally allows this.

If you enable the Pick Locked checkbox, no one may pick inventory from this bin for orders and transfers. People may still deposit material here if the bin normally allows it.

The Full checkbox indicates that the bin has reached its capacity and can hold nothing more. The system automatically clears this checkbox when someone picks from this bin. When this happens, the system automatically calculates the available space based on the weight and volume of the inventory picked.

The Frozen for Counting checkbox can only be adjusted by the system. When a bin is part of a physical count, it is frozen and no one may pick form it or deposit inventory to it. The system only clears this checkbox after the count is closed.

The Date Last Counted shows the most recent date this bin was counted.

Max. Weight is the maximum weight a bin can hold. This will typically be higher on the lower racks and lower on the higher racks to prevent the racks from becoming top-heavy.

Important! Max Weight of zero indicates infinite capacity.

Current Weight is the total of all items and containers currently stored in the bin.

Max. Volume is the maximum physical space this bin can hold.

Important! Max Volume of zero indicates infinite capacity.

Current Volume is current amount of open space within the bin.

Putaway

The Putaway Zone field shows putaway zone where the bin is located.

The Putaway Zone Sequence field shows sequence this bin has in the putaway zone.

Picking

The Pick Zone field shows picking zone where the bin resides is located.

The Pick Zone Sequence field shows the picking sequence defined for the bin within the pick zone.

The Warehouse Sequence field displays the warehouse sequence defined for this bin, which does not have to be the same as its pick or put away sequence. The system uses the warehouse sequence if no pick or put away sequence is defined for the warehouses’ bins.

Dimensions

The Length field shows the length of the bin.

The Height field shows the height of the bin.

The Width field shows the width of the bin.

Footer

The Consolidation Bin checkbox marks this bin as one that can be used for splitting items that were picked with a group pick ticket back into their original orders. You cannot check this checkbox unless you've enabled the wireless warehouse system setting.

The Door Bin checkbox turns the bin into a warehouse bay door. You can link door bins to other locations in your company, turning them into dedicated deposit areas for transfer picks. For more information on their role in transfers, click here. You cannot activate this checkbox unless you've enabled the Tie Transfer Schedule to Door Bins setting in Location Maintenance.

The Staging Bin checkbox turns the bin into a dedicated deposit area for transfers, slaved to a door bin. Staging bins are always associated with a specific door bin. You identify this link by using the Link to Door Bin field. For more information on their role in transfers, click here. You cannot activate this checkbox unless you've enabled the Tie Transfer Schedule to Door Bins setting in Location Maintenance.

The Delete checkbox indicates whether the bin is valid or if it has been deleted. Bin IDs that have been deleted can be retrieved through maintenance windows, but will not show up in search windows throughout the system. This is commonly called a "soft delete."

The New Bin checkbox is checked when the bin you have listed in the Bin ID field has not yet been entered in the database, and unchecked if the bin already exists.

The Max Unique Items Allowed field shows the number you enter in this field is the maximum number of item IDs the bin can hold. When a bin hits this limit, the system automatically skips it when making putaway recommendations; it will not appear in putaway lists for additional item IDs, nor will the system suggest it as a destination bin.

See also:

Location/Bin Maintenance


Bin ID

Bin ID – a user-defined code that identifies a bin at a specific location. A bin is a box, shelf, pallet or area where items, all of one kind, are stored together. Bin IDs are assigned when bins are created.

Add new bins to a location or delete those that are obsolete using Location/Bin Maintenance. The bins you create are available as choices from the Bin ID field on many windows throughout the system.

Once a bin has been defined in Location/Bin Maintenance, you may assign items to be stored in that bin. This can be done during inventory receipt or inventory adjustment.

Tip! Each Company/Location combination has a separate set of bins. This means that when you define a bin in Company 02, in the Dallas location, it will exist for this Company/Location combination only. If you want to use a bin with this ID for a different location, it must be defined again.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You define a bin to hold ¼ inch screws for Company 01, in the Dallas location. The Bin ID is 2334, because it can be found in aisle 23, in the third box on the fourth shelf.

During material receipt, you assign the ¼ inch screws in Company 01 and the Dallas location to be stored in Bin ID 2334.

See also:

Location/Bin Maintenance


Bin Tab

The Bin tab shows the bins in which the items on a transaction (e.g., order, inventory adjustment, transfer, etc.) are stored. The tab is also used to edit the quantities of items that are allocated for transfer, or adjusted in or out of stock.

The tab shows the Item ID and Item Description. The Quantity to Post field shows the quantity of bin-tracking items that have been posted to a transaction.

The Bin field holds the number that corresponds to this item on this transaction. The item’s Quantity and UOM also appear. For example, if you ship 20 boxes of ¼ inch screws, this tab will show the bins from which the screws were taken.

On the bottom of the tab is the Total Quantity Posted.

In the Shipping window only, this tab also has a Transaction field.

For example:

A warehouse employee receives 20 boxes of ¼ screws and enters 432 as the bin where they will be stored. When he goes to put the stock in the bin, he finds that there is not enough room. He puts 15 boxes in bin 432 and the remaining 5 in bin 432-A. On the Bin tab, he enters 432 in the Bin field and 15 in the Quantity Received field. He creates a new line and enters 432-A in the Bin field and 5 in the Quantity Received field.

See also:

Inventory Adjustments

Purchase Order Receipts

Reverse PO Receipt Lines


Bin Tab in Consigned External Count Analysis

If the item selected in the Items tab tracks bins at the consignment location, this tab provides a list of all the bins in which is it located. Because this tab only shows bin information for one item, it displays the item ID and description at the top. Each bin receives its own line and displays the following information:

Field: | Description:
Bin | Identifies the specific bin to which the line pertains.
Count Quantity | The item quantity in the bin according to the external count imported into your system.
Comparison Quantity | The item quantity in the bin according to Prophet 21, as defined in the Count tab.
Quantity Discrepancy | The difference between the count quantity and the comparison quantity.
Quantity for Usage Order | The item quantity available for a usage order.
UOM | The unit of measure used in the external count.

Notes:

You can view the bin information for a different item by returning to the Items tab and placing the focus on different line.

The final line in this tab displays all the same information, but presents a grand total for item quantities across all bins at the consignment location.

See also:

Consigned External Count Analysis


Bin Tab in Transfer Shipping

The Bin tab in Transfer Shipping is used to confirm the Bin Information of the line item that is being transferred from one location to another.

Tip! The Bin tab is available by clicking the Ship Quantity field on the Items tab.

The Item ID and Item Description are located at the top of the tab. The Quantity to Post field displays the quantity of item to be shipped.

The Transaction Type field shows whether this transaction is for shipping inventory or adjusting inventory.

The Bin field holds information about where an item is located in a warehouse. For instance, 10 cases of drill bits belonging in Bin #25 are being transferred. The shipping clerk enters 25 in the Bin field.

The Quantity field is used to enter the quantity of items belonging to a particular bin number. The item UOM field is used to enter the transfer item’s unit of measure.

On the bottom of the tab, the Total Quantity Posted field displays the total number of the items to be shipped.

See also:

Transfer Shipping


Bin Type

Bin Type - a quick code that identifies what the general purpose of the bin is. You can define bin types as whatever you like, allowing you to tailor bins that match your business and warehouse practices.

For example, you might have a bin type INV REC for inventory receipts, and another bin type PRE PROC for items about to undergo a particular secondary process.


Bin Type Form View Tab in Bin Type Maintenance

The Bin Type Form View tab is where you create, edit, and delete bin types. Creating a bin is a quick process. After you’ve entered your company ID, enter the bin type and description. Both of these are completely up to you to define, so you can tailor bin types to your specific business methods.

Based on the function of the bin type you are creating, mark the checkboxes as appropriate:

  • Putable means that this bin accepts inventory deposits.
  • Pickable means that his bin’s contents are accessible all transactions. Non-pickable bins can still be accessed for secondary processes and kit creation.
  • Quarantine means that items in this bin are removed from circulation. Checking this box automatically enables the Putable checkbox, and disables the Pickable box.
  • Weigh Station/Picking Area means that this bin is a staging area for order picks. When you use one of these bins, material is pulled from the shelves, placed here, and then picked for various orders.
  • Backflush means that this bin only contains small component items for production orders that use a less formal picking process. You'll take components from this bin as needed and without a pick ticket, recording their use later.

To edit existing bin types, enter the bin type in the Bin Type field. The system will display the record, and allow you to change any settings as required.

You can delete a bin type by setting the Status field to Delete.

See also:

Bin Type Maintenance


Bin Type Maintenance

The Bin Type maintenance window allows you to define categories for your bins. Categories turn generic bins into something more specific. Each bin category serves a particular purpose in your warehouse, and different bin categories might have slightly different rules associated with them. This also allows you to place bins with similar purposes together, which better organizes your warehouse and makes its layout more efficient.

ØBin Type Maintenance is an option on the Inventory Maintenance menu, but it only affects the system if you've enabled the Use Advanced Bin Tracking system setting. It has two tabs: Query and Bin Type Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Creating a bin type


Bins Tab in Bin Adjustment

The Bins tab on the Inventory Bin Adjustment window allows you to move material between bins and track bins on existing items and inventory quantities.

The tab shows the Total Quantity On Hand and the Total Quantity Allocated.

It also shows fields for Bins, the Quantity On Hand, New Quantity On Hand, Unit of Measure (UOM), and the Total New Quantity on Hand.

See also:

Adjusting Inventory Bin Information


Blue Print Number

Blue Print Number - Though not required, this user-specified number associates the revision with a blue print that you can consult for detailed information.


Build Tab in Container Building

The Build tab is where you retrieve all applicable shipping containers and view/manage their contents. It is divided into three sections.

Search Criteria

This area of the tab is where you define the parameters for which shipping containers thee system retrieves.

Field: | Description:
Location ID | The location ordering material. All PO lines appearing in this window will be from orders placed by this location. You can only search one location at a time.
Supplier ID | The supplier from which you are ordering material. While you can only specify a single supplier, you can leave this field blank and the system will return lines from POs sourced by all suppliers which use containers.
PO Number | Only lines from purchase orders with transaction numbers that fall within the range specified here will appear in the window footer.
Show Containers on Vessel | If you enable this checkbox, the system will return containers already loaded on vessels as well as those pending.
Show PO Lines with No Open Quantity | If you enable this checkbox, the system displays PO lines that have been completely filled.
Show PO Lines with Ready Quantity | If you enable this checkbox, the system only displays PO lines that have

Container List

This section is where all containers retrieved by the search appear. You can add a container by hitting Enter past the last existing container.

Note: The first container listed is always Unassigned POs. Items appearing in this "container" have not been assigned to a shipping container yet.

Field: Description:

Container ID and Name

The system-assigned container ID number and user-defined container name that identify the container.

Total PO Lines

The number of purchase order lines currently assigned to this container.
Container Status

Shows the current state of the container.

  • Loading - material is still in the process of being packed into the container. Containers with this status can still be edited.
  • On Vessel - the container has been loaded onto a vessel and tied to a vessel receipt. Containers with this status cannot be modified any further......
Vessel Receipt | If the container has been loaded onto a vessel, the vessel receipt transaction number appears here.
Container Type ID | Shows the kind of container this is, as defined in Container Type Maintenance.
Container Weight Limit | Containers are often loaded onto trucks for highway transportation and are thus subject to weight limits. This field lists the limit on the container, as defined by the container type.
Container Packaging Weight | The weight of the container plus all packaging material. This does not include the weight of the purchased items.
Container Weight | The weight of the container with its current material load. This includes the packaging weight and the weight of the purchased items.

Item List

This section displays all open PO lines that are for suppliers who use containers that are not currently on a vessel or received. Note that the lines and quantities in this section reflect the contents of the container selected in the area above.

Field: Description:

Supplier ID

The supplier who sourced this line item.

PO Number

The purchase order of which this line is a part .
Line Number | The line on which this item appears on the purchase order.
Release Number | If this line is part of a scheduled release, this is the line on which the item appears on that transaction.
Item ID | The system short code that identifies the item.
Required Date | The date by which a customer needs to receive ordered material.
PO Quantity Open | The quantity of material on the line that has still not been received.
PO UOM | The unit of measure used on the purchase order.
Quantity to Container | The quantity of material to load into the container.
Container UOM | The unit of measure used in loading the container.
Priority Status

Shows the weight a freight forwarder should place on each line.

  • Hot Load - these are high priority items, such as those ordered to fill a customer backorder. The forwarder should load these items first to ensure they are shipped.
  • Load - these are standard priority items, to be loaded after all hot load items have been addressed.
  • No Load - these are low priority items that do not need to ship now. They do not need to be placed in this container.
Weight In Container | The weight of the quantity of item loaded into the container.

See also:

Container Building


Buyer Specific Transferring

Buyer Specific Purchasing checkbox – when active, this checkbox filters returned items. It checks the primary supplier record of any potential result and looks at the buyer associated with it (as defined in the Purchase tab in Supplier Maintenance). That buyer must match the one entered in the Suppliers for Buyer ID field, or the system does not display it.

See also:

Transfer Criteria Tab in Transfer Requirements/Generation


Calculation Factors Tab in Transfer Requirements/Generation

The Calculation Factors tab in the Generate Transfer Requirement window holds special factors used to limit and adjust the requirements included in the session. The values entered in the Calculation Factors tab apply to the current session only. Once the values are entered, click the Calculate button to generate the results.

The Usage Factor is a multiplier applied to the average period usage to temporarily "fine-tune" an Up To or EOQ item's requirement quantity. Using the Usage Factor, you can easily adjust requirements calculations for an anticipated upturn or downturn in sales.

The Safety Stock Days is the number of extra days supply of material that should be maintained for the items on the Transfer Requirement Report generated during this session. This value will be used for items for which there is no Safety Stock Days value entered for the item or supplier records.

The Order Point Exception Percentage is used to include in the generation of transfer requirements, Up To items and EOQ items that are not yet at their order points but are within a given percentage.

See also:

Transfer Requirements/Generation


Calculation Method on Landed Cost Tab

Landed Cost Multiplier – this field works in conjunction with the Calculation Method to determine how a Landed Cost Charge is calculated. The data in the Calculation Method field and the $ Per field should read somewhat like a sentence.

For example:

Your company adds a $1.00 landed cost charge for every $200 worth of material that is shipped to customers. In order for the system to add this landed cost to customer orders, you enter 1.00 in the Calculation Method field and select the Dollar Amount option from the $ Per field. When you select the Dollar Amount option, the $ field becomes available. You enter 200.00 in the $ field. Therefore, your Landed Cost charge would be: $1.00 for every $200.00.

The six available options for this field are described in the following table:

Option: | What it means:
Default Purchase Unit | Landed cost charges are determined by a dollar amount per default purchase unit, for example, $1 per each item.
Default Sales Unit | Landed cost charges are determined by the default sales unit, for example, $1 per each item.
Dollar Amount | Landed cost charges are determined by a dollar amount per the dollar amount of material, for example, $2 per every $100 of material. When this option is selected, the $ field appears for you to enter a dollar amount.
Extended Cost | Landed cost charges are determined by a multiplier against the extended cost. For example, 0.50 (the multiplier) multiplied by 100 (the extended cost). When you select this option, the name and functionality of the $ Per changes to Multiplier Against.
Receipt | Landed cost charges are determined by a dollar amount per the receipt amount, for example, $2 per a $50 receipt.
Weight | Landed cost charges are determined by a dollar amount per weight of the item/order, for example, $5 per every 20 pounds.

See also:

Landed Cost Tab

List View Tab in Landed Cost Driver Maintenance


Calculation Tab in PORG for Non-Stock Items

If a non-stock item is selected on the Item tab in Purchase Order Requirements/ Generation, then the Calculation tab's functionality is different than the functionality for stock items (see Calculation Tab in PO Requirements/Generation). Under that circumstance, the tab is as follows:

This tab allows you to view the order details that generated the requirements that display on the Item tab.

Item ID is the item ID that is selected on the Item tab.

Location ID is the location from which the sales order was generated.

Order Date is the date on which the material was ordered.
Order Number is the system-generated number that is associated with the sales order for the non-stock item in question. You can click this field to see if any order notes are associated with the order that you clicked.

Required Date is the date on which the material for the order with allocate.

Customer Name is the name of the customer who placed the order for the non-stock item in question.

Unit Quantity Backordered is the quantity of the line item for the order that has been backordered.

Unit Size is the number of single units in the sales UOM for the item.

Required Units is the number of units that are need to fulfill the sales order.

Minus Quantity Available displays the amount of quantity available (if any), which will be subtracted from the total PO quantity.

Minus Quantity Due-In displays the quantity that will come in on existing POs, which will be subtracted from the total PO quantity.

Total Required is the amount that needs to be purchased to fulfill order requirements.

See also:

PO Requirements/Generation


Cancel Prod Order Line checkbox

Cancel Prod Order Line allows you to cancel unallocated production order lines (i.e., components) that have no New Allocated Quantity. This includes lines linked to sales orders line as long as they are not partially allocated/invoiced/picked/staged or on a release schedule.

Tip! You can use a right mouse button command, Cancel Unallocated Prod Orders, to quickly mark all unallocated production order line items as canceled.


Card Generation Type

Card Generation Type – an option in the Generation Criteria tab of Inventory Card Maintenance that allows you to choose the kind of inventory card you wish to make.

Type: | Description:
Blank | You must specify an Ending Inventory Card Number.
Initialed | The ending card number is determined by the number of inventory items at that location that meet additional criteria such as range of Item ID, Supplier ID, Product Group ID, and/or ABC Class ID.

See Also:

Inventory Card Maintenance

Generation Criteria


Cash On Delivery

COD – a Clippership integration setting that allows you to determine if the customer uses COD for all orders, regardless of the value in the Credit Status field on the Credit tab in Customer Maintenance.

Setting | Description
Yes | All orders will use COD by default, regardless of Credit Status setting.
No | This setting will not override the Credit Status setting.


Catalog Item

Catalog Item – an option in Item Maintenance that indicates whether the current item is a catalog-only item.

See also:

Item Maintenance


Catalog Name

Catalog Name – the name of the supplier’s catalog where an item can be found. This information is entered in Item Maintenance on the Suppliers tab.

Enter the page number on which each item is found in the Catalog Page field.

For example:

Turlett & Co. stocks items they purchase from Ulysses Wire and Cloth. On the Supplier Detail tab in Item Maintenance, Turlett enters the name of the Ulysses catalog where each item can be found (e.g., UWC - Fall Catalog 1998).

See also:

Item Maintenance


Catalog Page

Catalog Page – the page number of the supplier’s catalog (see Catalog Name) where an item can be found. This information is entered on the Supplier Detail tab in Item Maintenance.

For example:

Turlett & Co. stocks items they purchase from Ulysses Wire and Cloth. On the Suppliers tab in Item Maintenance, Turlett enters the name of the Ulysses catalog where each item can be found (e.g., UWC - Fall Catalog 1998). In the Catalog Page field, they enter the exact page number where the item is described.

See also:

Item Maintenance


Catalog Page (B2B)

Catalog Page

Catalog Page - enables you to associate a master product category with a page in your catalog. This can be useful if you want to refer to your catalog page. In addition, if you wanted to generate content for a catalog page using master product category information from your database, you could use this field to specify page numbers.

See also:

Master Product Category Tab in Item Category Maintenance

About Master Product Categories


Charge Amount

Charge Amount – holds the other charge or mark-up amount that will be added to the cost of an item that is transferred from one location to another.

For example:

100 cases of marine paint are transferred from ILN Company Location 1 to Location 2. Location 1 charges $2.00 handling fee per unit transferred, whenever it has to move inventory from one location to another. On the Transfer Charges tab, $2.00 will be the Charge Amount.

See also:

Transfer Shipping


Charge Freight to Vendor

Charge Freight to Vendor - determines if the freight you paid on material you are returning is charged back to the vendor.

Setting: | Description:
On | Freight amount is added to the inventory return invoice amount, increasing the amount owed from the vendor. The charges displayed on the Items tab will be positive when this checkbox is checked.
Off | Freight amount is subtracted from the inventory return invoice amount, reducing the amount owed from the vendor. The charges displayed on the Items tab will be negative when this checkbox is not checked.


Charge Item ID

Charge Item ID – identifies an item that will be assigned an "other" charge, such as freight or a transfer mark-up. The charge item’s Description appears next to the Charge Item ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

100 cases of marine paint are being transferred from ILN Company Location 1 to Location 2. Location 1 charges a $2.00 handling fee per unit transferred, whenever it has to move inventory from one location to another. On the Transfer Charges tab, the Charge Item ID will be the same as the Item ID for marine paint.

See also:

Transfer Shipping


Classes Tab in Item Category Maintenance

The Classes tab in Item Category Maintenance is used to assign master product category classes to a record for the purpose of associating master product categories with like characteristics. Master product category classes are set up in the Class Maintenance window in System Setup.

The tab shows Class 1-5 ID fields.

See also:

Class Maintenance

Item Category Maintenance

About Master Product Categories


Classes Tab in Item Maintenance

The Classes tab in Item Maintenance is used to assign Inventory Classes to a record for the purpose of associating inventory items with like characteristics. Inventory Classes are set up on the System Setup Class Maintenance window.

The tab shows the Commission Class, the Service Commission Class, the Tag and Hold Class, and Class 1-5 fields.

See also:

Class Maintenance

Tag and Hold Class Maintenance

Item Maintenance


Cmp checkbox

Cmp checkbox -- determines if the process transaction was completed or canceled.

Setting: | Result:
ON | The process transaction was completed.
OFF | The process transaction was canceled, but if any goods were finished, they will be listed.

See also:

Process Tab in Item Master Inquiry


Comments in Tag Repackaging Labels

Comments -- allows you to add brief comments to the label. For example, you may want to note an order number associated with the repackaging.

See also:

Criteria Tab in Tag Repackaging Labels


Commission Class Description

Commission Class Description – the description of an Item Commission Class ID.

Create new Item Commission Classes, edit existing ones, or delete those you no longer use in Item Commission Class Maintenance. The categories you create are available as choices from the Item Commission Class ID field in Item Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Watts Electric Co. pays salesreps different commission percentages depending on the types of items they sell. Watts sets up an Item Commission Class ID called Conduit. The Commission Class Description is Conduit - Commission Level 2. Whenever Conduit is selected as the Item Commission Class ID, the description Conduit - Commission Level 2 displays next to it.

See also:

Item Commission Class Maintenance


Commitment Schedule Tab in Inventory Reallocation

The Scheduled Commitments tab in Inventory lists all expected releases and receipts of this item. Each release or receipt displays on its own line and shows the following information: expected/release date, transaction number, transaction type, release quantity, allocated quantity, quantity in vessel, due in quantity, net stock. and promise date.

See also:

Inventory Reallocation

Inventory Reallocation: Concepts and Features

Reallocating material from one transaction to another


Commodity Code

Commodity Code - The number used to show item information, usually on customs forms. It is an 8-digit number in the format of XXXXXXXX.

You can use this field as a basis for landed cost by specifying it as your landed cost driver type on the Landed Cost Driver Form View tab in Landed Cost Driver Maintenance.


Complete Checkbox in Lot Bill Components Tab

Complete checkbox – allows you to indicate that the lot is complete. You can use this to bill your customer for the total amount remaining on the lot if your supplier has completed the lot bill, but there is still cost outstanding on the bill.

On the Lot Bill Components tab in Direct Ship Confirmation and Purchase Order Receipts, you can mark lot bills as complete even if the full cost of the lot bill has not been confirmed for shipment. This feature allows you to mark the lot bill complete by checking the Complete checkbox on the Lot Bill Components tab in Direct Ship Confirmation or PO Receipts and save the record. The cost will be reduced, the profit percent will be updated, and a bill will be issued to your customer for the entire remaining open sales price on the lot bill. Any components not received will be canceled.


Consignments Issued Tab in Consigned External Count Analysis

If the item selected in the Items tab has any consignment replenishment orders placed against it, this tab provides a list of all them along with any purchase and transfer orders created to fill them. The tab is split into three sections:

Header

This section identifies the item in question and contains filters for the displayed results.

Field: | Description:
Item ID / Description | This tab displays consignment replenishment order information for only one item at a time, the one selected in the Items tab. These fields identify which item's information is currently showing.
Start Date | Prophet 21 displays consignment replenishment orders generated on or after this date.
Show All Open Replenishment Orders | If you enable this checkbox, the system displays all open consignment replenishment orders, even if they were generated before the start date you specified above.

Replenishment Orders

This section provides a list of all consignment replenishment orders that have been created against the item in question that meet the criteria defined in the header.

Field: | Description:
Order Number | The transaction number assigned to the consignment replenishment order. Clicking this field opens the Order Drill Down by Order window with information for this order already displayed......
Order Date | The date on which the order was generated.
Order Quantity | The replenishment quantity ordered by this transaction.
Delivered Quantity | The quantity already received at the consignment location.
Canceled Quantity | The quantity canceled from the replenishment order.
UOM | The unit of measure in which the item was ordered.

Replenishment Transactions

This section provides a list of all purchase and transfer orders that have been created to meet the requirements created by the selected consignment replenishment order in the above section.

Field: | Description:
Transaction Number | The transaction number assigned to the purchase or transfer order. Clicking on this field will open either the Purchase Order Drill Down by PO or the Transfer Order Drill Down by Transfer with the transaction's details already displayed, depending on the type of transaction.
Type | Identifies the transaction as a purchase or transfer order.
Transaction Date | The date on which the transaction was generated.
Line Number | The line on which this item appears on the transaction.
Supplier ID / Name | The supplier to which the purchase order was submitted. These fields only appear on purchase orders.
Source Location ID / Name | The location of your business to which the transfer order was submitted. These fields only appear on purchase orders.
Quantity Requested / Ordered | The order quantity on the transaction.
Quantity Remaining | The open quantity on the transaction.
UOM | The unit of measure in which the item was ordered on this transaction.
Complete | If this box is checked, it means that there is no open quantity on the transaction; it's all been delivered or canceled.

Note: The transaction details displayed in this section are specific to the CRO selected in the Replenishment Orders section. You can view the transaction details of another CRO by selecting it; this section changes to match automatically.

See also:

Consigned External Count Analysis


Container Building

The Container Building window is where you update the contents of containers. Use this window to keep your container contents up to date with information you get from freight forwarders.

>> Find this window at the following location: Inventory > Inventory Management > Transaction > Container Building. It has the following tab: Build, Notes.

Click for more information on:

Vessel Tracking


Container Details

The system tracks material stored in containers by vessel for as long as it is on board a ship. Once the ship reaches its port of destination, however, the containers are offloaded and shipped by truck, rail, or some other conveyance to your warehouse. Because you can no longer track the material by vessel, you need additional container details to track its overland travel. The Container Details window is where you enter and edit this information.

ØContainer Details is a popup window that you can access with the RMB menu by right-clicking on the Container Number in the Items Tab in Vessel Receipts. You can also access this window from the Container Detail Tab in the AP Drill Down windows and from the Container Number field in the Vessel Details tab in the Item Master Inquiry window.

Container Name is auto-populated from information entered in Vessel Receipts.

Vessel ID/Name is the ID and name of the vessel that carried the container to port.

Vessel Receipt Date is the date material was received into the container, as entered in Vessel Receipts. You may not edit this field.

Seal Number is the number on the container’s seal. This is required by the United States Office of Homeland Security and cannot be edited.

Purchase Location is the location that generated the purchase order.

Purchase Location Expected Date is the date the container is expected to arrive at the purchase location. Changing this date updates the expected date for the purchase order lines tied to this container.

Purchase Location Received Date is the date the container is received at the purchase location. The system automatically populates this field when you receive the container; you may not manually edit the date.

Comments is a free form text field where you may enter any notes about the container.


Container Name

Container Name - The label you assign the container for identification purposes. This name becomes part of the External Reference Number in Purchase Order Receipts. This name must be unique.

See also:

Vessel Receipts


Container Receipt Tab in Container Receipts

The Container Receipt tab is where you define what container you are receiving to your purchase location.

Receipt Number is a system generated number that identifies this receipt. The system automatically creates this number when you successfully save the container receipt.

Company ID is the company that is receiving the container.

Container Name is the container being received.

Vessel Receipt Number is a system-generated number that identifies a receipt against a purchase order. In this tab, it refers specifically to the vessel’s receipt of the containers holding your material.

Vessel Name is the name of the vessel that carried the container.

Date Received is the date you are receiving the container to your purchase location.

Period is the period you are receiving the container to your purchase location.

Year for Period is the year you are receiving the container to your purchase location.

Row Status Flag is a drop down menu that determines if the receipt is approved or now.

External Reference Number is used to locate the receipts in Convert Landed Cost to Voucher. The system generates this number unless you enter one.

See also:

Container Receipts


Container Type Maintenance

Container types are templates that define measurements such as dimensions and weight limits. While they are not necessary, you can apply them to containers as you create records for them in your system so that you can compare container type limits to the weight and volume of the material added to a container.

>> Find this window at the following location: Inventory > Inventory Management > Maintenance > Container Type Maintenance. It has the following tabs: Query, Form View.

Click for more information on:

Vessel Tracking: Concepts and Features


Container Volume

Container Volume - The estimated maximum cargo space of the container. This is an information only field that allows you to see how many containers an order fills, allowing you to adjust your order quantities according to container load, and by extension your shipping charges.


Container Weight

Container Weight - The estimated maximum carrying capacity of the container. This is an information only field that allows you to see how many containers an order fills, allowing you to adjust your order quantities according to container load, and by extension your shipping charges.


Containers Filled

Containers Filled - The number of containers it will take to ship the entire order, generated by dividing the order’s total volume by the container’s volume as defined in Supplier Maintenance. The system displays this value out to two decimal places.


Containers Tab in Vessel Receipts

The Containers tab contains information on all the containers that hold line items for the POs transported by the vessel selected in the Vessel Receipts tab. You must define a container in this tab before you can use it in any of the footer tabs in this window.

Note: Although you can load multiple POs into the same container, all purchase orders placed in the same container must share the same purchase location ID.

If you enter a container in this tab that you already created in the Container Building window, then the footer tabs update with all the line item information for the material loaded into the container.

Field: Description:
Container Name

The label you assign the container for identification purposes. This name becomes part of the External Reference Number in Purchase Order Receipts. This name must be unique.

Note: Because you can only group POs that use the same currency together in this window, you must create a separate container number for each PO of a different currency that is received into the container. This means that the same container might have several different names, one for each currency it contains.
Date Expected | The date you expect the material in the container to arrive at your order location.
Prebuilt Conainer ID / Name | If you created the container in Container Building, enter the container ID from that window here. All information about dimensions and contents automatically carry over.
Container Type ID | Container type defines the containers dimensions and weight limits.
Container Weight Limit | Containers are often loaded onto trucks for highway transportation and are thus subject to weight limits. This field lists the limit on the container, as defined by the container type.
Container Packaging Wight | The weight of the container plus all packaging material.
Container Weight | The weight of the container with its current material load.
Container Capacity | The total capacity, expressed in volume, of the container.
Current Volume

The amount of used space within the container.

Note: The system uses the Item Package Volume in the Package Type Tab in Item Maintenance to calculate and maintain this value. Because of this, you should define the purchase unit of measure as a package type for items that you need shipped on cargo vessels and assign them an item package volume so that the system can properly calculate container capacity as material is received into the container.
Seal ID | The seal is a security closure on a container. It is required by the United States Department of Homeland Security.
Comments | A free text field that allows you to enter any notes about the container directly on the container’s information line.
Status | Determines if the receipt is approved or not.

See also:

Vessel Receipts


Conversion Tab in Item Maintenance

The Conversion tab in the Item Maintenance window is used to specify rules for converting one unit to another for the item at hand. You can enter an unlimited number of conversion rules, but each conversion must be between two units of measure defined for the item on the Units tab in this same window.

Tip! The conversions entered here are independent of conversions done for pricing calculations.

A Convert Quantities checkbox is shown at the top of the tab. When Convert Quantities is checked, you can enter conversion rules on the tab. When Convert Quantities is unchecked, no other fields will be shown on the tab and no rules can be entered.

The From UOM field is the source unit of measure for the conversion, and the To UOM field is the destination unit of measure for the conversion. For example, to enter a conversion rule for eaches to boxes, you would enter Each in the From UOM field and Box in the To UOM field.

The Round field determines how the system rounds fractions of units. When Round is set to Up, any fraction of a unit will be rounded up to the next unit. When Round is set to Down, any fraction of a unit will be rounded down to the next unit. When Round is set to Standard, any fraction that is .5000 or above will be rounded up, and any fraction that is .4999 or below will be rounded down. When Round is set to None, no rounding is performed and the fractional result is permitted.

The Accumulate checkbox allows the system to account for multiple conversions. The system takes into account all the conversions for which the Accumulate checkbox is checked, beginning with the conversions entered at the top of the tab and moving down the list. If Accumulate is checked for a conversion, the Round field must be set to Up, Down, or Standard.

There are five checkboxes that determine upon which forms the conversion information is printed. You may choose one or more of the following: Pick Tickets, Order Acknowledgements, Invoices, Purchase Orders, and Production Orders. When enabled, the conversion information prints in the item area of the form, below the extended description and notes for the item.

Tip! If you have chosen to accumulate multiple conversions, then you must either print all or none of the conversions on the forms. If you print on pick tickets, you must print all the accumulated conversions.

There are two checkboxes that determine at which point conversions are performed: Order Entry or Purchase Order Entry. When an option is selected and a user enters the item in terms of the From UOM, the system converts the entered quantity into the To UOM, using the specified rounding option. The system then converts this rounded value back into the From UOM and displays the result.

Tip! If a Convert option is being using, Round must be set to Up, Down, or Standard. Also, if an item has more than one conversion specified for a From UOM, only one may be selected for conversion at order entry or purchase order entry time.

See also:

Item Maintenance


Convert At Checkboxes in Item Maintenance

Convert at – determines whether a conversion is performed during order entry or purchase order entry. When Convert at [transaction] is selected and a user enters the item in terms of the From UOM, the system will convert the entered quantity into the To UOM, using the specified rounding option. The system will then convert this rounded value back into the From UOM and display the result.

Tip! If a Convert option is being using, Round must be set to Up, Down, or Standard. Also, if an item has more than one conversion specified for a From UOM, only one may be selected for conversion at order entry or purchase order entry time.

See also:

Item Maintenance


Convert Non-Stock to Stock

The Convert Non-Stock Item Maintenance window allows you to review the non-stock items in your inventory, and evaluate their usage in consideration for making them stockable items. In addition to giving you the capability of examining various details of an item, this window also gives you all the tools needed to make the conversion should you decide to make the switch.

ØConvert Non-Stock Item Maintenance is found in the Maintenance menu of the Inventory Module. It has six tabs: Criteria, Items, Item History, Orders, Sales History, Purchase Orders. Only the Criteria tab is available until you apply a query to the window.


Convert Quantities Checkbox

Convert Quantities checkbox – determines whether conversion rules can be entered for the item.

Setting: | Description:
On | Conversion rules can be entered.
Off | No conversion rules can be entered.

See also:

Item Maintenance

Fast Edits


Copy to New Item Window

The Copy to New Item window allows you to enter an item ID and description for the new item, then creates a new item for you with many of the necessary fields already filled in for you (which you can change as necessary).

Note: Assembly information for components of assembly items is not copied and must be manually entered.

The following fields in Item Maintenance have special considerations:

Tab | Field | Notes
General | Hazardous Material/MSDS Sheets | Set to unchecked
 | Use Revisions | Set to unchecked
Item | Accessory Items | Not copied
 | Substitutes | Not copied
 | Alternate items | Not copied
 | Document Links | Not copied
 | Strategic Pricing | Not copied
Location |  | All quantities at all locations for the new item are set to zero
Location Detail | Primary Bin | Set to same as original item, change as necessary
Cost | Moving Average Cost | Set to zero
 | Last Received PO Cost | Set to zero
 | Next Due in PO Cost | Set to zero
 | Date Due in | Set to zero
Usage | Period Stocked | If a stockable item, set to current period and year
 | Year First Stocked | If a stockable item, set to current period and year
 | Usage Lock | Not copied; set to unchecked
Replenishment | TPCx Protected Quantity | Set to zero
 | Advanced Demand Forecasting | Not copied; set to Type
 | Demand Pattern | Set to Level
 | Behaves Like Lock | Set to unchecked
Alternate Code | Alternate Code | Not copied

>> Find this window at the following location: Using a right mouse button command, Copy to New Item, when you have called up an item in the General tab in Item Maintenance.


Cost

Cost – your cost of an item as established in the manufacturer’s price sheet.

See also:

Item Maintenance


Cost Basis

Cost Basis – in the Inventory Ranking Classification window, it determines which cost (Standard, Moving Average, Last PO, or FIFO) is used to calculate the number of cost dollars spent for each item, if Rank Values is set to Cost Dollars. The Cost Basis field defaults to Standard.

There are four possible settings: FIFO, Average, Standard, or Last PO.

When Inventory Costing Basis is set to: | The system costs items using:
FIFO | The FIFO Cost obtained from the cost on the FIFO layer.
Average | The Moving Average Cost obtained from the item record for the location.
Standard | The Standard Cost obtained from the item record for the location.
Last PO | The Last PO Cost is obtained from the item record for the location.

See also:

Inventory Ranking Classification


Cost in Inventory Ranking Report

Cost Dollars – the estimated annual cost dollars for this item. The system calculates this using the following formula:

Cost Dollars = (the current period's forecast usage from item history) x (the number of inventory periods in a year) x (the specified cost basis for each item)


Cost Tab in Item Maintenance

The Cost tab in Item Maintenance is used to enter various cost information for a particular item.

The Cost tab displays the Company ID and Location ID for the current order as well as the Default Purchase Pricing Unit and Unit Size for the item. The prices and costs on this tab should be entered in terms of this unit.

You can also use this tab to view the item’s Standard Cost and Moving Average Cost as well as the cost on the last purchase order that was received (Last Rec PO Cost), the total of other costs such as insurance (Landed Cost), the percentage of the total cost that these other costs represent (Landed Cost Percentage), the cost on the next purchase order due in (Next Due In PO Cost), and the date on which that purchase order is due to arrive (Date Due In).

See also:

Item Maintenance


Costing Basis

Costing Basis - the cost basis for displaying your inventory value in the Inventory Aging Report. Items are shown with their standard costs, moving average costs, or their last purchase order costs.

An item’s On-Hand Quantity is multiplied by the selected cost in the Costing Basis parameter to display the “100% Value” amount on the report.


Count By

Count By – a field in Cycle Count Location Maintenance that determines how inventory will be grouped on the Cycle Count Report.

Setting: | Description:
Item | Inventory will be grouped by items on the report. Items will be treated as a single group, even if item quantities are split among many bins.
Bin | Inventory will be grouped by bins on the report, even if individual bins contain several different items.
Item By Putaway Rank | Items are listed in item code sequence on the Cycle Count Report. When Count By is set to Item By Putaway Rank, you can list each putaway rank that should have a different Number of Cycles Per Year from the value entered on the Form View tab. When the system generates Cycle Count Reports, if a putaway rank is not represented on the Class/Rank tab, the default value from the Form View tab is used.
Item By ABC Class | Items are listed in item code sequence on the Cycle Count Report. When Count By is set to Item By ABC Class, you can list each ABC class that should have a different Number of Cycles Per Year from the value entered on the Form View tab. When the system generates Cycle Count Reports, if an ABC class is not represented on the Class/Rank tab, the default value from the Form View tab is used.


Count Days Per Year

Count Days Per Year – the number of days each year you spend performing cycle counts. Note that this is not the number of days it takes you to perform a single cycle count, but the total days you spend on all counts in a year.


Count Tab in Consigned External Count Analysis

This tab is where you define which count you want to analyze.

Field: Description:

Comparison Method

This radio button determines what inventory level Prophet 21 use when comparing the imported count numbers against system records.

  • Location Quantity at Count Time - Prophet 21 uses the inventory quantities that were in place on the date the count was conducted.
  • Current On Hand Location Quantity - Prophet 21 uses the inventory quantities in place on the current date.

Count Number

Identifies the count being reconciled.
Location ID | The consignment location inventoried by this count.
Customer ID | The customer that uses this consignment location.
Ship To ID | The customer ship to location where the consignment location resides.
Date Counted | The date on which the count was performed.
Complete | If this checkbox is checked, the count is complete and all its records reconciled. Any discrepancies not converted to usage orders must be recorded as inventory adjustments.

See also:

Consigned External Count Analysis


Create Accessory Checkbox

Create Accessory checkbox -- determines if the proposed accessory item will be made into an accessory item and associated with the specified parent item with all the settings specified on the Items tab in Generate Accessory Items.

Setting: | Result:
On | The proposed accessory item will be made into an accessory item and associated with the specified parent item.
Off | The proposed accessory item will notbe made into an accessory item and associated with the specified parent item.


Create Transfer from OE checkbox

In User Maintenance

Create Transfer from OE checkbox – determines if you can generate a transfer order directly from Order Entry.

Setting: | Result:
ON | You can generate transfers from Order Entry (assuming that the source location and destination location for the transaction have been set up in Transfer Days Maintenance).
OFF | You cannot generate transfers from Order Entry between the locations specified on the Form View tab in Transfer Days Maintenance.

In Transfer Days Maintenance

Create Transfer from OE checkbox – determines if you can generate a transfer order directly from Order Entry for the locations specified on the Form View tab, if the order taker is granted permission to do so.

Setting: | Result:
ON | You can generate transfers from Order Entry between the locations specified on the Form View tab in Transfer Days Maintenance (assuming that the user has the checkbox of the same name enabled in User Maintenance).
OFF | You cannot generate transfers from Order Entry between the locations specified on the Form View tab in Transfer Days Maintenance.

See also:

User Tab in User Maintenance

Form View Tab in Transfer Days Maintenance


Create Usage Order Tab in Consigned External Count Analysis

This tab contains header-level information for consignment replenishment orders placed from this window. Come here to complete the CRO after compiling the lines and quantities in the other tabs.

Field: | Description:
Create Consignment Usage Order | When you enable this checkbox and save, Prophet 21 creates a consignment replenishment order for all items and quantities you marked as Select for Usage Order in the other tabs.
Consignment Location ID | The customer consignment location that will be replenished by this order.
Customer ID | The customer who uses this consignment location.
Ship To ID | The customer ship to location where this consignment location resides.
Sales Location ID | The location within your business at which this consignment replenishment order will be generated.
Contract Number | The customer contract used to derive pricing for the order lines.
Customer PO Number | The identifying number the customer attaches to the order, giving you another method of accessing the record.

See also:

Consigned External Count Analysis


Creating a Bin Type

Use these instructions to create a bin type. The steps marked with a « are mandatory.

  1. «In the Inventory module, select Bin Type Maintenance from the Maintenance menu.
  2. «Enter your company ID.
  3. «Enter the Bin Type you want to create.
  4. «Enter a brief description of the bin type.
  5. If you want to allow regular inventory deposits to this bin, check the Putable checkbox.
  6. If you want to pick from this bin to fulfill transfers and orders, check the Pickable checkbox.

Note: If you do not enable this checkbox, people can still pick from this bin for secondary processes, production orders, and kit creation.

  7. If you want items in this bin taken out of circulation, check the Quarantine checkbox.

Note: Checking this checkbox automatically checks the Putable checkbox and disables the Pickable checkbox.

  8. «Click Save.


Creating a Master Product Category

A master product category helps you organize and present information about an item category on your web site. The following instructions explain how to create a master product category. The steps marked with a « are mandatory.

  1. «From the Maintenance menu of the Inventory module, select Item Category Maintenance. The Item Category Maintenance window opens.
  2. «Browse the tree view on the left side of the window until your have the category that you want to convert into a master product category. If you do not have an existing category you want to convert into a master product category, you must create a new item category.
  3. «On the Item Category Form View tab, enable the Master Product Category checkbox.
  4. Add any content that you want to use with the master product category on the Master Product Category, Links, Images, and Classes tabs.
  5. «Save the record.

See also:

About Master Product Categories


Creating a New Item Category

Item categories help you organize information about a group of items in the system and on your web site. The following instructions explain how to create an item category. The steps marked with a « are mandatory.

  1. «From the Maintenance menu of the Inventory module, select Item Category Maintenance. The Item Category Maintenance window opens.
  2. «Right-click the ROOT category in the tree view and select New. A template category named NEW ITEM CATEGORY is displayed on the Item Category Form View tab.
  3. «On the Item Category Form View tab, change the Item Category ID to the name you want for your category.
  4. «Enter a description for the category in Item Category Description.
  5. Set any other options you want on the Item Category Form View tab.
  6. Using the right mouse button menu in the tree view, you can determine where in the list of categories your new category displays.
  7. «Save the record.

See also:

About Item Categories

Click for more information on:

Creating a New Subcategory


Creating a New Subcategory

Item categories help you organize information about a group of items in the system and on your web site. The following instructions explain how to create a an item category. The steps marked with a « are mandatory.

  1. «From the Maintenance menu of the Inventory module, select Item Category Maintenance. The Item Category Maintenance window opens.
  2. «Browse the tree view on the left side of the window until you have the category that you want to add a sub-category to.
  3. «Right-click the category and select New. A template category named NEW ITEM CATEGORY is displayed on the Item Category Form View tab.
  4. «On the Item Category Form View tab, change the Item Category ID to the name you want for your category.
  5. «Enter a description for the category in Item Category Description.
  6. Set any other options you want on the Item Category Form View tab.
  7. Using the right mouse button menu in the tree view, you can determine where in the list of categories your new category displays.
  8. «Save the record.

See also:

About Item Categories

Click for more information on:

Creating a New Subcategory


Creating a Pick Zone

Use these instructions to create a pick zone. The steps marked with a « are mandatory.

  1. «In the Inventory module, select Pick Zone Maintenance from the Maintenance menu.
  2. «Enter your company ID.
  3. «Enter the location ID where you want to create the zone.
  4. «Enter the Pick Zone you want to create.
  5. «Enter a brief description of the zone.
  6. Assign a sequence to the zone. This determines where on a pick ticket the zone appears.
  7. «Click Save.


Creating a Putaway Zone

Use these instructions to create a putaway zone. The steps marked with a « are mandatory.

  1. «In the Inventory module, select Putaway Zone Maintenance from the Maintenance menu.
  2. «Enter your company ID.
  3. «Enter the location ID where you want to create the zone.
  4. «Enter the Putaway Zone you want to create.
  5. «Enter a brief description of the zone.
  6. Assign a sequence to the zone. This determines when in the putaway process this zone receives inventory.
  7. «Click Save.


Creating Lost Sales Reason Codes

Lost sales reason codes are used to record the reasons that customers cancel orders, reduce order quantities, or return material. The following instructions explain how to create a lost sale reason code. The steps marked with a « are mandatory.

  1. «From the Maintenance menu of the Inventory module, select Lost Sales Code Maintenance. The Lost Sales Code Maintenance window opens.
  2. «Enter a new identification code in the Lost Sales ID field, such as WRONG ITEM, to represent the lost sales category.
  3. «Enter a description for the ID in the field to the right of the Lost Sales ID.
  4. If the Lost Sales ID should impact the usage for the item that was cancelled or reduced, check the Affect Usage checkbox.
  5. «Save the record.

Click for more information on:

About Lost Sales Reason Code Posting


Criteria Form View Tab in Inventory Ranking Classification

The Criteria Form View tab in Inventory Ranking Classification is used to enter the parameters of the report before you print it to a printer or view it on screen.

The Rank Method determines if these criteria pertain to inventory sales rankings, which determine your purchasing practices, or putaway rankings, which determine where in the warehouse these items are stores.

The Ranking Criteria field is required to generate the Inventory Ranking Report and determines the ABC Class by which the items are ranked.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Item ID, Location ID, Product Group, and Supplier ID.

The RDC Ranking checkbox marks this report as one that deals with a regional purchasing location. Because a purchasing location in this purchasing schema must consider the requirements of all its spoke locations in addition to its own, it must be handled differently.

The Purchase Group ID field remains unavailable until you check the RDC Ranking checkbox. When you enter a value here, all locations that are part of this purchasing group appear to the right of the field.

The Rank Value field, which can be set Sales Dollars, Cost Dollars, Units Sold, or Profit Dollars if these are inventory sales criteria, determines how the items are ranked on the report. The Rank Value defaults to Sales Dollars. If the Rank Method field is set to Putaway, this field defaults to Hits and cannot be changed.

The Periods field, which is only available if the Rank Method field is set to Putaway, determines how many periods of history the system should check when determining how often the item has been picked for any transaction, regardless of quantity or cancellation. This prevents seasonal highs and lows from distorting where the items are placed in the warehouse

The Sales Basis field determines which column price (1-10) is used to calculate the number of sales dollars earned for each item, if Rank Value is set to Sales Dollars. The Sales Basis field defaults to Price 1.

The Cost Basis field determines which cost (Standard, Moving Average, Last PO, or FIFO) is used to calculate the number of cost dollars spent for each item, if Rank Value is set to Cost Dollars. The Cost Basis field defaults to Standard.

The Filter By field has two options: Value and Percent.

The setting of the Filter By field determines the values you enter in the From Rank and To fields. If the Filter By field is set to Value, enter a range of numerical ranks in the To and From Rank fields. If the Filter By field is set to Percent, enter a range of percents in the To and From Rank fields.

See also:

Inventory Ranking Classification


Criteria Form View Tab in Item Future Forecast Fast Edit

Use this tab to specify the filters item records must pass to appear in the review list.

Field: | Description:
Criteria ID | If you save a criteria set, you can recall it by entering the ID in this field.
Company ID | Your company ID.
Location ID | The locations for which you want to run this query. Item lead times will be specific to individual locations.
Item ID | The items for which you want to run this query.
Product Group ID | Only items belonging to this product group will return in the results.
Supplier ID | Only items associated with this supplier will return in the results. Note that this doesn't have to be the item's primary supplier.
Minimum Item Lead Time | Only items with a lead time equal to or greater than this value in days will appear in the results.
Minimum Supplier Lead Time | Only items with a supplier lead time equal to or greater than this value in days will appear in the results.
ABC Class ID | Only items belonging to ABC classes in this range will appear in the results.
Demand Pattern | There are five checkboxes in this area, one for each demand pattern excepting erratic, since erratic items cannot use DRP. Only items flagged with a demand pattern included in the criteria will appear in the results. For more information on demand patterns, click here.
Replenishment Method | There are four checkboxes in this area, one for each replenishment method used in the system. Only items flagged to use a replenishment method included in the criteria will appear in the results.
Status | Determines if the criteria set is active, meaning it shows up in search results.

See also:

Item Future Forecast Fast Edit


Criteria Form View Tab in Min/Max Selection

The Criteria Form View tab is where you set the parameters the system uses to retrieve item records for your review.

You can save the criteria you enter in this tab, allowing you to recall them and use them again later instead of re-entering them manually every time you want to use them. When you save these criteria, the system assigns the criteria an ID number, which appears in the Min/Max Selection Criteria field.

Once you identify your Company ID, you may enter a range for each of the following fields: Location ID, Item ID, Product Group ID, Supplier ID, and ABC Class ID.

There is one checkbox in the Current Demand Pattern area for each demand category the system uses in advanced demand forecasting. The system will only return items that it thinks belong in the categories you check here.

There is one checkbox in the Current Replenishment Method area for each replenishment method the system uses. The system will only return items that use this replenishment method.

Once you enter the criteria in this tab, click the Apply Query button to process your inventory. The system combs through the inventory records as defined by your criteria and displays the results in the Min/Max Selection tab.

See also:

Min/Max Selection


Criteria Tab in Container Building Report

This tab is where you determine what containers appear on the report.

Field: Description:

Company ID

All results apply to containers created for this company.

Location ID

The range of company locations included in this report. These locations are the ones that issued POs that have material loaded into the containers.
Container ID | The range of container IDs included in this report.
Container Name | The range of container names included in this report.
Supplier ID | The range of suppliers included in this report. These suppliers are the ones who provide the material loaded into the containers.
PO Number | The range of PO numbers included in this report. These transactions are the ones that have line items loaded into the containers.
Status

Filters which containers appear based on their completion status.

  • Open - only containers that are still in the process of being loaded print on this report. These containers may have material in them, but they are not yet fully loaded.
  • Complete - only containers that are fully loaded and have their contents finalized print on this report.
  • All - the report does not filter containers by their completion status.

See also:

Container Building Report


Criteria Tab in Convert Non-Stock to Stock

The Criteria tab in Convert Non-Stock Item Maintenance is where you set the parameters for the non-stock items you want to view.

Field:

Description:

Company ID

Your company ID

Location ID

Location you would like to evaluate non-stock items at

Item ID

Range of non-stock item IDs you would like reviewed

Supplier ID

Range of suppliers of non-stock items. Non-stock items provided by these supplier will appear in the results provided they meet all other requirements.

NOTE! Only the primary supplier for this location is considered.

Product Group ID

Range of product groups; this will be applied to the product groups assigned to items at the chosen location.

Number of Periods

Number of inventory usage periods reviewed when considering items. The system will review the current period, plus the number of periods entered in this field. If an item has fewer periods of history than the number entered here, the system will use what accumulated history there is to make its determination.

Minimum Quantity

Items with a demand higher than the number entered here over the specified number of periods will appear in the results.

NOTE! All items are treats as unit size 1 for purposes of this parameter. So, for example, a sale of a box of 10 items would be treated as 10 for purposes of this field, not 1.

Minimum Number of Transactions:

Items with a number of orders/invoices greater than the value entered in this field in the number of periods specified will appear in the results. This allows you to filter out items that might generate a high demand, but only from a small number of very large orders.

See Also:

Convert Non-Stock to Stock


Criteria Tab in Convert Transaction for Revision

The Criteria tab in the Convert Transaction for Revision window assists you when you are adding the Revision Tracking feature to your system. It allows you to search for transactions affected when you add a revision level to an item or a range of items.

Enter the item ID or range of item IDs that you want to convert in the Item ID fields and retrieve the query. Transactions display on the Transactions to Change for Revision tab in the lower section of the window and the Items and Locations tab become available.

See also:

Convert Transaction for Revision


Criteria Tab in Cycle Count Accuracy Report

This tab is where you enter the parameters for the Cycle Count Accuracy Report. Once you’ve identified your company in the Company ID field, you may enter any range of Location IDs, Cycle Count Numbers, Adjustment Numbers, and Count Dates, then print or print preview your report to generate the results.

See Also:

Cycle Count Accuracy Report


Criteria Tab in Cycle Count Report

Before you may use the Cycle Count Report, you must establish your company’s cycle count parameters in the Cycle Count Location Maintenance window. Once you have successfully entered these parameters, you may use this tab to set the format as well as print out a Cycle Count Report. The various fields of the tab are explained below.

Field:

Description:

Cycle Count Number

Each report that prints is a complete cycle count, and is given a number at the time of printing. This is because the system will not print out items or bins (depending on how you are counting your inventory) that have appeared on a different cycle count report earlier in the year. If you wish to recall an already printed report, you must enter the number in this field.

Company ID

The ID of the company receiving the cycle count.

Location ID

The ID of the location receiving the cycle count.

Type of Count

Determines if you include allocated inventory in your count.

Setting: | Result:
Available | Allocated quantity is not included in the quantity printed on the report.
On Hand | All quantity, including that already allocated to an order, is included on the report.

Group By

Determines how your inventory will be organized in the counts and on the report.

Setting: | Result:
Item | Items will be listed by total quantity, even if they are spread out over multiple bins.
Bin | Inventory will be listed by bins, even if a bin contains different items. When grouping by bins it is possible to not account for the entire inventory of a single item, as a certain quantity may be in a bin not included in the count.

Unit of Measure

Determines how items will be counted and on hand quantities calculated on the report.

Setting: | Result:
Default Sales Unit | The UOM at which you sell the item.
Default Purchase Unit | The UOM at which you purchase the item.
Base Unit | The smallest unit available for the item. Whatever UOM gives a unit size of 1.

Earliest Transaction Date

The earliest date the system searches when compiling the report. Any non-stock transaction that occurred prior to this date is automatically excluded from the report.

This field is available/editable in the Cycle Count Report window if Include Non-Stocks is enabled in Cycle Count Location Maintenance. It defaults to 30 days before the current date, but can be changed by the user.

Show Quantity Available

Checking this box will cause the quantity available to list on the report.

Show Quantity On Hand

Checking this box will cause the quantity on hand to list on the report.

Show Quantity Allocated

Checking this box will cause the quantity allocated to list on the report.

Note that while the last three checkboxes are often mutually exclusive elsewhere in the system, in this report they each get their own column, and so may all be included in the report.


Criteria Tab in EDI 852 Send Report

The Criteria tab in EDI 852 Send Report is where you enter the parameters for which 852 forms appear on the report.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Supplier ID, Location ID, Date Created, and PO Number.

The Status setting allows you to filter results based on whether the documents have been acknowledged.

The Sort By setting determines how information is organized on the report.

See also:

EDI 852 Send Report


Criteria Tab in Expired Revision Report

The Criteria tab in the Expired Revision Report allows you to find items with expired revision levels.

Once you enter the company ID for the report, you can enter a range of location IDs, item IDs and expiration dates. You can also determine if you want to include bin/lot information and tags associated with the items on the report.

See also:

Expired Revision Report


Criteria Tab in Expired Revision Transaction Edit

The Criteria tab in Expired Revision Transaction Edit allows you to look for items on orders with expired revision levels so you can make the appropriate changes necessary to fulfill the order.

Once you enter the company ID, you can enter a range of location IDs, item IDs and expiration dates associated with the revision level.

When you retrieve the query, the Orders to Change to Latest Revision Level window displays.

See also:

Expired Revision Transaction Edit


Criteria Tab in Future Stock Analysis Report

This tab is where you determine what data appears on the report.

Field: | Description:
Company ID | You company ID.
Location ID | The report's results reflect inventory levels and use at this location only.
Item ID | Only items with an ID that falls within the range specified here appear on the report.
Product Group ID | Only items contained within a product group that falls within the range specified here appear on the report.
Primary Supplier ID | Only items with a primary supplier that falls within the range specified here appear on the report.
Periods | The number of demand periods for which stock levels display. This defaults to a year.
Include Quotes | Activating this checkbox causes all current and future quotes to be treated as sales orders. Expired quotes are excluded regardless of this setting.
Stockouts Only | Activating this checkbox limits the results to items that fall to negative stock levels within the timespan specified for this report.

See also:

Future Stock Analysis Report


Criteria Tab in Inactive Items Report

The Criteria tab in Inactive Items Report is where you enter the criteria for the information you wish this report to display.

One you establish your Company ID, the tab allows you to define a range of values for the following fields: Location ID, Primary Supplier ID, Item ID, Product Group ID,Purchase Group ID, and Sales Group ID.

The Sort By option allows you to choose how the information is organized on the report. While the report always lists items sequentially by their item ID, you can choose to group items of like supplier or purchase group together.

The Last Order Date determines the cutoff order date for this report. Items with an order date after this date are not included on this report.

The Last Purchase Date determines the cutoff purchase date for this report. Items you've purchased after this date are not included on this report.

Note: The setting of the And/Or radio button between the Last Order Date and Last Purchase Date determines how the system deals with information in these fields.

If you set the button to And, an item must meet both criteria to appear on the report.

If you set the button to Or, both dates are taken into account, but an item need only meet one of the two date criteria to print on this report.

Include Items with Stock Quantities allows you to filter the report by whether you have available quantities for items.

Show Inventory Value determines if the value of the listed inventory appears on the report. For this report, Inventory value is calculated by taking the total quantity on hand (Qty available + Qty allocated) * inventory cost.

Show Location Detail determines if the report organizes information by location, or just lists information for the entire company.

How the report treats non-stock items is handed with the Include Non-Stock Items radio button.

See also:

Inactive Item Report


Criteria Tab in Inventory Adjustments Report

The Criteria tab in the Inventory Adjustments Report window is used to enter the parameters of the report before you print it or view it on the screen.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Reason ID, Item ID, Revision Level, and Adjustment Date.

The Include Adjustments radio button allows you to limit the report by approval.

See also:

Inventory Adjustments Report


Criteria Tab in Inventory Aging Report

Inventory Aging Report displays the current inventory value, along with what the inventory value of the item will be the next time the item is sold/purchased, based upon past transactional data. Choose the criteria for this report on the Criteria tab.

The report is similar to the Inventory Value Report but with these column differences:

  • The Costing Value column is renamed to 100% Value
  • The next column takes the title of the value entered in the 1st Aging Value % field. If 80 was entered in this parameter, you view 80% Value as the title of this column
  • The last column title displays the value entered in the 2nd Aging Value % parameter. If 60 was entered in this field, you see 60% Value as the title of this column

The additional parameters are defined as follows:

Field Name:

Description:

Costing Basis

Choose the cost basis for displaying your inventory value. Items are shown with their standard costs, moving average costs, or their last purchase order costs.

An item’s On-Hand Quantity is multiplied by the selected cost in the Costing Basis parameter to display the “100% Value” amount on the report.

Aging Basis

You can base aging on either sales or purchasing history. The system uses an item’s last sale date or last purchase date in making comparisons on which price or multiplier to use when calculating inventory value.

100% Value Cut-off Date

Items on any transactions where the transaction date is after the date entered is valued at the current inventory value.

1st Aging Value %

Select a percentage for the first lesser-than-current value for which you wish to appraise your inventory. The field accepts a number between and including 1 to 99. For example, if you enter 80, inventory is valued at 80% its current value.

1st Aging Cut-off Date

Next period of time to be defined for the less-than-current value indicated in the prior 1st Aging Value % field. The date entered must be earlier than the date entered in the prior 100% Value Cut-off Date field. This field defaults to a date that is six months prior to the date entered in the 100% Value Cut-off Date field.

2nd Aging Value %

Select a percentage for the second lesser-than-current value for which you wish to assess your inventory. This value must be less than the value entered in the 1st Aging Value % field. The 2nd Aging Value % field accepts a number between and including 1 to 98. For example, if you enter 60, inventory is valued at 60% its current value.

See also:

Inventory Aging Report


Criteria Tab in Inventory Card Report

The Criteria tab in the Inventory Card Report is used to enter the parameters of the report before you print it to a printer or view it on screen.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Bin Number, Primary Supplier ID, Item ID, and ABC Class.

The Select Group option determines if the items included on the report are grouped by bin number or by Item ID. If you use bin numbers, grouping the items on the report by bin number may be helpful when performing cycle counts in a large warehouse.

The Inventory Type option determines what kinds of inventory are included in the report.

The Select Unit of Measure option determines whether the items on the report are grouped by default sales unit or default purchasing unit.

The Print Style option determines how much information per line prints on the report.

The Include Non-Stock checkbox determines whether all items or just those that are stockable, are included on the report.

The Show Quantity On Hand parameter determines whether the quantity on hand of each item is shown on the report.

The Show Quantity Allocated determines whether the allocated quantity of each item is shown on the report.

The Earliest Transaction Date determines how far back the system will search for information.

See also:

Inventory Card Report


Criteria Tab in Inventory Drill Down by Lot Attribute

The Criteria tab in Inventory Drill Down By Lot Attribute allows you to search the database for information on the items in a particular lot that contain a specific lot attribute value. The search can be performed for one company only, in a range of locations, and for one lot attribute and value at a time.

Search the database by entering values for the following parameters:

Field | Entry
Company ID | Enter a company ID.
Location ID | Enter the same location ID in both fields to search for a lot in only one location. OR Enter a range of location IDs to search for a lot within a set of location IDs.
Lot Attribute | Enter the ID of the lot attribute you want to retrieve.
Attribute Value | Enter the value of the lot attribute you want to retrieve.
Unit of Measure | Determines the unit of measure that will be used as the unit for all the instances of the item in this window. The default UOM is specified in the Inventory Management System Settings; the UOM can be changed to any available UOM for that item after the record has been retrieved.

When you press [Tab], the program searches the database for the lot and displays a summary of lot quantities with the proper attributes in each location within the company.

See also:

Inventory Drill Down by Lot Attribute


Criteria Tab in Inventory Labels

The Criteria tab in the Inventory Labels window allows you to manually print labels for your items or bins. The following fields exist on this tab:

Label Type allows you to select which kind of label you want to print, item labels or bin labels. If you select Bin, only the Bin Number fields will be available. If you select Item, only the Item ID fields will be available.

Company ID determines the company within the system for which the labels will be generated. The Location ID field determines the location for which the labels will be printed.

The Bin Number fields allow you to specify a range of bin numbers for which you would like to print labels. This field is only available if the Label Type is set to Bin.

The Item ID fields allow you to specify a range of item IDs for which you would like to print labels. This field is only available if the Label Type is set to Item.

Number of Labels determines the number of labels that will print for each item or bin in the specified ranges.

See also:

Inventory Labels


Criteria Tab in Inventory Ledger Report

The Criteria tab in Inventory Ledger Report is used to enter the parameters of the report before you print it to a printer or view it on screen.

The parameters include the Company ID, Location ID, and Item ID that should be shown on the report.

To limit the report to one particular type of transaction, select a Transaction Type. You can choose from: Adjustment, Order, Planned Transfer, Production Order, Purchase Order, Receipt, Shipping, Transfer Receipts, Transfer Shipping, or Un-Receipt. If you do not select a Transaction Type, the report will use the default setting All Types and will show all transactions that have affected stock status for this item in this location and company.

You can also specify a Starting Date for the report. The report will not show transactions before the Starting Date. Leave the Starting Date field blank to show all transactions regardless of the date.

See also:

Inventory Ledger Report


Criteria Tab in Inventory Receipt Labels

Type topic text here.


Criteria Tab in Inventory Value Report

The Criteria tab in the Inventory Value Report is used to enter the parameters of the report before you print it to a printer or view it on screen.

One you establish your Company ID, the tab allows you to define a range of values for the following fields: Item ID, Revision Level, Location ID, ABC Class, Product Group ID, and Primary Supplier ID.

The Detail or Summary parameter determines the level of detail that you want to include on the report for each item.

Detail | Summary
The report shows some or all of the following, depending on the setting of the Sort By parameter: Item ID, Item Description, Product Group ID, Location ID, Quantity On Hand, Unit Cost, Costing Value, and Supplier ID (if Sort By is Supplier/Item). | When a summary version is printed, the report shows only cost value totals for the company (if Sort By is Item), product group (if Sort By is Product Group/Item), or supplier (if Sort By is Supplier/Item).

The View FIFO Layers and View Lot Layers checkboxes determine if the report includes the appropriate cost layers of items appearing on the report.

The Inventory Type parameter allows you to limit item results to inventory items, requisition items, or both.

The Sort Order parameter determines how the report is arranged. If you enable the Include Totals checkbox, the system provides a subtotal of inventory value for the object selected in the Sort Order menu.

Sort By Item | Each item is printed in Item ID sequence within the Company ID
Sort By Product Group/Item | Items are printed in Item ID sequence within product group. The product groups are printed in Product Group ID sequence within the Company ID.
Sort By Supplier/Item | Items are printed in Item ID sequence within supplier. The suppliers are printed in Supplier ID sequence within the Company ID.

Tip! If a Summary version of the report is printed, the item detail described above is not shown. The report shows only totals for the company (or companies), product group, or supplier.

See also:

Inventory Value Report


Criteria Tab in Item List

The Criteria tab in Item List is used to enter parameters for the items and locations that should appear on the Item List Report.

Once you've established your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, and Item ID.

The Stockable Only checkbox determines whether items that were sold from a location but which are not normally stocked at that location should be included on the report.

The Include Bins checkbox determines whether bin IDs will appear on the report (if bin numbers are used).

The Include Lots checkbox determines whether lot IDs will appear on the report (if lot numbers are used).

See also:

Item List Report


Criteria Tab in Item Service Level Report

The Criteria tab in Item Service Level Report is used to enter parameters by which the item service level report will be limited.

After entering your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Location ID, Supplier ID, Item ID, Product Group ID, Item Class, Period, Year, and Service Level Percent.

Sequence By allows you to select if the report prints totals for each supplier for all periods, each product group for all periods, or all items for each period.

Include Items with 0 Usage checkbox enables you to include or exclude items with no usage on the report.

Include Non-Stock Items checkbox enables you to include or exclude non-stock items on the report.

Tip! The Item Service Level report will exclude all items with the Delete checkbox in Item Maintenance checked.

See also:

Item Service Level Report


Criteria Tab in Items Not Counted

The Criteria tab in the Items Not Counted Report is used to enter the parameters of the report before printing it or viewing it on the screen.

The Location ID appears at the top of the tab.

The setting selected on the Serialized field determines whether serialized items are included on the report.

The Quantity On Hand Threshold allows you to enter a value where only items with a quantity on hand greater than that value are included on the report.

The Date Last Counted Threshold allows you to enter a date where only items that have not been counted since that date are included on the report.

See also:

Items Not Counted Report


Criteria Tab in Lot/Bin Reconciliation

The Criteria tab in Lot/Bin Reconciliation allows you to generate a list of items that need to have their lots and bins reconciled. You must click the Retrieve This Query button in the upper-left corner of the screen to activate the query.

The Company ID field determines the company for which the list will be generated.

Location ID determines the location for which the list is generated. This location must have the Require Lot/Bin Integration checkbox in the Location Maintenance window enabled for this location ID, in addition to the Integrated Lot/Bin Tracking checkbox enabled in Inventory Management System Settings.

Once you've entered this information, the tab allows you to enter a range of values for the following fields: Item ID, Supplier ID, and Product Group.

See also:

Lot/Bin Reconciliation


Criteria Tab in Lot Expiration Report

The Criteria tab in the Lot Expiration Report allows you to enter parameters with which to search the system for expired or soon to be expired, lots. Armed with this information you can make decisions about what to do with the items in that lot.

Fields on this tab include: Company ID, Location ID, Item ID, Primary Supplier Name, Lot ID, Lot Expiration Date. You can sort report results by Lot ID, Expiration Date (secondary sort by Lot ID), or Supplier/Item (secondary sort by Item ID, third sort level by Lot ID).

See also:

Lot Expiration Report


Criteria Tab in Open Transfer Report

The Criteria tab in Open Transfer Report is used to enter the parameters of the report before you print it or view it on the screen.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: From Location, To Location, and Transfer Number.

Format determines if your report will print out in a detailed or brief format.

See also:

Open Transfer Report


Criteria Tab in Physical Count

The Criteria tab in the Physical Count window is used to enter the parameters of the physical count. The parameters you enter here should match the parameters you used when printing the Inventory Card Report used during the cycle count.

The Adjustment Number and Use Cycle Count fields are shown at the top.

The Cycle Count Number field allows you to recall a cycle count by cycle count number.

Once you enter your Company ID and Location ID, the tab allows you to enter a range of values for the following fields: Bin Number, Primary Supplier ID, Item ID, and ABC Class.

The Stockable Only checkbox determines whether all items, or just those that are stockable, were included in the physical count.

The Sort Order field determines whether the items on the report are grouped by item or grouped by bin.

See also:

Physical Count


Criteria Tab in Physical Count vs. On Hand Report

The Criteria tab in the Physical Count vs. On Hand Report window is used to enter the parameters of the report before you print it to a printer or view it on screen.

The Adjustment Number entered here must correspond to an adjustment created for a physical count. Physical count adjustments are created in the Physical Count window where discrepancies between the quantity on hand in the system and the quantity actually on hand in the warehouse are entered.

The Variance Percentage and Variance Amount fields allow you to compare the Quantity On Hand to the Physical Count to show the value of inventory in terms of cost.

The Sort By parameter determines the sequence in which items print on the Physical Count vs. On Hand Report. When Sort By is set to Item, items are printed on the report in Item ID sequence. When Sort By is set to Supplier, items are printed on the report in Supplier ID sequence.

See also:

Physical Count vs. On Hand Report


Criteria Tab in PO Pre-Receiving Report

The Criteria tab in PO Pre-Receiving Report is used to enter the parameters for the report before you print it, either to a printer or to the screen.

Once you've established your Company ID, the tab allows you to enter a range of values for the following fields: Location ID and Supplier ID.

See also:

PO Pre-Receiving Report


Criteria Tab in PO Receiving Report

The Criteria tab in PO Receiving Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

Once you establish your Company ID and the Receipt Location, the tab allows you to enter a range of values for the following fields: Receipt Date, Supplier ID, PO Number, Item ID, Revision Level, and Shipment ID.

Include allows you to choose to include all POs, inventory POs only, or requisition POs only on the report.

Show Unapproved allows you to filter the results by their approval status.

The Container Number field is not a range field; you may only enter a single container number. If you enter a container number here, the system prints all material received from that container on the report. This material might span multiple purchase orders of they were all loaded into the same container. However, you can narrow these results by setting specific ranges (or single values) in the PO Number, Supplier ID, and receipt number fields.

See also:

PO Receiving Report


Criteria Tab in Print Transfer Forms

The Criteria tab in the Print Transfer Forms window is used to enter the parameters of the report before you print it or view it on the screen.

Field: Description:

Company ID

The company for which you want to print transfer forms.

Source Location

The location from which you are shipping the transfers. You can only generate transfer forms for a single source location at a time.

Transfer Number

Carrier ID

Shipping Route

These three fields are range fields, meaning that all records falling in between the values entered here (in alphanumerical sort order) will be included in the print job. A transfer must meet all three of the range criteria in order to print.
Sorting By | This setting allows you to arrange the report by line item number, or by bin number.
Reprint checkbox | Unless you enable this setting, the system will not print any form that has already been printed in this window, even if the record meets all the entered criteria.
Print Quantity | This is the number of copies of each transfer the system prints.
Non-Interrupted Mode checkbox | Enabling this setting causes the system to automatically scan for new transfer forms on a regular basis. When you select this option, you specify how often, in minutes and seconds, the system should check for new transfer forms using the criteria entered above. If the system finds any new forms in that time, it automatically prints them.
Non-Interrupted No License Mode checkbox

When printing pick tickets with the Non-interrupted No License Mode setting active, Prophet 21 releases the license used in the locked session. This removes the need to purchase multiple licenses for one person to print pick tickets across several sessions.

Note: You must activate this setting before beginning non-interrupted mode. If you begin non-interrupted mode without activating this setting but want to use it, you must stop, engage this setting, and begin again.
Create Group Transfer | Activating the checkbox makes a group pick ticket out of all the records that meet the tab’s criteria.
Scheduled Transfer Date | This parameter determines how many days ahead the system looks when generating transfer pick tickets. This parameter is only available if you use scheduled transfers at this location.
Bypass Schedule for Customer Based Transfers

Activating this checkbox causes the system to print transfer paperwork for any transfer that was generated by a customer sales order. It prints this even if the transfer schedule would normally put this transfer in the future and delay the printing and processing of the order. Thus, enabling this checkbox means that any customer-based transfer will be dealt with immediately, just as if you did not use transfer scheduling. This also means that order based transfers will be dealt with as soon as the information hits your system.

Notes:

When this setting is activated, the system prints all lines of a transfer order that includes order based transfer quantities. This means, however, that if a transfer contains both order-based and non-order-based lines, all lines print.

The system does not consider multi-stage process or production orders as customer orders when determining whether to override the transfer schedule. Transfers generated from these order types are considered standard transfers, and obey the transfer schedule normally.

See also:

Print Transfer Forms


Criteria Tab in Purchase Method Review Report

The Criteria tab in Purchase Method Review Report is where you enter the criteria for the information you wish this report to display.

After you enter your Company ID, the system allows you to enter a range of values for the following fields: Location ID, Primary Supplier ID, Product Group ID, Sales Group ID, Purchase Group ID, ABC Class, and Item ID. Use these fields to set the range of results you want the report to include for each category listed. If you want to see all the results of a given group, keep the default entries for that set of fields.

The Sort By option allows you to choose how the information is organized on the report. While the report always lists items sequentially by their item ID, you can choose to group items of like supplier or purchase group together.

Use the Period and Year fields to set the time parameters the system will search. The system will not return results outside of the specified parameters.

The Number of Orders field lets you set a range of orders places for an item in the period of time specified in the Year and Period fields. If an item has more or less than the specified number of orders, the system does not include it on the report.

The Replenishment Type, Inventory Type, Include Non-Stock Items, and Include Temporary Items settings allow you to filter your results based on the type of item and order methods.

See also:

Purchase Method Review Report


Criteria Tab in Putaway Report

The Criteria tab in Putaway Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Location ID, PO Number, Supplier ID, Receipt Number, and Receipt Date.

Include determines if the report will contain all stock, requisition items only, or inventory items only.

POs Without Receipt determines if the report contains POs that have no receipts against them.

The Container Number field is not a range field; you may only enter a single container number. If you enter a container number here, the system prints all material received from that container on the report. This material might span multiple purchase orders of they were all loaded into the same container. However, you can narrow these results by setting specific ranges (or single values) in the PO Number, Supplier ID, and Receipt Number fields.

See also:

Putaway Report


Criteria Tab in Stock Status Report

The Criteria tab in Stock Status Report is used to enter the parameters of the report before you print or print preview it.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Supplier ID, ABC Class ID, and Product Group ID.

Inventory Type allows you to limit your report to inventory items or requisition items only, as well as including all items.

Sort Order allows you to sort items on the report by supplier, item, or production group.

See also:

Stock Status Report


Criteria Tab in Tag Repackaging Labels

The Criteria tab in the Tag Repackaging Labels window is used to specify the tag that will be repackaged, and the new packaging details for the item labels for the tag. The following fields can be used on this tab.

Company ID is the code associated with the company in the system for which you are printing labels. This field usually defaults.

Location ID is the code associated with the location within the system for which you are printing labels.

Tag No is the code associated with the tag in the system for which you are printing labels.

Item ID is the code associated with the item in the system for which you are printing labels. If the tag contains only one item, this information is automatically supplied by the system when you scan or enter the tag number. If the tag contains more than one item, you will need to enter the relevant item ID.

Lot displays the lot number that will print on the labels. If the tag contains only one lot, this information is automatically supplied by the system when you enter the tag number. If the tag contains more than one lot, you will need to enter the relevant lot.

Contract Number displays the contract number that will print on the labels. Customer ID displays the customer ID and name that will be printed on the labels. Ship To ID displays the ship to ID and name that will be printed on the labels. The preceding three fields allow you to make sure you get the correct Customer Part Number, which displays the part number the customer users for the item on the label. These fields are most useful if you are repackaging a tag for a shipment.

Label Format is the label layout that will print. This field is displayed as a combination of the Label Definition ID and Label Type, in the format LABEL DEFINITION ID - Label Type. The default label is pulled from the ship to record (if one is specified), then the customer record (if one is specified), and then the customer default record.

Comments allows you to add brief comments to the label. For example, you may want to note an order number associated with the repackaging. This field is free text, up to 255 characters for a full size label, 40 characters for a 4 x 6 inch label, and 25 characters for a 2 x 3 inch label.

Package Type determines the package type that will print on the label.

Unit Of Measure determines the unit of measure that will print on the label.

Qty Per Package determines the quantity that will print on each label.

Number Of Labels determines the number of labels that the system will print. Each label is identical, and you cannot print more labels than the tag quantity divided by the quantity per package you specified on this tab.

See also:

Tag Repackaging Labels


Criteria Tab in Tagged Process Report

The Criteria tab in the Tagged Process Report allows to you enter the company, location range, expected date range, expedite date range, and raw material item ID for tagged items. You can then select whether to include picked items, partially picked, and not picked items, or any combination of these items on the report.

See also:

Tagged Process Report


Criteria Tab in Transfer Packing List

The Criteria tab in the Transfer Packing List window is used to enter the parameters of the report before you print it or view it on the screen.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Source Location, Transfer Number, Shipment Number, Shipment Date, Carrier ID, and Shipping Route.

The Print Quantity field establishes how many copies of the report should print.

See also:

Transfer Packing List


Criteria Tab in Transfer Pallet Report

The Criteria tab in Transfer Pallet Report is used to enter the parameters for the report before you print it, either to a printer or to the screen.

Field: Description:

Report Location

This report can be generated at either the source or destination location. The option you select here determines which location the system uses when assembling the report. For example, if you select Destination, the system will only look at the destination location's bins when applying bin ID criteria.

Source Location ID

The location that provided the inventory loaded onto the pallet, and from which it is shipped.
Source Bin ID | The bin at the source location that held the pallet before it was shipped. This may be a staging area, but does not have to be.
Destination Location ID | The location for which the pallet is bound, and which will receive it when it arrives.
Pallet Option

This determines how you indicate which pallets appear on the report.

  • Pallet Range - the tab provides a pair of range fields. All pallet IDs in between the two values entered in the range appear on the report.
  • Pallet List - the tab provides a single field that accepts multiple pallet IDs. The report displays the pallets entered here, and only those. If you include two pallet IDs, nothing in between them prints on the report.
Pallet ID | This field is where you specify the pallets that print on the report. How you use this field is determined by the Pallet Option above.
Pallet Status

The options listed here serve as independent criteria. Enabling one means that the system includes pallets of that status in the report. Enabling multiple checkboxes means multiple statuses will print.

  • Unshipped - These pallets are still at their source locations and have not yet left.
  • Shipped - These pallets have left their source location, but not yet arrived at their destination.
  • Received - These pallets have reached their destination.
Shipped Date | The report includes all pallets that shipped in the range of dates entered here.
Received Date | The report includes all pallets that were received in the range of dates entered here.

See also:

Transfer Pallet Report


Criteria Tab in Transfer Pre-Receiving Report

The Criteria tab in Transfer Pre-Receiving Report is used to enter the parameters for the report before you print it, either to a printer or to the screen.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Source Location ID, and Destination Location ID.

See also:

Transfer Pre-Receiving Report


Criteria Tab in Transfer Receiving Report

The Criteria tab in Transfer Receiving Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

Once you establish your Company ID and the Receipt Location, the tab allows you to enter a range of values for the following fields: Receipt Date, Source Location, Transfer Number, and Item ID and Revision Level.

Include allows you to choose to include all POs, inventory POs only, or requisition POs only on the report.

See also:

Transfer Receiving Report


Criteria Tab in Turn and Earn Report

The Criteria tab in Turn and Earn Report is used to enter the parameters of the Turn and Earn Report before you print it or view it on the screen.

Note: If Special Costing is used on an order, it is accounted for on this report.

Once you enter the Company ID, determine if you want the Report Basis to be sorted by Company or Location. If you are reporting by Location, enter a range of Location IDs.

You can choose to run the report by Primary Supplier, Product Group or Item. Once chosen, the appropriate range fields display. You can specify a range of Demand Periods and a year on which to base the report.

When the Turn and Earn Report is generated, the following information is shown for the suppliers, product groups or items (depending on the Report By criteria).

Column Name:

Description:

Sales

Total dollar value of sales.

Cost

Total cost value of items sold.

Gross Profit

Total of sales minus all costs directly related to those sales.

Profit %

Equals Gross Profit x 100 / Sales.

Turns

Equals (Cost of Goods Sold / Average Inventory Value) * (Number of Periods per Demand Year / Number of Periods of Sales Reported).

Turn & Earn

Equals Profit % * Turns.

Equals (Gross Profit * Cost of Sales) / Average Inventory Value.

Average Inventory Value

The Turn and Earn Ratio is calculated for only stock items; direct ship items are not included.

Identifies the range of periods on which to base the report.

See also:

Turn and Earn Report


Criteria Tab in Vessel Report

The Criteria tab in the Vessel Report is where you determine what information appears on the report and in what format is prints.

After you define the Company ID and Location ID you want to investigate, you may enter a range of entries for the Purchase Order, Supplier ID, Item ID, Vessel ID, ETA Date, and Container Number fields.

The Sort By option allows you to define what value the system uses to order the results. The system displays all lines in alphanumeric order using whatever value you select.

The Include Fully Received Containers determines if containers that have already arrived at your warehouse appear on the report alongside open containers, if they don’t appear on the report, or if the report only displays completely received containers.

See also:

Vessel Report


Cumulative Column in Inventory Ranking Report

Cumulative Column – the cumulative estimated total value of either sales dollars, cost dollars, units sold, gross profit dollars, or hits (depending on your rank criteria) so far on this report.

For example, if the fifth item on the report shows a cumulative amount of $14,000, the first five items on the report represent $14,000 in sales dollars, cost dollars, units sold, or profit dollars.


Currency Type

Currency Type – a field on the Freight tab in the Inventory Receipts window that determines whether the freight amount is entered in the PO Currency or the Home Currency.

This option is available only if Use multiple currencies is enabled.

Currency Type can be set to PO Currency or Home Currency. When this field is set to PO Currency, the freight amount entered displays in terms of the currency shown in the Currency ID field.

When Currency Type is set to Home Currency, the freight amount entered displays in terms of your company’s home currency.

Tip! If the Freight Amount is entered in the PO’s currency, it is saved in the system and converted to the home currency based on the original exchange rate used when the PO was created.

See also:

Purchase Order Receipts


Current Demand Pattern

Current Demand Pattern - the demand pattern the system is currently using to forecast demand.


Current Demand Pattern (checkboxes)

There is one checkbox in this area for each demand category the system uses in advanced demand forecasting. The system will only return items that it thinks belong in the categories you check here.

For more information on what the different demand categories mean, click here.


Current Revision

Current Revision - The revision level that is the current revision (i.e., that would be associated with an item entered on a new order) in the system.


Current Status

Current Status – this field displays the current status of a serial item.

Status: | What it means:
In Stock | The serial is in stock and available.
Allocated | The serial is in stock, but is allocated to a transaction.
Reserved | The serial is in stock, but is reserved for an order-based transfer.
Not in Stock | The serial has to be adjusted out of stock.
Customer Owned | The serial has been used in a completed transaction. This serial number is now linked to the customer record listed on the sales order, allowing you to search for serial numbers using customer IDs as a filter.

See also:

Serials Tab


Customer-Item Notes Tab

The Customer-Item Notes tab in Customer Part Number Notepad Maintenance allows you to enter, edit, or delete a note for a customer part.

The tab shows the Note ID, the Company ID, Customer ID, Their Item ID (the customer’s part number) to which the note is assigned, the Topic (summary line) of the note, and the Note text itself. The tab shows the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying), and the Expiration Date (the date the note is scheduled to stop displaying).

If you desire, you can assign the note to a Notepad Class. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all part numbers with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the customer part number. When Mandatory is checked, in the areas specified on the Note Areas tab, the Item Notes tab comes forward automatically to display the note for the customer part number (when it is accessed). When Mandatory is not checked, the note will be available in the display areas, but the tabs do not come forward when the customer part number is accessed.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Note IDs that have been deleted can be retrieved through maintenance screens, but will not show up in search windows throughout the system. This is commonly called a soft delete.

See also:

Customer Part Number Notepad Maintenance


Customer Notes Tab in Credit and Rebill

The Customer Notes tab in Credit and Rebill allows you to add and view notes that explain why this invoice has been changed and to include any other information necessary.

Fields on this tab are the Note ID, Topic, Class and the Note itself. An Extended Info button displays additional information about the note, such as who created it and when.

See also:

Credit and Rebill


Customer Owned Serial Numbers - Fields

Window | Tab | Field
Item Maintenance | General | Track Serial Numbers (Service Only option)
Serial Adjustment | Serials | Current Status
 |  | Customer ID
 |  | Customer Name
Inventory Drill Down by Serial Number | Inventory Drill Down by Company / Serial | Customer ID
 |  | Customer Name

Click for more information on:

Customer Owned Serial Numbers: Concepts and Features


Customer Service Level Measure

Customer Service Level Measure – determines if service level is set to guard against stock outs or backorders. This field is only available when Safety Stock In Terms Of is set to Service Level.

Setting: | Description:
Stock Outs | The Service Level % Goal guards against the stocking out of an item. The Service Level % Goal defines the percentage of the customer order you would like to fill without going into a stock out.
Back Orders | The Service Level % Goal guards against customer back orders (net stock below zero). The Service Level % Goal defines the percentage of the customer order you would like to fill without back ordering material.

See also:

Service Level % Goal


Customers Tab in Restricted Item Class Maintenance

Customers Tab in Restricted Class Maintenance

This tab displays the customers that have authorization to purchase items belonging to this restricted class. You can also add additional customers to grant them permission and edit existing customer information and permissions.

Each customer appears on its own row, which displays the company to which it is assigned.

If the restricted class requires a license or certification number, you can enter that here, and if that certification expires you can enter the date on which that happens as well.

You can change a customer's permission by updating the Status option.

See also:

Restricted Class Maintenance


Cycle Count Accuracy Report

The Cycle Count Accuracy Report shows you, in terms of percentage, how accurate the inventory levels you have in the system are. This report can be generated on the basis of a count, a date, adjustment number, or a range of any of these, however only cycle count adjustments will be considered when generating this report. The number of non-adjusted items included in these ranges, compared to the number of adjusted items will determine the percentage of accuracy.

Each location will have a list of adjustments underneath it, showing the cycle count number that caused the adjustment, the adjustment number, the number of items adjusted, and the number of items counted. These will be used to generate a percentage of accuracy for the line.

All of the lines accuracies will be combined for a total at the bottom of the report.

ØCycle Count Accuracy Report is an option found in the Reports menu of the Inventory Module. It has a single tab: Criteria.

Click for more information on:

Printing a Report


Cycle Count Location Maintenance

This window allows you to give more responsibility to the system in organizing cycle counts. Use this window to set the parameters of a report that will tell you what to count and when, according to how often you want to run a cycle count of your inventory.

ØCycle Count Location Maintenance is located in the System menu of the Inventory module. It has three tabs: Query, Form View, and Class/Rank. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Setting up cycle count parameters


Cycle Count Number

Each cycle count report that prints is a complete cycle count, and is given a number at the time of printing. This is because the system will not print out items or bins (depending on how you are counting your inventory) that have appeared on a different cycle count report earlier in the year. If you wish to recall an already printed report, you must enter the number in this field.


Cycle Count Report

The Cycle Count Report is a way that the system can partially automate your cycle count procedures. Once you have entered the necessary parameters into the Cycle Count Location Maintenance window, you may run this report to get a schedule for a cycle count. Based on the number of cycle counts you perform in a year, the number of days devoted to counting, and the number of items in your inventory, the system will generate a report that will break down your inventory into segments. Each report is a single cycle count’s worth of inventory, presented in terms of either bin or item, depending on your parameter settings.

Despite the parameters entered in the Cycle Count Location Maintenance window, there are still a number of different ways you may format this report. The parameters for what level of detail and data organization are handled in the Criteria tab.

ØCycle Count Report is found in the Reports menu of the Inventory module.

Click for more information on:

Printing a Report


Date Due In

Date Due In – the date the next purchase order containing a specific item is due to arrive.


Date Inactive

Date Inactive – the date an item is marked as inactive, or no longer available.

For example:

On March 1st, 2000, the item TS-133-UY was marked Inactive. 03/01/00 is the Date Inactive.

See also:

Item Maintenance


Date Last Counted

Date Last Counted – the date of the last time an item or bin went though a physical count in the system at this location, regardless of if the quantity on hand was adjusted because of the count. Note that if an item’s quantity is not changed because of a physical count, the count must still be saved in order for this field to update.


Date Last Counted Threshold

Date Last Counted Threshold – only items that have not been counted since the date entered in this field will be included on the report.

See also:

Items Not Counted Report


Date Reactive

Date Reactive – the date an item is returned to active status and becomes available for sale.

For example:

On March 1st, 2000, the item TS-133-UY was marked Inactive. On May 12th of the same year, TS-133-UY was returned to active status. 05/12/00 is the Date Reactive.

See also:

Item Maintenance


Date Received in Edit Inventory Cost

Date Received – the date that inventory is received or an inventory adjustment is made.

See also:

Edit Inventory Cost


Days

Days – the number of days required to transfer material from one location to another.

Use Transfer Days Maintenance to enter the number of transfer days for your locations.

See also:

Transfer Days Maintenance


Default Adjustment Cost Checkbox

Default Adjustment Cost checkbox – sets the unit cost based on the default costing basis.

Setting: | Description:
On | The adjustment cost defaults to the default costing basis.
Off | The cost must be set manually.

Tip! You may set the cost manually no matter what the setting of this feature.

See also:

Inventory Management System Settings Adjustment


Default Checkbox in Package Type

Default checkbox - determines if the package type specified is the default package type for the system. This type will default in the system anywhere that another package type has not been specified. Only one package type in the system can be the default.

See also:

Package Type Form View Tab in Package Type Maintenance


Default Dimension Scale

Default Dimension Scale – allows you to choose the unit of measure used when you assign a length and width to a serial number.

You must have the Track Dimensions checkbox enabled in Inventory Management System Settings Serials Lots and Bins in order to update this field.

Note: If you have Slab Management enabled, dimensions are expressed length and height throughout the system.

Dimensions are entered in the Dimension ID field on any Serial tab in the system.


Default In Order Entry Checkbox

Default In Order Entry – items with this checkbox checked are automatically entered as a line item on every order entered in the system. How this works specifically depends on if the item is an other charge item (such as handling or labor), or a standard item, such as a tape measure.

If the item is marked as default in OE but not an other charge, then the item should only appear on the first shipment. The order taker is still required to enter the Quantity Ordered.

If the item is marked as default in OE and IS an other charge item, then it will appear on every shipment. The reason for this is so the line item will always appear in the shipping window to reduce the chances that the user will forget to add the appropriate charges.

For example:

Bandicoot Tool Co. gives away a free tape measure with every order. In Item Maintenance, the Tape Measure item has the Default In Order Entry checkbox selected. The price for the Tape Measure for all customers is $0.

Whenever an order is entered for Bandicoot Tool Co., the system automatically enters Tape Measure as the first item on the order. The order taker sets the Order Quantity to 1 and then moves on to the customer’s order. The Tape Measure item is picked from the warehouse and shown on the invoice as a no-cost item.

However, if that same order had to be broken up into multiple shipments, the tape measure would only ship with the first shipment, not subsequent ones.

See also:

Item Maintenance


Default Item Search Sort

Default Item Search Sort - determines the default sort used in the Item Type field in the Find Item Search window.

Note: The Find Item Search window displays somewhat differently throughout the system. In some places (such as when entering an item in Order Entry) you are able to choose how the list is sorted; in others (such as when entering an item in Item Maintenance) you cannot. In windows where you cannot choose the sort, the default entered here is the only sort option available.

While the search for items defaults to both stock and non-stock, each user might prefer a different option as a default, depending on the features of your system and their job functions.

For example, if you have a large number of non-stock items in your system, but only allow limited order entry personnel to enter these on orders, you may want to offer a default of stock items for those who can only put stock items on orders, so they won't have to search through non-stock items as well.

Option: | Description:
Stock/Non-Stock | The search for items defaults to both stock and non-stock. This is the default.
Stock | The search for items defaults to only stock items.
Non-Stock | The search for items defaults to only non-stock items.
Temporary Items | The search for items defaults to only temporary items.
All Items | The search for items defaults to all items (stock, non-stock, and temporary.)
All Items in Location | The search for items defaults to all items (stock, non-stock, and temporary) within the location you have entered.


Default Max (Erratic Items)

Once you establish the default minimum quantity for an ABC class (see Min/Max Selection Tab in Min/Max Selection), the system multiplies that minimum by the value in this field to derive the default maximum quantity. This field supports decimals out to four places.


Default Max (Non-Erratic Items)

The system multiplies an item’s default purchase unit by the value in this field to determine the default maximum stock level for an ABC class. This field supports decimals out to four places.


Default Min (Non-Erratic Items)

The system multiplies an item’s default purchase unit by the value in this field to determine the default minimum stock level for an ABC class. This field supports decimals out to four places.


Default Price Family ID

Default Price Family ID - determines the default price family for all locations on the item record. You can override this field using the Price Family ID field on the Location Detail tab.

See also:

General Tab in Item Maintenance


Default Prices Tab in Item Maintenance

The Default Prices tab in Item Maintenance is where the default column prices are set up for an item. The system is capable of storing up to ten column prices for each item, called Price 1 through Price 10. The Default Prices tab allows you to enter the number of column prices for which you are enabled.

The Default Sales Pricing Unit and Unit Size are shown. The prices and costs on this tab should be entered in terms of this unit.

The tab shows Price 1, Price 2, Price 3, Price 4, Price 5, Price 6, Price 7, Price 8, Price 9, and Price 10.

See also:

Item Maintenance


Default Purchase Discount Group

Default Purchase Discount Group – the purchase Discount Group ID that is automatically assigned when an item is added to a new location.

The Default Purchase Discount Group is specified on the General tab in Item Maintenance, and then copied to the Purchase Discount Group ID field on the Locations tab whenever the current item is added to a new location. The Purchase Discount Group can be edited for the individual location if necessary.

For example:

You stock CONDUIT4-5D in six different locations. The first time you enter CONDUIT4-5D as an item, you enter ELECTRIC as the Default Purchase Discount Group. Each time you add CONDUIT4-5D to a location, the Purchase Discount Group ID field on the Locations tab is automatically set to ELECTRIC but can be modified if necessary.

Changing the Default Purchase Discount Group of an item that already exists in one or more locations will change the Purchase Discount Group ID assigned to the item in those locations, provided that the location is using the Default Purchase Discount Group.

For example:

An item is created and added to three locations using the Default Purchase Discount Group LAMP. The Easton and Bensalem locations keep LAMP as the Purchase Discount Group ID, but the Pittsburgh location is edited to use ELE-LAMP as the Purchase Discount Group ID.

Later, someone changes the Default Purchase Discount Group for the item to TAB-LMP. The Purchase Discount Group ID assigned to the Easton and Bensalem locations is automatically changed to TAB-LMP, because they were using the default. The Purchase Discount Group ID assigned to Pittsburgh remains unchanged:

Location: | Purchase Discount Group ID:
 | Old | New
Easton | LAMP | TAB-LMP
Pittsburgh | ELE-LAMP | ELE-LAMP
Bensalem | LAMP | TAB-LMP

See also:

Item Maintenance


Default Purchase Pricing Unit

Default Purchase Pricing Unit – an option in Item Maintenance that indicates the UOM (Unit of Measure) upon which the List Price and Cost on the Suppliers tab are based.

Tip! If you change the Default Purchase Pricing Unit, the system will display a message asking:

Do You Want To Rescale All The Prices / Costs That Are In Terms Of The Default Purchase Pricing Unit?

For example:

Ontario Office Supply buys pencils by the case. The Default Purchase Pricing Unit checkbox is checked for the CASE unit of measure. The List Price and Cost on the Suppliers tab apply to cases of pencils.

See also:

Item Maintenance


Default Purchasing Unit

Default Purchasing Unit – indicates the unit of measure which you purchase stock in.

For example:

Ontario Office Supply buys pencils by the case. The Default Purchase Unit checkbox is selected for the CASE unit of measure.


Default Quantity

Default Qty - the quantity of the item that will be defaulted in the system when this package type is used. This quantity can be changed on the fly in the system. If you change the value in this field after establishing it, the system will ask if you want to recalculate the gross weight based on the new quantity x SKU net weight.

See also:

Package Type Tab in Item Maintenance


Default Sales Discount Group

Default Sales Discount Group – the sales Discount Group ID that is automatically assigned when an item is added to a new location.

The Default Sales Discount Group is specified on the General tab in Item Maintenance, and then copied to the Sales Discount Group ID field on the Locations tab whenever the current item is added to a new location. The Sales Discount Group can be edited for the individual location if necessary.

For example:

You sell CONDUIT4-5D out of six different locations. The first time you enter CONDUIT4-5D as an item, you enter ELECTRIC as the Default Sales Discount Group. Each time you add CONDUIT4-5D to a location, the Sales Discount Group ID field on the Locations tab is automatically set to ELECTRIC but can be modified if necessary.

Changing the Default Sales Discount Group of an item that already exists in one or more locations will change the Sales Discount Group ID assigned to the item in those locations, provided that the location is using the Default Sales Discount Group.

For example:

An item is created and added to three locations using the Default Sales Discount Group LAMP. The Easton and Bensalem locations keep LAMP as the Sales Discount Group ID, but the Pittsburgh location is edited to use ELE-LAMP as the Sales Discount Group ID.

Later, someone changes the Default Sales Discount Group for the item to TAB-LMP. The Sales Discount Group ID assigned to the Easton and Bensalem locations is automatically changed to TAB-LMP, because they were using the default. The Sales Discount Group ID assigned to Pittsburgh remains unchanged:

Location: | Sales Discount Group ID:
 | Old | New
Easton | LAMP | TAB-LMP
Pittsburgh | ELE-LAMP | ELE-LAMP
Bensalem | LAMP | TAB-LMP

See also:

Item Maintenance


Default Sales Pricing Unit

Default Sales Pricing Unit – indicates the UOM (Unit of Measure) upon which prices on the Location Prices tab and Default Prices tab are based.

For example:

Ontario Office Supply sells pencils by the box. The Default Sales Pricing Unit checkbox is selected for the BOX unit of measure. The prices on the Location Prices tab apply to boxes of pencils.

See also:

Item Maintenance


Default Sales Unit

Default Sales Unit – defines the unit of measure used by default when selling an item.

See also:

Item Maintenance


Default Traceable Factor

If this checkbox is checked, it means that this attribute becomes the traceable factor for all transactions unless otherwise specified. Traceable factors are listed in data windows throughout the system, giving you one more piece of distinctive information about the item lot. You can search for item lots using the traceable factor, as well as pick and process them using this information as well. Only one attribute per lot attribute group can have this checkbox checked.

Note: Different transactions can use different traceable factors for the same item lot. See the Transaction Type tab for details on how to set this up.


Default Unit

Default Unit – the unit of measure to use when generating transfer requirements.

You have two choices for this field: Default Purchase Unit or Default Sales Unit.

See also:

Transfer Requirements/Generation


Definition Tab in Lot Attribute Maintenance

The Definition tab in Lot Attribute maintenance is where you establish the majority of parameters for a lot attribute. Define the lot attribute ID and description at the top of the tab, and provide an extended description below if necessary.

The Data Type drop down gives you a choice of Alphanumeric, Date, Decimal, and Integer. This determines what acceptable characteristics can be used when defining the lot. For example, an integer attribute will not accept any letter characters, and a date attribute will accept nothing but numbers in a date format.

The Maximum Length field establishes the largest number of characters that the attribute will accept. You can set this field to anything between 1 and 99.

The Validation Required checkbox activates the Valid Values tab. When you activate this checkbox, the lot attribute only accepts a defined list of values, and rejects anything else as invalid.

The Status Drop Down menu determines if the attribute is active. Setting this field to Delete removes it from use and the attribute will not appear in searches. However, like other deleted records in the system, it remains in your database, and you can call it up if you enter the lot attribute ID. You can also restore a deleted lot attribute by returning the Status field to Active.

See also:

Lot Attribute Maintenance


Delete All Checkbox

Delete All checkbox– an option used to completely clear all the items assigned to an Alternate Code.


Delete Set Checkbox

Delete Set checkbox – an option in Inventory Card Purge that permanently eliminates a set of cards from the database.


Delivery Method

Delivery Method - how the container will ultimately be delivered to the receiving location (i. e. truck, rail, etc.).

See also:

Vessel Receipts


Demand Filter Tripped

The system checks this box if an item trips its demand filter twice in the past year. You may not manually toggle this checkbox.


Demand Identification Criteria

Demand Identification Criteria - a system-generated ID number that identifies a set of parameters that can be run in the Demand Pattern Identification window. This set of parameters includes the settings of all the fields in the Form View tab.

Saving sets of demand identification criteria allows you to create a set of criteria one time and then run it over and over again at scheduled intervals.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Every quarter, Evelyn runs a set of criteria in the Demand Pattern Identification window to review the demand category of a different ABC class, gradually rotating through all the classes in the system. Though each ABC class has its own set of criteria, she wants to be sure to run the same set of criteria for the appropriate ABC class when it comes up in the rotation, she sets up the criteria once for each ABC class and saves each one as a different Demand Identification Criteria ID.

Tip! Since the Demand Identification Criteria ID is a system-assigned number, the description Evelyn enters for the criterion is especially important. Evelyn enters
Class A All PA Locations as the description in the field to the right of the Demand Identification Criteria ID. Later, when she double-clicks the Demand Identification Criteria ID field to select criteria, she will be able to see the description as well as the ID number.


Demand Pattern

This drop down menu contains the different types of demand patterns available in the system, and defaults to the one the system deemed the best fit after running the demand pattern identification algorithm, or Level, if you haven’t run the algorithm for this item.

Though the system defaults a value in this field, you are free to change the suggested demand pattern anytime you like. The demand pattern selected in this field is the one the system uses for anticipating demand and making purchasing recommendations.


Demand Pattern Identification

Demand Pattern Identification determines the demand category of your inventory items, so that the system can use the proper formula when calculating their future demand. When possible, the system examines an item’s history back three years. The system will not recommend or allow you to assign the seasonal to seasonal trend demand categories to items with less than three years of history. Also, the system does not recommend or allow you to assign the slow, erratic, or trend demand categories to items with less than a year of history.

Note: Activant recommends you run Demand Pattern Identification for all your items at least every two years in order to account for any changes in sales activity that might change the item’s demand category.

ØDemand Pattern Identification is an option in the Inventory Transaction menu. It has the tabs Query, Form View, and Demand Pattern Identification.

Click for more information on:

Advanced Demand Forecasting: Concepts and Features


Demand Pattern Identification Tab in Demand Pattern Identification

Once you run a set of demand pattern identification criteria, the system displays all results in this tab. Results appear in alphanumeric order by item ID, grouped together by location ID.

Each item appears in its own row, which displays the following information: Item ID, Item Description,

Current Demand Pattern, Suggested Demand Pattern, and Trend Exception.

If you want to change the demand pattern assigned to an item, enable that item's Select checkbox and enter the desired pattern in the New Demand Pattern field.

See also:

Demand Pattern Identification


Demand Quantity

Demand Quantity – the quantity of the item that has been invoiced during the current period.

See also:

Item Maintenance


Departure Date

Departure Date - The date the ship leaves port.

See also:

Vessel Receipts


Destination Company ID

Destination Company ID – the Company ID of the location where transferred material will be delivered.

Tip! Company ID is set up in the Company Maintenance window.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You are setting up transfer days between Miles Company's Albany location and its Syracuse Location. When you enter the ID for the Syracuse Location (which is the Destination Location), the ID for Miles Company will appear in the Destination Company ID field along with its description. Likewise, when you enter the ID for the Source Location (Albany), the Source Location Company ID will appear in that field along with its description.

See also:

Transfer Days Maintenance

Transfer Entry


Destination Location ID

Destination Location ID – a user-defined code designating where the transferred material will be delivered.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Material is transferred from Miles Company's Syracuse Location, 01, to its Albany Location, 02. 02 is the Destination Location ID.

See also:

Transfer Days Maintenance

Transfer Requirements/Generation


Dimension ID

Dimension ID – a short, user-defined code representing a set of dimensions in terms of length and width. These dimensions are used for items that are tracked by serial number.

For example, if you are receiving a shipment of 4x6 pieces of wood, which are tracked by serial number, then your Dimension ID may be 4x6. You must associate a length and width or height with each Dimension ID so that the system can calculate the area of the item.

You can also use Dimensions Maintenance to set up dimensions, or can create a new Dimension ID by entering it on the fly in the appropriate field on any Serial tab in the system. Then, enter the appropriate length and width associated with the ID.

Note: If you have Slab Management enabled, dimensions are expressed length and height throughout the system.

You must have Track Dimensions enabled in Inventory Management System Settings Serials Lots and Bins in order for the Dimension ID field to appear. You can choose a Default Dimension Scale of inches or feet.

See also:

Order Entry

Purchase Order Receipts


Disassembly Tab in Purchase Order Receipts

The Disassembly tab allows you to disassemble an assembly at PO receipts and distribute the cost of that disassembly across all the components.

Example:

You get a cordless drill bundled with two batteries in a package from your suppliers. You separate these items and sell them individually. At PO receipts, you determine the quantity to disassembly, and the cost of disassembly will be distributed across the drill and the two batteries, by the existing cost, weight, or quantity, depending on what you set the cost distribution by in Assembly Maintenance.

This tab contains several fields. The Item ID field displays the item ID of the line item that has focus in the window’s footer. Item Description is a brief description of the item ID.

Quantity Received contains the quantity that you have elected to receive for the receipt thus far.

UOM is the unit of measure in which the quantity received is expressed.

Quantity to Disassemble allows you to specify the quantity, out of the quantity received, that you want to disassemble. This defaults to the same as the quantity received.

See also:

Purchase Order Receipts


Discharge Country

Discharge Country - The country in which the discharge port is located.

See also:

Vessel Receipts


Discharge Port

Discharge Port - The name of the port at which the vessel unloads the containers.

See also:

Vessel Receipts


Discount Group Description

Discount Group Description – a description of a Discount Group ID.

Create new discount groups, edit existing ones, or delete those you no longer use in Discount Group Maintenance. The Discount Group Description you enter for each discount group appears beside the Discount Group ID on many windows throughout the system.

Examples of Discount Group fields include Sales Group and Purchase Group.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Discount Group Maintenance, you enter a Discount Group ID called ADHESIVE. In the Discount Group Description field, you enter the description Tapes and Glues. Whenever a user selects ADHESIVE as a Discount Group ID, Tapes and Glues displays next to the choice.

See also:

Discount Group Maintenance


Discount Group Form View Tab In Discount Group Maintenance

The Discount Group tab in Discount Group Maintenance allows you to define a new discount group, edit the description of an existing discount group, and delete a discount group.

The tab shows the Discount Group ID and the Discount Group Description associated with it. Individual items are assigned to this discount group in Item Maintenance.

The Delete checkbox indicates whether the discount group is valid or if it has been deleted. Discount Group IDs, which have been deleted, can be retrieved through maintenance windows, but do not show up in search windows throughout the system. This process is commonly called a "soft delete."

See also:

Discount Group Maintenance


Discount Group ID

Discount Group ID – a user-defined code that represents a group of items that receives a discount in price when they are purchased or sold simultaneously. This discount applies to your customer if you are selling the items, or to you if you are purchasing the items.

Create new discount groups, edit existing ones, or delete those you no longer use in Discount Group Maintenance. The discount groups you create are available as choices from the Discount Group ID fields throughout the system. Examples of Discount Group fields include Sales Group and Purchase Group.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company provides a discount on all adhesive products when certain quantities are purchased. To create a new discount group to include all the adhesives, use Discount Group Maintenance. Enter ADHESIVE as the Discount Group ID. In Item Maintenance, enter this ID as the Sales Group for all items where you provide the discount.

See also:

Discount Group Maintenance


Discount Group Tab in Restricted Class Maintenance

Discount Groups Tab in Restricted Class Maintenance

This tab displays the discount groups to which this restricted class has been assigned. Using this tab, you can also add and remove other groups from this restricted class.

Note: This tab does not include discount groups which contain restricted items; it only displays information on groups as a whole that have been marked restricted.

Each discount group appears on its own row.

You can change a group's assignment to this class by updating the Status option.

See also:

Restricted Class Maintenance


Display Master Product on Web Checkbox

Display Master Product on Web checkbox - determines if the master product category information displays on the web.

Setting: | Result:
ON | The master product category will be visible in your B2B Seller web site.
OFF | The master product category will not be visible in your B2B Seller web site.

See also:

Master Product Category Tab in Item Category Maintenance

About Master Product Categories


Display on Web Checkbox

Display on Web checkbox - determines if the item category, description, image, or link will be visible on the B2B Seller web site. You can use this checkbox to help you to set up item categories and master product categories without displaying them on the web until they are complete.

Setting: | Result:
ON | The item category, or master product category description, image, or link will be visible in your B2B Seller web site.
OFF | The item category, or master product category description, image, or link will not be visible in your B2B Seller web site.

See also:

Item Category Maintenance


Division ID

Division ID – a system-generated number that identifies a division or department within a supplier.

Many suppliers have divisions to handle orders for different types of items. For example, a plumbing supplier might have one division for pipe, which he keeps in a large warehouse, and another division for smaller plumbing accessories (like tubes of putty or elbow joints) that he stores in a showroom. Since the supplier stores the items in different places, he may require that you send purchase orders to the proper division. The supplier may also reject orders that consist of a combination of items handled by separate divisions.

Each supplier you enter in the system must have at least one division. If there is only one division, you can use the same address as you used for the supplier.

ØCreate new divisions for a supplier, edit existing ones, or delete those that you no longer need in Division Maintenance. The divisions you create for a supplier are available as choices from the Division ID field when you are working with that supplier.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Edlip Co. has two divisions, one for adhesives and one for office supplies. Edlip stores adhesives in a large warehouse in Tulsa, and the office supplies in a showroom in Oklahoma City. You routinely purchase material from both divisions, but must be sure to send the PO to the correct address (i.e., Tulsa or Oklahoma City).

To do this, you enter Edlip Co. as a supplier in Supplier Maintenance. You then enter two divisions for Edlip Co. in Division Maintenance, one for each address. The items you stock or sell from Edlip are earmarked for the appropriate division (see Item Maintenance). When you purchase items from Edlip, you can specify the division you want to purchase from - Tulsa or Oklahoma City. This process allows you to generate separate POs for each division.

See also:

Division Maintenance


Division Name

Division Name – the name of a department within a supplier. You enter the Division Name when you create the Division ID.

For example:

Edlip Co. has two divisions, one for adhesives and one for office supplies. Edlip stores adhesives in a large warehouse in Tulsa, and the office supplies in a showroom in Oklahoma City. You routinely purchase material from both divisions, but must be sure to send the PO to the correct address (i.e., Tulsa or Oklahoma City).

When you create the divisions for Edlip Co. in Division Maintenance, you assign the Division Names Tulsa and Oklahoma City.

See also:

Division Maintenance


Documents Received

Documents Received checkbox - shows if you’ve received all necessary documents from your freight forwarder.

See also:

Vessel Receipts


Dollar Amount

Dollar Amount – the specific dollar amount to which you are applying a landed cost calculation method.

For example:

Your company adds a $1.00 landed cost charge for every $200 worth of material that is shipped to customers. In order for the system to add this landed cost to customer orders, you enter 1.00 in the Calculation Method field and select the Dollar Amount option from the $ Per field. When you select the Dollar Amount option, the $ field appears. You enter 200.00 in the $ field. Therefore, your Landed Cost charge would be: $1.00 for every $200.00.

See also:

Landed Cost Tab

List View Tab in Landed Cost Driver Maintenance


Door Bin

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Activating this checkbox turns the bin into a warehouse bay door. You can link door bins to other locations in your company, turning them into dedicated deposit areas for transfer picks.

Doing this provides a single place for all picked material bound for the same destination, and because this deposit place is tied to a destination location, it reduces the chance that material is loaded on the wrong truck. Like any other deposit made in WWMS, the system first verifies the bin before permitting deposit, and if your material isn't bound for the location associated with this bin, it does not allow the deposit.

Click for more information:

Wireless Warehouse: Concepts and Features

Transfer Schedule (WWMS): Concepts and Features

Transfer Schedule: Concepts and Features


Engineering Change Number

Engineering Change Number - Though not required, this user-specified number associates the revision level with an engineering change document that you can consult for more detailed information.


Earliest Transaction Date

Earliest Transaction Date – the earliest date the system will search when compiling a report. Any non-stock transaction that occurred prior to this date is automatically excluded from the report.

This field is available/editable in the Cycle Count Report window if the Include Non-Stocks checkbox is enabled in Cycle Count Location Maintenance. It defaults to 30 days before the current date, but can be changed by the user.


Economic Order Quantity

Economic Order Quantity - an inventory replenishment method where the factors that are used to calculate the order point and order quantity are continually updated by inventory and purchasing conditions.

Order Point

There are two ways of calculating order point for EOQ items, using Safety Stock Days or Service Level % Goals. Depending on the configuration of the system, and on the settings in the item and supplier records, the system uses one of the following calculations:

Configuration: | Calculation:
Safety Stock Days | The order point for EOQ items is determined using the following calculation: Order Point = (APU / 30) (Lead Time + Review Cycle +Safety Stock Days)
Service Level % Goals | Order Point = (APU / 30) ( ( Lead Time * Lead Time Safety Factor) + Review Cycle + ( ( 1 + (MAPE%/100)) (1.25*Standard Deviation) (Safety Stock Factor)))

Tip! This is the same calculation used to find the order point for items using the Up To replenishment method.

Order Quantity

The order quantity for EOQ items is determined using the following calculation:

Order Quantity = the square root of 24 * Cost to Order * APU

Carrying Cost Rate * Unit Cost

For example:

A grinding wheel in your inventory uses the EOQ method of replenishment. The following is true:

Average Period Usage = 16

Review Cycle = 7

Lead Time = 21

Safety Stock Days = 5

Cost to Order = 2.00

Cost to Carry = .30

Unit Cost = 10.00

In this case, the order point for the grinding wheel is:

Order Point = 16 / 30 (21 + 7 + 5) = 18

and the order quantity is:

the square root of

24 * 2.00 * 16

.30* 10

= 16

See also:

Item Maintenance


EDI 852 Product Activity Data Export Notepad Area

EDI 852 Product Activity Data Export -- when you select the EDI 852 as a display area, item notes are exported on 852s for the selected item.

See also:

Note Areas Tab in Item Notepad Maintenance


EDI 852 Send Report

The 852 Send Report allows you to see which 852 documents you've sent to your vendors have received an 855 in response, and identify which ones have not. Using this report, you can then identify orders that are delayed in processing, and resolve them with your vendors.

ØThe EDI 852 Send Report is an option on the Inventory Reports menu. It has the tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Edited Checkbox

Edited – indicates whether data has been changed.

Setting: | Description:
On | The data has been edited by a user or by the system. For example, if the system uses Filtered Usage instead of Actual Usage in the Average Period Usage calculation, the APU is considered edited.
Off | The original data is displayed. All usage calculations are based on actual system values. No manual edits have been made to any figures.


Editing Lost Sales Qty in Item History

The following instructions explain how to edit the Lost Sales Qty field on the Who-Bought-What tab in Item History. Do this to correct any mistakes that were made when posting lost sales during a transaction, and to add in lost sales quantities that were not posted at all. The steps marked with a « are mandatory.

  1. «From the System menu of the Inventory module, select Item History. Activate the Who-Bought-What tab by drilling into the Actual Usage field of a period in the History tab.
  2. «Edit the Lost Sales Qty field as necessary.
  3. «Save the record.

Click for more information on:

About Lost Sales Reason Code Posting


Editing or Deleting Lost Sales Reason Codes

The following instructions explain how to edit or delete an existing lost sale reason code. The steps marked with a « are mandatory.

  1. «From the Maintenance menu of the Inventory module, select Lost Sales Code Maintenance. The Lost Sales Code Maintenance window opens.
  2. «Enter the Lost Sales ID you wish to edit or delete.
  3. You can edit the lost sales description and the setting of the Affect Usage checkbox. To remove the Lost Sales ID from popups in the system, set the Status field to Inactive.
  4. «Save the record.

Click for more information on:

About Lost Sales Reason Code Posting


Editing the Service Level % Goal

Edits to Service Level % Goal in Item Maintenance

When you edit the Service Level % Goal, the system calculates the new annualized cost of the inventory and compares it to the original annualized cost of inventory. If the new goal results in an increased annual cost, the system displays a message to this effect. You can choose to continue, using the new goal, or cancel and keep the original goal.

For example:

You change the Service Level % Goal of an item from 97 to 98. As a result, the item’s order point increases from 5 to 6. The item costs $10.00 and the cost to carry it is set at .3. The system calculates the new annual cost at $13.00 more than the old annual cost, and displays a message to this effect. You can choose to continue, in which case the system will use the Service Level % Goal of 98, or cancel, and the system will use the Service Level % Goal of 97.

Edits to Service Level % Goal in Supplier Maintenance and Item Class Maintenance

When calculating a goal for a supplier or an item class, the system excludes any items that have a safety stock value set at a higher level of specificity.

For example:

You change the Service Level % Goal for item class A. Item ABC is in item class A, and has a Safety Stock Days value set at the item-location level. When the system calculates the dollar impact of the edit, item ABC is excluded from the calculations.


Enable Reallocation Checkbox

Enable Reallocation checkbox - determines if you are retrieving items for inventory reallocation, or simple allocation.

Setting: | Result:
ON | When you retrieve a list of items for reallocation in the Inventory Allocation window, the Allocate button opens the Inventory Reallocation window.
OFF | When you retrieve a list of items for allocation in the Inventory Allocation window, the Allocate button opens the Allocation window.

See also:

Query Tab in Inventory Allocation

Inventory Reallocation: Concepts and Features


Enabling Lost Sales Reason Code Posting

The following instructions explain how to enable lost sale reason code posting functionality in the system. The steps marked with a « are mandatory.

  1. «From the System menu of the System Setup module, select Company Maintenance.
  2. «Open the Lost Sales tab.
  3. «Check the Enable Lost Sales Reason Code Posting checkbox.
  4. «To enable a posting area, select it from the Reason Code Posting Area dropdown field. Note that you can set up each posting area once. This means that there can be a maximum of eight rows showing posting area definitions on this tab; one for each posting area.
  5. «Choose an option from the Posting Action drop down: Prompt or Auto-Approve.
  6. «If Posting Action is Auto-Approve, enter a Default Lost Sales ID to be posted automatically in this posting area. (If Posting Action is Prompt, you are not required to enter a default ID code, but you can.)
  7. «Save the record.

Click for more information on:

About Lost Sales Reason Code Posting


Enabling Posting Areas for Lost Sales

There are a eight different posting areas in the system for lost sales reason codes. The following instructions explain how to enable a posting area. The steps marked with a « are mandatory.

Note: You should define Lost Sales IDs in Lost Sales Code Maintenance before enabling the posting areas for lost sales. Click here for instructions.

  1. «From the System menu of the System Setup module, select Company Maintenance. Choose the Lost Sales tab.
  2. «Make sure Enable Lost Sales Reason Codes is checked. This option enables the feature.
  3. «To enable a posting area, select it from the Reason Code Posting Area dropdown field. Note that you can set up each posting area once. This means that there can be a maximum of eight rows showing posting area definitions on this tab; one for each posting area.
  4. «Choose an option from the Posting Action drop down: Prompt or Auto-Approve.
  5. «If Posting Action is Auto-Approve, enter a Default Lost Sales ID to be posted automatically in this posting area. (If Posting Action is Prompt, you are not required to enter a default ID code, but you can.)
  6. «Save the record.

Click for more information on:

About Lost Sales Reason Code Posting


Error Percent

Error Percent – the percentage of error between the physical count and the quantity on hand.

This is calculated using the following formulas:

When Qty Counted = 0,

Error Percent = Qty on Hand / Unit Size*100

AND

When Qty Counted > 0,

Error Percent = Qty on Hand – Qty Counted / Qty Counted / Unit Size*100

See also:

Inventory Card Maintenance


Error Units

Error Units – the difference in units between the physical count and the quantity on hand.

This is calculated using the following formula:

Qty on Hand - Qty Counted / Unit Size

See also:

Inventory Card Maintenance


Estimated Date Available for Ship

Estimated Date Available for Ship - the date the material should be in your warehouse and available to ship to customers

See also:

Vessel Receipts


Exclude From Bin and Lot / Bin Item Allocation System Settings Checkbox

Exclude From Bin and Lot / Bin Item Allocation System Settings checkbox - determines if the pick zone is excluded from the effects of the Bin Allocations to Allocate to a Single Bin First and Bin Allocations to Pick Full UOM Quantities system settings.

Sometimes, the bin allocation settings picking processes results in picking from bins designated for overstock. To resolve this potential problem, you can set specific bins to be excluded from the pick methods defined in the bin allocation settings.


Exclude from Ranking Checkbox

Exclude from Ranking checkbox – determines whether or not the ABC Class is included in the Inventory Ranking Report.

See also:

ABC Class Maintenance

Inventory Ranking Classification


Exclude from Reclassification Checkbox

Exclude from Reclassification checkbox – determines whether or not the ABC Class or putaway rank is included in the reclassification process.

See also:

ABC Class Maintenance

Inventory Ranking Reclassification


Ext'd Info Tab in Inventory Return Shipping

The Ext’d Info tab in Inventory Return Shipping displays information about the particular line item that is highlighted on the Items tab of the Inventory Return Entry.

The Extended Desc field contains an extensive description of the item selected.

Return Date contains the date on which the return order was entered.

Ship Date contains the date on which the return order was shipped.

See also:

Inventory Return Shipping


Extended Description

Extended Description — holds lengthy descriptions of ID codes. Extended descriptions print in most places where IDs and brief descriptions appear.

Use the Extended Description field to enter details about the item or attribute that cannot be communicated through an ID or through the brief description, which is only one line.

For example:

Using Item Maintenance, you enter an item called 3381-02. As an Extended Description, you enter the following:

Polished Solid Brass
Clear Beveled Glass
Supplied with 10 Ft. of Wire


Extended Info Tab in Container Receipts

The Extended Info tab contains more detailed information on the item you selected in the Items tab.

PO Number is the purchase order number of the purchase order this item belongs to.

PO Line Number is the line that this item occupies on the PO.

Release Number is the item’s release number, which indicates the order the item appears on a scheduled order.

Item ID is the item you ordered.

Item Description is a short text description of the item.

Supplier Name is the name of the supplier to whom you submitted the purchase order for this item.

PO Date Required is the date by which you told the supplier you need the item delivered to your order location.

PO Quantity Available is the open amount left on this purchase order. The system calculates this value by using the formula: (quantity ordered – quantity received – quantity already on vessels)/unit size.

PO UOM is the purchasing unit of measure for this item.

Container Name is the name of the container that holds this item.

Unit Quantity is the quantity of item, expressed in its base unit UOM, held within the container.

Container UOM is the unit of measure by which the item was loaded into the container.

Status displays the status of this line on the PO. It can be set to Open or Complete.

If you enable the Complete PO Line checkbox before receiving the total ordered amount, the system under-receives the line and cancels the open balance. The system automatically enables this checkbox when you receive the full amount ordered.

See also:

Container Receipts


Extended Info Tab in Vessel Receipts

The Extended Info tab contains more detailed information on the item you selected in the Items tab.

PO Number is the purchase order number of the purchase order this item belongs to.

PO Line Number is the line that this item occupies on the PO.

Release Number is the item’s release number, which indicates the order the item appears on a scheduled order.

Item ID is the item you ordered.

Item Description is a short text description of the item.

Supplier Name is the name of the supplier to whom you submitted the purchase order for this item.

PO Date Required is the date by which you told the supplier you need the item delivered to your order location.

PO Quantity Available is the open amount left on this purchase order. The system calculates this value by using the formula: (quantity ordered – quantity received – quantity already on vessels)/unit size.

PO UOM is the purchasing unit of measure for this item.

Container Name is the name of the container that holds this item.

Unit Quantity is the quantity of item, expressed in its base unit UOM, held within the container.

Container UOM is the unit of measure by which the item was loaded into the container.

Status displays the status of this line on the PO. It can be set to Open or Complete.

If you enable the Complete PO Line checkbox before receiving the total ordered amount, the system under-receives the line and cancels the open balance. The system automatically enables this checkbox when you receive the full amount ordered.

See also:

Vessel Receipts


FIFO

FIFO (First In, First Out) – cost of inventory is determined by using layers to track the increases to inventory and unit costs.

Units sold are removed from the inventory value in the same order as they are entered into the inventory value.

For Example:

You have 100 items costing $10.00 each. You receive 10 more of those items at a cost of $11.00 each. The total value of your inventory is calculated in this way:

(100 x $10.00) + (10 x $11.00) = $1000.00 + $110.00 = $1110.00

An order is entered for 8 of this item. It is removed from your inventory at a cost of $80.00, because the $10.00 layer is the oldest layer.

See also:

Cost Basis


FIFO Layer Cost

FIFO Layer Cost – the current cost of inventory in a particular FIFO Layer.

See also:

Edit Inventory Cost


FIFO Layer Number

FIFO Layer Number – a system-generated number assigned to a FIFO Layer.

FIFO is an inventory costing method by which the system tracks increases to inventory and their individual unit costs in layers and uses the layers to determine the cost of inventory.

For example:

You have 100 items costing $10.00 each. This will be your first FIFO Layer. You receive 10 more of these items at a cost of $11.00 each. This becomes your second FIFO Layer. The total value of your inventory is calculated in the following way:

(100 x $10.00) + (10 x $11.00) = $1000 + $110 = $1110.

If an order is entered for 8 of this item, it is removed from your inventory at a cost of $80.00, because the $10.00 layer is the oldest layer, and therefore the first out.

See also:

Edit Inventory Cost


FIFO Layer Quantity

FIFO Layer Quantity – the current quantity of inventory in a particular FIFO Layer.

See also:

Edit Inventory Cost


Fill Partial Checkbox

Fill Partial – a checkbox in the Transfer Requirements/Generation window that determines whether or not the Transfer Requirements report should include partial quantities if the source location does not have enough stock to fulfill the recommended transfer quantity.

Setting: | Description:
On | The transfer requirements will include partial quantities if the source location does not have enough stock to fulfill the recommended transfer quantity.
Off | If the source location does not have enough stock to fulfill the recommended transfer quantity, the requirement will be omitted from the Transfer Requirement Report.

See also:

Transfer Requirements/Generation


Filter By in Inventory Ranking Report

Filter By – in conjunction with the setting of the Rank By field, determines how the system reports the results of an Inventory Ranking Report. This field has two settings: Value and Percent.

Setting: | Description: | For example:
Value | The system retrieves information based on the value of the setting of the Rank By field. | The Rank By field is set to Units Sold. You enter 1 and 10 in the From Rank and To fields respectively. The system ranks the top ten selling items, from 1 to 10, in your inventory.
Percent | The system retrieves information based on the setting of the Rank By field in terms of percentages. | The Rank By field is set to Units Sold. You enter 1 and 10 in the From Rank and To fields, respectively. The system retrieves items that make up between 1% and 10% of the total number of units of inventory sold.

See also:

Inventory Ranking Classification


Filtered Usage

Filtered Usage – used to calculate forecast usage. Filtered usage is used in the forecast usage calculation in place of actual usage, only if the period’s actual usage is deemed to be excessively high or low. The filtered usage is calculated at the end of the period.

  • The system filters exceptional sales based on the Calculate Filtered Usage system setting
  • You can manually override a figure to control forecast usage
  • If actual usage is outside the allowable sales limits, usage will be updated with the calculated limit value

The following formula is used to calculate the filtered usage limits: (Develop a filtered usage high and low and determine if the actual usage falls in between.)

Filtered Usage = ((Average Error%)(Forecast Usage for current period))(4)

The following rules are used to determine whether the period’s actual usage or the filtered usage will be used in the forecast usage calculation:

  1. If the item’s actual usage falls between the following values, then the actual usage is acceptable and no filtered usage is entered for the period.
    • High Filter Limit = Forecast Usage for Current Period + Filtered Usage
    • Low Filter Limit = Forecast Usage for Current Period – Filtered Usage
  2. If the item’s actual usage is less than Low Filter Limit from Step 1, then the Low Filter Limit amount is entered (automatically) as filtered usage for the period.
  3. If the item’s actual usage is greater than the High Filter Limit from Step 1, then the High Filter Limit amount is entered (automatically) as filtered usage for the period.

You can enter or edit the filtered usage in the Item History window located in Inventory | System | Item History.

In the event of an unforeseen incident such as a fire or natural disaster, that creates unusual one-time usage, a filtered usage can be entered manually; therefore, allowing you to override the calculation.

See also:

Item History


Find Best Fit Formula

Find Best Formula checkbox - When selected, the system evaluates each item/location combination to determine which forecasting formula is the best predictor of this item’s use at the particular location.

When the system is deciding what formula to use, it will use the formula which had the lowest total error for the last number of periods specified in system setting for that velocity level.

Until the next time you run this routine, the system uses this formula calculate the forecast usage.

If you update the forecast and run this routine, the system finds the best fit formula first, so that it uses the most up to date formula to create the forecast.

If you update the demand forecast for multiple or historical periods, and also run the Find Best Fit Formula routine, the system uses the most appropriate formula for each period and stores the most recent. For example, if you update the demand forecast for February and April in the middle of October, the system finds the best fit formula for February, adjusts the demand forecast using that formula, then finds the best fit formula for April and updates that month’s formula, which might be different from the one used in February. It then stores the formula for April as the best fit formula until the find best fit formula routine is run again.


Find Item Catalog

The Find Item Catalog window allows you to search the Item Catalog (items that may exist in a database separate from the items you normally carry). Your company must have set up an Item Catalog and you must have permission to search the item catalog in order to use this window.

This window resembles the advanced search window, which allows you to select a series of criteria that an item must meet. Only items that meet the criteria you establish, exist in the Item Catalog, and are designated as searchable items in the catalog search (in Item Catalog Definition Maintenance) would return.

The type of information that you can base your search on is different than what you use when searching your "regular" item database. The search fields displayed here are Catalog Column Names designated as searchable (again, set up in Item Catalog Definition Maintenance).

Clicking the More button creates an additional criteria line.

Clicking the Less button removes these additional lines, starting from the one at the bottom and working up. You cannot remove criteria lines that the system automatically populates.

If you are allowed to create items from the Item Catalog, and are allowed to create items at order entry (settings in User Maintenance), you can create this item as either a New Item or Temp Item, using the corresponding buttons on this window.

You can leave the Find Item Catalog mode and return to the regular item search by clicking the Basic button on this window. You can leave the search mode entirely by clicking the Cancel button.

See also:

Pricing Service Item Catalog: Concepts and Features


Find Revision Level

The Find Revision Level window allows you to view all revision levels for an item if the item is Revision Tracked.

Fields include the Revision, Blue Print Number, Engineering Change Number, Effective Date, and Expiration Date.

ØThe Find Revision Level window displays when you double-click the Revision Level heading displayed for an item.

For more information click on:

Revision Tracking: Concepts and Features


Forecast Accuracy Test

This is a measure of how accurately the forecast meets with actual demand, using the most recent six months of sales data. If the number is positive, it means that demand is exceeding your supply. If the number is negative, it means that supply is exceeding your demand. In either case, a value of .7 or greater suggests you should re-evaluate the item’s demand.


Forecast Deviation Percentage

Forecast Deviation Percentage – updated at the end of each period, the Forecast Deviation Percentage shows you how accurate the Forecast Usage value was for the period. The system uses the following calculation to determine the Forecast Deviation Percentage:

Forecast Deviation Percentage = Forecast Usage – Actual Usage (100)
Forecast Usage

For example:

During period 3 of this year, the Forecast Usage for a popular curtain rod in your inventory was 312. At the end of period 3, the Actual Usage was found to be 305. The system uses the Forecast Deviation Percentage equation to determine how accurate the Forecast Usage figure was for period 3:

Forecast Deviation Percentage = 312-305 (100)
312

= 2.24

This indicates that the Forecast Usage for period 3 was accurate to within 2.24%.

See also:

Item History


Forecast Formula Maintenance

Forecast Formula Maintenance is where you can fine tune the forecast formulas used to anticipate item demand based on sales history. All formulas in this window use weighted average formulas, allowing you to place weight on different demand periods depending on the type of item.

Using this window, you can adjust the weight each period in a year has for each formula, though each formula must contain at least three weighted periods to ensure a reasonable forecast

The formula calculates the forecast by multiplying each period by its respective weighting, then dividing by the total number of weights. Where applicable, the system applies trend or seasonal factors.

Default Formula Values

The default weights for the different demand patterns are:

Normal Velocity
Period 1 | Period 2 | Period 3 | Period 4 | Period 5 | Period 6
15 | 12.5 | 10 | 7.5 | 5 |
13 | 11.5 | 10 | 8.5 | 7 |
18 | 15 | 10.8 | 7.2 | 5.4 | 3.6
15 | 13 | 11 | 9 | 7 | 5
13 | 11.5 | 10.5 | 9.5 | 8.5 | 7
10 | 10 | 10 | 10 | 10 | 10
Moderate Velocity
Period 1 | Period 2 | Period 3 | Period 4 | Period 5 | Period 6 | Period 7 | Period 8 | Period 9
18 | 15 | 10.8 | 7.2 | 5.4 | 3.6 |  |  |
15 | 13 | 11 | 9 | 7 | 5 |  |  |
13 | 11.5 | 10.5 | 9.5 | 8.5 | 7 |  |  |
24 | 20 | 14.5 | 10 | 7.5 | 5 | 4 | 3 | 2
16 | 14.5 | 13 | 11.5 | 10 | 8.5 | 7 | 6.5 | 4
14 | 13 | 12 | 11 | 10 | 9 | 8 | 7 | 6
10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10
Slow Velocity
Period 1 | Period 2 | Period 3 | Period 4 | Period 5 | Period 6 | Period 7 | Period 8 | Period 9 | Period 10 | Period 11 | Period 12
10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10 | 10

Note: Since slow items sell infrequently, weighting the periods unevenly would cause distortions.

Seasonal Items
Period 1 | Period 2 | Period 3 | Period 4 | Period 5
14.5 | 11.5 | 8.5 | 5.5 |
13 | 11 | 9 | 7 |
11.5 | 10.5 | 9.5 | 8.5 |
10 | 10 | 10 | 10 |
14 | 12 | 10 | 8 | 6
13 | 11.5 | 10 | 8.5 | 7
12 | 11 | 10 | 9 | 8
10 | 10 | 10 | 10 | 10
0 | 0 | 20 | 20 |
20 | 20 | 0 | 0 |
0 | 20 | 20 | 0 |
0 | 13.3 | 13.3 | 13.4 |
13.3 | 13.3 | 13.4 | 0 |
Trend

For level or seasonal items that exhibit a trend, the forecasting calculations apply a trend factor. For level items, the system takes the average percentage change over the last n periods (the number of periods specified in the System Settings for Trend Options) and adds in that percentage of the forecast to the forecast. For example, if a formula gives a forecast of 100, and the trend for the number of periods is 20%, then the system adjust the forecast to 120. For seasonal items, the system uses a similar calculations, except that it takes the percentage change from the upcoming periods starting from a year ago, and compares it to the same periods from two years ago, in order to reflect the trend for the upcoming season.

Erratic Demand

For items with erratic demand, the system captures the number of transactions per period, the normal transaction size, and the highest transaction size. In calculating the number of transactions per period, the system ignores any period in which there are no transactions.

ØForecast Formula Maintenance is an option in the Inventory System Menu. It contains the tabs Normal Velocity, Moderate Velocity, Slow Velocity, and Seasonal Items.

Click for more information on:

Advanced Demand Forecasting: Concepts and Features


Forecast Usage

Forecast Usage – a prediction of the current period’s usage based on actual usage for previous months.

The number of months of history that should be averaged to calculate forecast usage is determined based on the velocity of the item. There are three categories into which an item can fall: Normal, Moderate, or Slow. The definitions of the categories, as well as the number of months of history to average for items in each category is set up in Inventory Management System Settings Item Usage.

For example:

The following is the filtered or actual usage of three items in your inventory for the last 12 months:

 | Filtered or Actual Usage:
Period: | Item 1 – Normal Velocity | Item 2 – Moderate Velocity: | Item 3 – Slow Velocity:
1 | 112 | 75 | 10
2 | 121 | 89 | 5
3 | 118 | 56 | 8
4 | 98 | 78 | 11
5 | 110 | 59 | 15
6 | 113 | 67 | 9
7 | 105 | 92 | 12
8 | 130 | 87 | 5
9 | 123 | 75 | 7
10 | 87 | 52 | 3
11 | 110 | 88 | 12
12 | 103 | 67 | 6

Note: if filtered usage is not zero, then it will be used. If filtered usage is zero, then actual usage will be used (unless the filtered usage has been edited to zero, in which case, the filtered usage of zero will be used, as the system will always use an edited filtered usage). In most cases, filtered usage and actual usage will be identical.
For this example, assume the following:

Based on the definitions of items in Inventory Management System Settings, item 1 is a high velocity item, item 2 is a mid velocity item, and item 3 is a low velocity item

Inventory Management System Settings dictate that 6 months of item history are averaged for a high velocity item, 9 for a mid velocity item, and 12 for a low velocity item

For Item 1:

Because item 1 is a high velocity item, Forecast Usage is calculated by averaging the usage of the last 6 periods. The Forecast Usage for item 1 is 110.

For Item 2:

Because item 2 is a mid velocity item, Forecast Usage is calculated by averaging the usage for the last 9 periods. The Forecast Usage for item 2 is 74.

For Item 3:

Because item 3 is a low velocity item, Forecast Usage is calculated by averaging the usage for the last 12 periods. The Forecast Usage for item 3 is 9.

See also:

Item History


Form View Tab in ABC Class Maintenance

The Form View tab in ABC Class Maintenance allows you to enter, edit, or delete ABC classes and their corresponding characteristics.

The tab shows the ABC Class ID and its associated ABC Class Description. The Annual Threshold of the class (the lower limit of the cost of sales for items in this class) is also shown. Order Up To Levels are shown in terms of months supply for High volume items, Mid volume items, and Low volume items. The Safety Stock Factor for High, Mid, and Low volume items is also shown.

The Min/Max Fences area contains fields that establish baselines for the system when it calculates min/max stock levels when using advanced demand forecasting. The Default Max (Erratic Items) establishes the maximum inventory quantity based on a multiplier applied to your established minimum level for the class. The Default Min (Non-Erratic Items) and Default Max (Non-Erratic Items) instead apply the multiplier to the item's default purchase unit.

Safety Stock In Terms Of determines how the system calculates safety stock for this item. Safety stock is a significant factor in the calculation of an item's order point when the item uses either the Up To or EOQ methods of replenishment. Safety Stock In Terms Of can be set to Days, Service Level, or Supplier. When set to Days, you can enter a number of Safety Stock Days in the field on this tab. When set to Service Level, you can enter a Customer Service Level Measure to protect against Backorders or Stock Outs, and a Service Level % Goal. When set to Supplier, the system checks the setting of Safety Stock In Terms Of in the appropriate Supplier record and uses the value found there.

The Delete checkbox indicates whether the ABC Class is valid or if it has been deleted. ABC Classes that have been deleted can be retrieved through maintenance windows, but will not show up in search windows throughout the system.

See also:

ABC Class Maintenance


Form View Tab in Container Type Maintenance

This tab is where you define and modify container types in your system.

Field: | Description:
Container Type ID / Description | The ID and name of the container type.
Area | The amount of floor space available in the container.
Volume | The amount of total space, taking into account height,available in the container.
Weight Limit | The maximum this container can hold in terms of weight.
Status | Determines if the container type is an active record.

See also:

Container Type Maintenance


Form View Tab in Cycle Count Location Maintenance

Use this tab to enter the parameters for the Cycle Count Report. The fields by which you can define this report are:

Field:

Description:

Company ID

The ID of your company.

Location ID

The ID of the location you wish to establish parameters for.

Count By

Determines the basis by which you wish to perform the cycle count.

Setting: | Result:
Item | Inventory will be grouped by item on the Cycle Count Report.
Bin | Inventory will be grouped by bin on the Cycle Count Report.
Item By ABC Class ID | Items are listed in item code sequence on the Cycle Count Report. The Cycle Count Report uses the Count Days Per Year field in the Form View tab and the Number of Cycles Per Year values from the Class/Rank tab to determine what to count and when. Note: If an ABC class is not represented on the Class/Rank tab, the default value will be one.
Item By Putaway Rank | Items are listed in item code sequence on the Cycle Count Report. The Cycle Count Report uses the Count Days Per Year field in the Form View tab and the Number of Cycles Per Year values from the Class/Rank tab to determine what to count and when. Note: If a putaway rank is not represented on the Class/Rank tab, the default value will be one.

Number of Cycles Per Year

The number of times you want to perform a cycle count within a year. If Count By is set to Item By ABC Class ID or Item By Putaway Rank, more specific information can be entered on the Class/Rank tab.

Count Days Per Year

The number of days each year you spent performing cycle counts.

Type of Count

Determines what kind of inventory is valid for counting.

Setting: | Result:
Available | The quantity that is in your inventory, minus the allocated quantity.
On Hand | The quantity that is in your inventory, including the allocated quantity.

Include Non-Stock

This setting determines if non-stock quantities are included in the report. You can select to exclude them, include them only if you have an on-hand quantity, or if there is a transaction quantity present in the location.

Include Requisition

Checking this box will cause the system to include requisition items on the Cycle Count Report. Non-stock requisition items will print on the report if this box is checked, even if the non-stock box is unchecked.

Delete

Checking this box will cause the system to delete these parameters on a successful save.

See also:

Cycle Count Location Maintenance


Form View Tab in Demand Pattern Identification

The Form View tab in Demand Pattern Identification is effectively a criteria tab for selecting which inventory items the system should analyze and make suggestions for a demand category.

You can save the criteria you enter in this tab, allowing you to recall them and use them again later instead of re-entering them manually every time you want to use them. When you save these criteria, the system assigns the criteria an ID number, which appears in the Demand Identification Criteria field.

Once you identify your Company ID, you may enter a range for each of the following fields: Location ID, Item ID, Product Group ID, Supplier ID, and ABC Class ID.

There is one checkbox in the Current Demand Pattern area for each demand category the system uses in advanced demand forecasting. The system will only return items that it thinks belong in the categories you check here.

The system only evaluates items that were last evaluated on the Last Evaluation Date or earlier.

If the item’s trend exceeds the percent value entered in the Warn if Trend Exceeds % field, the system marks it as a trend exception in the Demand Pattern Identification tab.

Once you enter the criteria in this tab, click the Apply Query button to process your inventory. The system combs through the inventory records as defined by your criteria and displays the results, along with its recommendations, in the Demand Pattern Identification tab.

See also:

Demand Pattern Identification


Form View Tab in Dimensions Maintenance

This tab allows you to set up dimensions for items when you track dimensions. Here you can enter a dimension ID (which is used as the description where dimensions are shown), the length and width or height of the item and choose whether the ID is currently active in the system.

Note: If you have Slab/Stone Management enabled, dimensions are expressed length and height throughout the system. Although the length of a slab item is generally considered the longest side, the system allows entry either the length or height as the longer value.

If you do not have Slab/Stone, dimensions are expressed as length and width.

The Dimension Area is computed by the system. If the Dimension Scale is in inches, the system uses a formula of length multiplied by height, divided by 144 to compute square feet.

For example, you can enter an ID named "24X48" for slabs that are 24 inches by 48 inches.

Note : It is possible to enter the same dimensions for multiple dimension IDs, but you are warned if information is duplicated. Dimension ID names, as with all other IDs in the system, must be unique.

The status field determines if the ID is currently active in the system, or if it will be deleted when the window is saved. You cannot delete a dimension ID if any items associated with it are available in the system.

Note: Once a dimension ID has been assigned to an item in the system, the dimensions can no longer be edited. You can assign a different ID (with different dimensions) to the slab/stone item.

Once you have entered the information, save the window.

A Query tab is also available to view and edit currently available dimension IDs in a list format.

See also:

Dimensions Maintenance


Form View Tab in Edit Inventory Cost

The Form View tab is used to enter or edit Standard, Moving Average, or FIFO Costs for an item. The Moving Average Cost is always updated, regardless of the inventory costing basis. This tab allows you to review each item singularly, edit the item, and then scroll to the next item using the scroll bar on the right side of the tab.

The top of the tab shows the Company ID, Location ID, and Item ID of the item for which costs are being edited.

The item’s current Quantity On Hand is the quantity to which the change in cost will be applied.

Either the item’s Standard Cost or Moving Average Cost will be editable, depending on the setting of the Inventory Costing Basis field in Inventory Management System Settings General. The New Cost is the cost of the item after you save the record.

If the Inventory Costing Basis is set to FIFO or to Standard, the Edit Inventory Cost window allows you to edit an item’s Standard or FIFO Cost. If the Inventory Costing Basis is set to Average, the Edit Inventory Cost window allows you to edit an item’s Moving Average Cost.

When the Inventory Costing Basis is set to FIFO, the following fields also appear on the tab: FIFO Layer Number, Date Received, Period and Year Created, Quantity Received, FIFO Layer Quantity, FIFO Layer Cost, and New FIFO Layer Cost.

See also:

Edit Inventory Cost


Form View Tab in Inventory Card Maintenance

This tab is available only after you run a query in the Query Tab. It displays the following information:

The Location ID field is taken from the Query Tab.

The Inventory Card Number field shows the card number of the card that matches the query results.

The Item ID field displays the ID of the item matching the query results.

The Quantity Counted shows the amount of material counted in the last count. This is editable.

The Unit of Measure shows the UOM of the item in question. This is editable.

The Unit Size denotes the number of eaches in the chosen UOM.

The Added to Physical Count checkbox indicates if the card has already been used in a physical count. It is for information purposes only and cannot be edited.

The Quantity on Hand field displays the amount of material the system thinks you have available in house. This is the number that your physical count results will be compared to when determining the accuracy of your inventory records.

The Quantity Allocated field shows how much material you have already allocated to transactions such as orders and production orders.

The Stockable checkbox indicates if you warehouse the material. It is for informational purposes only and cannot be edited in this tab,

See also:

Inventory Card Maintenance


Form View Tab in Item Attribute Putaway Maintenance

This tab allows you to create and edit item putaway attributes.

The Putaway Attribute ID is the user-create short code that the system uses to identify the attribute.

The Description field is a brief text description of the attribute.

See also:

Item Attribute Putaway Maintenance


Form View Tab in Pick Zone Maintenance

The Form View Tab in Pick Zone Maintenance is where you can manage pick zones. To create a pick zone, enter your company ID and the location where you want to place this zone. Then enter the zone and a brief description. You are free to create any sort of zone you like, which allows you to customize your warehouse layout to best fit your business’ needs.

You can also assign the zone a sequence. The system uses this sequence during the inventory put away process to determine which items should be picked away first. Zones with a lower sequence number receive higher priority during the picking process than those with a higher one. Zones print in order of their sequence on pick tickets as well.

You can remove an existing zone by setting the Status field to Delete.

You can use the Exclude From Bin and Lot / Bin Item Allocation System Settings checkbox to exclude a pick zone from the effects of the Bin Allocations to Allocate to a Single Bin First and Bin Allocations to Pick Full UOM Quantities system settings.

If no action is taken on a bin replenishment request within the amount of time specified in the Replenish Within field, the system sends another e-mail to a different recipient.

See also:

Pick Zone Maintenance


Form View Tab in Putaway Zone Maintenance

The Form View tab is where you can manage putaway zones. To create a putaway zone, enter your company ID and the location where you want to place this zone. Then enter the zone and a brief description. You are free to create any sort of zone you like, which allows you to customize your warehouse layout to best fit your business’ needs.

You can also assign the zone a sequence. The system uses this sequence during the inventory put away process to determine which items should be put away first. Zones with a lower sequence number receive higher priority during the put away process than those with a higher one.

You can remove an existing zone by setting the Status field to Delete.

The Dedicated Bin Replenishment User identifies the employee you want notified when a dedicated bin requires replenishment. Enter that person’s user ID in this field. If you use the Inventory Operations replenishment source, that person receives a message in his wireless device.

See also:

Putaway Zone Maintenance


Transfer Days Tab

Form View Tab in Transfer Days Maintenance

The Form View tab in Transfer Days Maintenance is used to enter the number of days required to transfer material from one location to another. You can also use this tab to enable the option to create an order-based transfer and set up any mark-up costs associated with an order item that is being transferred from one location to another.

The tab shows the Source Location ID and the Source Company ID. Below that are the Destination Location ID and the Destination Company ID.

The number of days required to transfer material from the Source Location to the Destination Location is held in the Days field.

The Create Order-Based Transfer checkbox determines whether an order-based transfer can be created between these two locations.

The Create Transfer from OE checkbox determines if full transfers may be generated on the fly during order entry.

The Limit Transfers to Complete Fulfillment checkbox will prevent full transfers at order entry if the available stock at the source location cannot full the order.

The Mark-Up on Transfers checkbox determines whether a mark-up will be applied to an order item that is transferred between locations.

The Mark-Up Type, Mark-Up Source, and Mark-Up Value fields detail how the mark-up value should be calculated.

For example, an item with a $10.00 moving average cost that is marked up by 5% of that cost could be set up in the following way:

Mark-Up Type | Mark-Up Source | Mark-Up Value
Multiplier | Moving Average | 0.05

OR

Mark-Up Type | Mark-Up Source | Mark-Up Value
Percentage | Moving Average | 5.00

The final cost would be $10.00 + .50 = $10.50

The Source Location Mark-Up and Source Location Other Charge Accounts fields hold the Source Location general ledger accounts that will be credited or debited when the mark-up costs are applied to the order item.

The Destination Location Mark-Up and Destination Other Charge Account fields are only available if the Source and Destination Location belong to the same company. These fields hold the Destination Location general ledger accounts that will be credited or debited when the mark-up costs are applied to the order item.

The Carrier ID and Route Code fields allow you to enter a carrier ID and route ID (respectively) associated with the transfer routine specified. The route code or carrier ID must already exist in the system prior to being applied to a transfer.

See also:

Transfer Days Maintenance


Forrm View Tab in Tansfer Pallet Receiving

Form View Tab in Transfer Pallet Receiving

Use this tab to identify the pallet you are receiving, and to select what allocation method you want applied to the received material.

Field: Description:

Pallet ID

This is the pallet being received. Once you specify this, the system automatically populates the rest of the fields in this tab and the Pallet Detail tab.

Pallet Type

The kind of transaction for which the items on the pallet were ordered.

  • Customer Transfer - The items are being transferred to fill an order based transfer
  • Stock Transfer - The items are being transferred to fill a stock requirement at the destination location

Note: If a pallet has items from both kinds of transfers on it, the system lists the pallet as a stock transfer pallet.
Source Location | This is the location from which all the items on the pallet come, and the location from which the pallet was shipped.
Receiving Location | This is the location to which the pallet was delivered. If you are receiving the pallet, this should be your location.
Receipt Bin ID | The bin into which you are placing the received material.
Allocation Options

This radio button determines how Prophet 21 treats the incoming stock in terms of meeting order demands.

  • Allocate Automatically - the system allocates material to the oldest existing backorder first, and continues to allocate to open backorders until all backorders are filled or all received material is allocated
  • Receive Only - the system makes no allocations for the received material; you must manually allocate the material yourself

See also:

Transfer Pallet Receiving


Form View Tab in Transfer Pallet Shipping

The Form View tab displays information on a single pallet.

Field: Description:

Pallet ID

 The data identifier attached to this pallet.

Bin ID

The bin in which the pallet resides.
From Location ID | The source location of the pallet. This is the location from which all the items on the pallet come.
To Location ID | The destination location of the pallet.
Pallet Type

The kind of transaction for which the items on the pallet were ordered.

  • Customer Transfer - The items are being transferred to fill an order based transfer
  • Stock Transfer - The items are being transferred to fill a stock requirement at the destination location

Note: If a pallet has items from both kinds of transfers on it, the system lists the pallet as a stock transfer pallet.
Shipped | Enabling this checkbox ships the pallet upon saving the record. You cannot deposit additional inventory to a shipped pallet.

See also:

Transfer Pallet Shipping


Format in Open Transfer Report

Format – determines if the report is printed as a detailed report or as a brief report.

Setting: | Result:
Detail | The report contains all the information contained in the brief report, plus item ID, item description, unit of measure, size, order quantity, receipt quantity, open quantity, and last receipt date.
Brief | The report contains brief information: source location, transfer number, destination location ID, destination location name, transfer date, planned receipt date, ordered items, open items, number of receipts, and last receipt date.


Freight Amount

Freight Amount – the amount charged for freight for a line item. The Freight Amount is automatically prorated from the Receipt Freight entered during an inventory receipt or a direct shipment confirmation.


Freight by PO Tab

This tab shows the freight paid on each purchase order that was part of the receipt.

Field: | Description:
PO Number | The purchase order for which you were charged freight.
Receipt Freight | The total amount the supplier charged you for freight on this receipt.

See also:

Container Receipts


Freight Tab in Direct Ship Confirmation

The Freight tab in Direct Ship Confirmation is used to add the vendor’s freight charges to direct shipment orders. The freight charges entered will be printed on the customer’s invoice.

The Freight Code field holds the freight code for this order. It will determine if the customer pays freight, and then if the commission cost changes.

Estimated Total Freight is the total of open freight and invoiced freight.

Important! At this time, direct shipments from suppliers using foreign currency cannot be confirmed.

The Receipt Freight field holds the total freight amount the supplier charged to deliver the line items on this direct shipment. Once entered, the freight amount is prorated over all the line items that were shipped to the customer, according to the value of each line item. See the Item Freight tab for more information.

See also:

Direct Ship Confirmation


Freight Tab in Purchase Order Receipts

The Freight tab in Purchase Order Receipts is used to enter the freight amount that the supplier charged you to deliver the material on the receipt.

The Receipt Freight field holds the total freight amount the supplier charged to deliver the line items on this receipt. Once you have entered a line item quantity in the Quantity Received field, the Receipt Freight amount is prorated over all the line items that were received, based on the selection you made to prorate by weight or quantity. See the Line Freight tab for more information.

Tip! The freight charges entered here are reflected in the Last Received PO Cost.

Currency ID displays only when the Use multiple currencies option is enabled. If this field displays, then freight amounts must be entered according to their Currency Type. Currency Type defaults to PO Currency, but when the receipt is saved, the freight amount is converted to Home Currency based on the exchange rate used when the purchase order was created. Select Home Currency if the freight amount is not in a foreign currency.

Note: This tab also appears in the Reverse PO Receipts window, but all the information there is informational only; you cannot alter freight amounts there.

For example:

A laboratory in Cleveland has purchased medical devices from Switzerland. By choosing PO Currency, freight charges can be entered in Swiss francs and will be converted according to the exchange rate that was active when the PO was created.

This tab appears in the following windows:

Purchase Order Receipts

Reverse PO Receipts

Container Receipts


From Location

From Location -- the source location of material being transferred. For example, material is being transferred from the Philadelphia location to the Dallas location. Philadelphia is the From Location.

See also:

Transfer Days Maintenance


From Rank

From Rank – use this field to create a range, either by value or by percentage, in which you want to rank your items. The range defaults to 0 to 100, but you can change it as desired.

The From Rank field is found on the Criteria Form View tab in the Inventory Ranking Classification window. (Inventory/Transaction/Inventory Ranking Classification)


From UOM and To UOM

From UOM – the source unit of measure in a conversion.

To UOM – the destination unit of measure in a conversion.

These fields can be found on the Conversion tab in Item Maintenance.

For example:

You enter a conversion rule to dictate how to convert eaches to boxes for a particular item. The From UOM is Each and the To UOM is Box.

See also:

Item Maintenance


General Tab in Bin Adjustment

The General tab in the Inventory Bin Adjustment window is used to enter your Company ID, Location ID, and Item ID.

Important! If the Item ID is set to not track bins at this location, you will be unable to continue.

When all information is specified in this tab, the system displays a separate tab entitled Bins.

See also:

Adjusting Inventory Bin Information


General Tab in Inventory Drill Down By Item

The General tab is used to search the database for stock quantities of a particular item.

You can search the database using the following parameters:

Company ID | Enter the same company ID in both fields to search for an item within one company. OR Enter a range of company IDs to search for an item within a set of companies.
Location ID | Enter the same location ID in both fields to search for an item within one location. OR Enter a range of location IDs to search for an item within a set of locations.
Item ID | Enter the ID of the item.
Starting Date | Enter the date you want the system to use to begin the search. The results of your search exclude the starting date.
Unit of Measure | Determines the unit of measure that will be used as the unit for all the instances of the item in this window. The default UOM is specified in the Inventory Management System Settings; the UOM can be changed to any available UOM for that item after the record has been retrieved.

Once you enter the parameters for the search, the program searches the database for the item, and displays a summary of the stock quantities for each location within the parameters. This information includes the item's Quantity On Hand, Quantity Allocated, Quantity Backordered, Quantity On PO, Quantity In Process, Quantity On Transfer, Quantity in Vessel, and Quantity Reserved Due In. The information is displayed on the General tab in table format, with the locations listed in the rows of the table and the quantities in each column.

To drill down:

Run the mouse over the summary information. The pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the General tab.

See also:

Inventory Drill Down by Item


General Tab in Item Creation Using Inventory Defaults

The General tab in Item Creation Using Inventory Defaults is used to set up some general defaults for on-the-fly items created when adding a lot bill component to a PO in Purchase Order Receipts or Direct Ship Confirmation. The Company ID and Location ID where the defaults apply are shown at the top of the tab, along with the proposed Item ID and Item Description.

The Product Group ID that will be assigned the item. A product group is a user-defined code that represents a group of products, usually with something in common. Product groups can be used to track the sales activity of a certain type of item, what and how much to keep in stock, profit by product group, etc.

The Sales Discount Group ID and Purchase Discount Group ID that will be assigned to the item. A discount group is a user-defined code that represents a group of items that, when purchased or sold at the same time, will receive a discount in price.

The Tax Group ID identifies the group of tax jurisdictions that will be used as a default when new items are created in this company and location. Use Tax Group Maintenance to create new tax groups and to view or edit the jurisdictions in an existing tax group.

The Price Family ID is the price family that will be assigned to the item. Price families are user-defined groups that represent a group of items that, when purchased or sold at the same time, will receive a discount in price.

The Supplier ID identifies a person or business that supplies the items in your inventory. The default Division ID (a department within the selected supplier) is also shown.

The default Sales Pricing Unit is the unit of measure in which most items from this company and location are sold. The Sales Pricing Unit Size is the number of eaches in the Sales Pricing Unit.

The Manufacturing Class ID that will be assigned to the item. A manufacturing class is used to provide special prices for customers who have pricing contracts with manufacturers.

The Commission Class that will be assigned to the item. Item commission classes identify a particular category of items, which are grouped based on the amount of commission salesreps will receive when they sell the items.

The Class 1 - 5 fields display the inventory classes that will be assigned to the item. Inventory classes organize items into groups based on categories you define (often product type).

The Standard Cost Multiplier that will be assigned to the item. This is a discount factor that is applied to a cost you maintain.

The Special Cost Multiplier that will be assigned to the item. This is a discount factor that is applied to a cost for special orders.

The Supplier Cost Multiplier that will be assigned to the item. This is a discount factor that is applied to a cost based on supplier pricing.

The Pricing Service Option determines how the cost of the item is updated via Pricing Service. This field is only used if you set up the Pricing Service layout to use it.

Four checkboxes are the default settings of the Track Bins, Track Lots, Track Serial Numbers, and Stockable checkboxes in Item Maintenance for items created in this company and location.

The Buy and Make checkboxes determine the default status of the checkboxes of that name in Item Maintenance.

The Create QA/QC Process Upon Receipt checkbox determines if the item at the specified location will be started in a QA/QC process when it is received.

The Route Code specifies the code for the QA/QC process that the item will enter at the specified location.

See also:

Item Creation Using Inventory Defaults


General Tab in Item Defaults Maintenance

The General tab in Item Defaults Maintenance is used to set up some general defaults for on-the-fly items (those created during Order Entry) created in a specified company and location. The Company ID and Location ID where the defaults apply are shown at the top of the tab.

The Product Group ID that should be assigned automatically to new items created in this company and location is shown. A product group is a user-defined code that represents a group of products, usually with something in common. Product groups can be used to track the sales activity of a certain type of item, what and how much to keep in stock, profit by product group, etc.

The Sales Discount Group ID and Purchase Discount Group ID that should be assigned automatically to new items created in the company and location are shown. A discount group is a user-defined code that represents a group of items that, when purchased or sold at the same time, will receive a discount in price.

The Tax Group ID identifies the group of tax jurisdictions that will be used as a default when new items are created in this company and location. Use Tax Group Maintenance to create new tax groups and to view or edit the jurisdictions in an existing tax group.

The Price Family ID is the price family that should be assigned to new items created for the company and location show on this tab. Price families are user-defined groups that represent a group of items that, when purchased or sold at the same time, will receive a discount in price.

The Supplier ID identifies a person or business that supplies the items in your inventory. The default Division ID (a department within the selected supplier) is also shown.

The default Sales Pricing Unit is the unit of measure in which most items from this company and location are sold. The Sales Pricing Unit Size is the number of eaches in the Sales Pricing Unit.

The Manufacturing Class ID that should be assigned automatically to new items created in the company and location are shown. A manufacturing class is used to provide special prices for customers who have pricing contracts with manufacturers.

The Commission Class that should be assigned automatically to new items created in the company and location are shown. Item commission classes identify a particular category of items, which are grouped based on the amount of commission salesreps will receive when they sell the items.

The Class 1 - 5 fields display the inventory classes that should be assigned automatically to new items created in the company and location are shown. Inventory classes organize items into groups based on categories you define (often product type).

The Standard Cost Multiplier that should be assigned automatically to new items created in the company and location are shown. This is a discount factor that is applied to a cost you maintain.

The Special Cost Multiplier that should be assigned automatically to new items created in the company and location are shown. This is a discount factor that is applied to a cost for special orders.

The Supplier Cost Multiplier that should be assigned automatically to new items created in the company and location are shown. This is a discount factor that is applied to a cost based on supplier pricing.

The Pricing Service Option determines how the cost of the item is updated via Pricing Service. This field is only used if you set up the Pricing Service layout to use it.

The Base Unit Is Item UOM checkbox determines if the item's base unit appears in UOM drop-down fields throughout the system by default. Make sure this checkbox is enabled if you want to see your base unit appear in UOM drop-down fields throughout the system.

Four checkboxes are the default settings of the Track Bins, Track Lots, Track Serial Numbers, and Stockable checkboxes in Item Maintenance for items created in this company and location.

The Buy and Make checkboxes determine the default status of the checkboxes of that name in Item Maintenance.

The Create QA / QC Process Upon Receipt checkbox determines if the item at the specified location will be started in a QA / QC process when it is received.

The Route Code specifies the code for the QA / QC process that the item will enter at the specified location.

See also:

Item Defaults Maintenance


General Tab in Item Maintenance

The General tab is used to enter information about the item that applies regardless of the location where the item is being sold (location-specific information is entered on several of the other tabs in Item Maintenance).

The top line of the tab shows the Item ID, a unique code that identifies this item only, and Item Description.

Tip! You can use a right mouse button command on this tab to create similar items using the information from an original item. See Copy to New Item window for more information.

A discount group is a group of items that, when purchased or sold at the same time, can be combined to provide a greater discount. This discount applies to your customer if you are selling the items, or to you if you are purchasing the items. As with the product group, the sales and purchase discount groups assigned to an item can be different for each location where the item exists. The Default Sales Discount Group and the Default Purchase Discount Group are the Sales Discount Group IDs and Purchase Discount Group IDs that are automatically assigned to the item in each location where you stock or sell it.

The Short Code is a different code you can use to identify the item. Usually, this code is shorter than the original Item ID and easier to enter in order entry. You can search by short code in popup search windows.

The Extended Description is longer than the Item Description at the top of the tab. You can enter any additional details about the item here. You can enter up to 255 characters, and any information you enter in this field prints on forms generated through they system such as invoices, pick tickets, and purchase orders.

The Rewards Program fields determine if the item can be purchased with incentive points instead of money. Enabling the Redemption Item checkbox opens the Redemption Value field, where you set how many points the customer must redeem to purchase the item.

Note: This option is only available for other charge items. For more information on customer rewards programs, click here.

The Sales Currency ID is the default currency the system offers when placing this item on sales orders. The only options available in this menu are those currencies marked Available for Orders/Invoices.

The checkboxes on the right side of the tab determine some additional things about this item that apply regardless of its location. Track Serial Numbers and Track Lots determine if the system records serial and lot numbers for this item during transactions that affect stock quantities.

The Other Charge checkbox determines if the item is considered to be an added charge to orders/transactions such as labor and service charges. Other charge items do not track inventory levels. Enter a standard cost per location for other charge items in the Standard Cost field located on the Costs tab in the lower pane of this window.

The Update Via Pricing Service checkbox determines whether an item record can be updated through pricing service.

The Use Tags checkbox determines if the item specified will use tagging functionality. This checkbox works only in conjunction with the Use Tags for This Location checkbox in Location Maintenance: both must be enabled for a given item at a given location to track tags.

The Delete checkbox indicates if this item has been deleted since it was entered into the system, this option removes the item ID from your view in pop-up search windows but can always be recalled and re-activated if necessary. If the item was rationalized on Trading Partner Connect, deleting it removes it from Trading Partner Connect, and removes the rationalized flag in the Prophet 21 database.

The Product Type is a method of categorizing items. A regular item is a standard item that is stockable, non-stockable, or requisition. Your item IDs will most commonly be referred to as "Regular." A lot bill is used for special sales where a large amount of items is grouped together and sold at one price. A temporary item is used for items that you sell one time, flagging an item as "Temporary" allows you to search for and delete temporary items easily.

The Default Price Family ID determines the default price family for all locations on the item record. You can override this field using the Price Family ID field on the Location Detail tab.

The Rationalized checkbox indicates if this item has been rationalized through Trading Partner Connect.

The Special Pricing Agreement checkbox indicates if the item is a part of a special pricing agreement with the supplier for a particular customer. This checkbox is used if you need to report that this item is sold only to a specific customer, and that you get a discount on it because of that. The checkbox's value is exported on the EDI 850 transaction.

The Override Specific Costing checkbox is available only if you enable the Use Specific Costing for Special Disposition Items system setting. When you activate this checkbox, the system uses the standard costing method to determine the item's cost on orders, even when it receives the special disposition.

If the Revision Tracking feature is enabled, the Use Revisions checkbox displays. Enable this checkbox to track revisions for the item on the Revisions tab.

The Hazardous Material and Material Data Safety Sheet checkboxes determine whether this item is classified as a hazardous material. Enabling the Hazardous Material checkbox also enables the MSDS tab.

See also:

Item Maintenance


General Tab in Lot Adjustment

The General tab in the Inventory Lot Adjustment window is used to specify the item for which you want to make a lot adjustment.

The tab shows the Company ID, followed by the Location ID and Item ID. Note that you must specify an item that tracks lots. The system will not retrieve an item that does not.

See also:

Lot Adjustment


General Tab in Serial Adjustment

The General tab in the Inventory Serial Adjustment window is used to enter your Company ID, Location ID, and Item ID.

When all information is specified on this tab, the system should display a separate tab entitled Serials.

See also:

Serial Adjustment


Generate Accessory Items

The Generate Accessory Items window allows you to generate a list of potential matches of accessory items to their appropriate A parent item is an item that, when added to an order, suggests one or more items to be sold with it as accessories. parent items. Using criteria you define, you can search your system for items that are already often sold together so you can decide if you want to make them accessory items. These criteria apply to both parent and accessory items. You can limit the search by product group, supplier, item class, discount groups, order dates, location, etc.

Note! Other charge items will not be considered as parent or accessory items, quotes and RMAs are not considered while generating the list, nor are credit memos, debit memos, adjustment memos, and manual invoices not tied to an order.

Ø The Generate Accessory Items option can be found on the System menu of the Inventory module. It contains several tabs: Parent Criteria, Accessory Criteria, and Items. The Items tab only appears after you have applied the criteria from the other tabs.

Click for more information on:

Generating a List of Accessory Items


Generating a Transfer Requirement

Use these instructions to generate a Transfer Requirement and a Transfer Requirement Report. The steps marked with a « are mandatory.

Tip! For more information about a particular field on a tab, click the tab name.

  1. «Open Inventory.
  2. «On the Transaction menu, click Transfer Requirements/Generation.

To run an existing set of criteria:

  3. «Enter a Transfer Criteria ID on the Transfer Criteria tab, press [Enter] then proceed to Step 8.

To enter new criteria for the transfer session:

  4. «In the Transfer By field, choose Location ID or Transfer Group ID. If Location ID is selected, enter the Source and Destination IDs. If Transfer Group ID is selected, enter the Source Location ID and the Transfer Group ID.
  5. Enter a range of suppliers, ABC classes, and product groups for which you want to purchase.
  6. «In the Requirement Type field, choose Stock Requirement, Backorder Only, or Order-Based Only.

Tip! If you select Order-Based Only, the Show All Items checkbox appears at the bottom of the window. If this checkbox is active, all the items that are requested for transfer at the Source Location are retrieved from the database and listed on the Transfer Items tab, even if there is not enough stock at the Source Location to fulfill the recommended transfer quantity.

  7. Select a Default Unit: Default Purchase Unit or Default Sales Unit.
  8. Set the Available Transfer Quantity: All, Surplus, Net Stock, or Excess Order Point.
  9. Enter a number of Look Ahead Days.
  10. Select the Fill Partial checkbox to include partial quantities if the source location does not have enough stock to fulfill the recommended transfer quantity.
  11. «Select the Print Forms checkbox once the final selections for the transfer have been made and saved on the Transfer Items tab.
  12. On the Calculation Factors tab, enter Usage Factor, Safety Stock Days, and Order Point Exception Percent.
  13. «Click Calculate. Any transfer requirements for the items that meet the criteria are retrieved from the database and listed on the Transfer Items tab.
  14. «On the Transfer Items tab, click the Print Requirements button to print a Transfer Requirement Report.

To view more detail on the transfer items:

  15. To view the transfer requirements for a particular location, drill down on the Destination Location ID field. The View Transfer by Location tab becomes available.
  16. To print these results, click the Print Requirement for This Location button.
  17. To view the replenishment calculation used to determine the Required Quantity for Replenishment and Recommended Quantity to Transfer, drill down on the Total Quantity Available for Transfer field. The Stock Calculation tab becomes available.
  18. To view detailed information about an order-based transfer, drill down on the Required Quantity for OBT field. The Order Based Transfer tab becomes available.

Generating the transfer requirement:

  19. «You have to generate a transfer requirement in order to ship the requested items to the Destination Location. On the Transfer Items tab, select the Transfer Item checkbox next to each item that should be transferred. To transfer all items, click the Select All button.
  20. «Click Save.


Generation Criteria Tab in Inventory Card Maintenance

The Generation Criteria tab is used to generate inventory cards. Inventory cards are used during a physical count of inventory when bin capability is not used.

When you generate new inventory cards you are required to enter the Company ID.

Card numbers must be unique within a location, but all locations can have a starting number of 1.

You can then choose a Card Generation Type:

  • If you choose the Blank type option, you must specify an Ending Inventory Card No.
  • If you choose the Initialized type option, the ending card number is determined by the number of inventory items at that location that meet additional criteria such as range of Item ID, Supplier ID, Product Group ID, and/or ABC Class ID.

You can also generate inventory cards for stockable items only by selecting the Stockable checkbox under the Initialized type option.

You can use the right mouse button to add more records to the current criteria list.

When you have finished entering the criteria, you can generate your inventory cards by selecting the Retrieve command from the File menu. This action will display the results on a new tab, the List View tab.

See also:

Inventory Card Maintenance


GL Accounts Tab in Item Maintenance

The GL Accounts tab in Item Maintenance is used to specify the account that tracks the inventory value of a particular item. If the Revenue By Item option in Accounts Receivable is enabled, the Accounts tab also shows a revenue account and a cost of goods sold account for the item.

The top of the tab shows the Company ID and Location ID. Asset Account holds the GL account where the inventory value of the item is recorded for this location. If the Requisition checkbox on the Location List tab is checked, then the Asset Account field will be labeled Requisition Expense Acct.

Revenue Account holds the GL account where the revenue generated by this item is recorded for this location.

COS Account holds the GL account where the cost of goods sold for this item is recorded for this location.

See also:

Item Maintenance


Gross Profit in Inventory Ranking Report

Gross Profit – the estimated annual gross profit for this item. The system calculates this using the following formula:

Gross Profit = (the current period's forecast usages ) x (number of periods in a year)


Gross Weight

Gross Weight – the weight of an item including packaging or packing materials.

For example:

A 5 ¼ inch steel saw blade weighs .76 pounds. It is packaged in a plastic sleeve and a cardboard box weighing .4 pounds. The Gross Weight of the saw blade item is 1.16 pounds.

Tip! You cannot enter a negative weight for an item.

See also:

Item Maintenance


Group By in Cycle Counting

Determines how your inventory will be organized in the counts and on the report.

Setting: | Description:
Item | Items will be listed by total quantity, even if they are spread out over multiple bins.
Bin | Inventory will be listed by bins, even if a bin contains different items. When grouping by bins it is possible to not account for the entire inventory of a single item, as a certain quantity may be in a bin not included in the count.


Hazardous Material Checkbox

Hazardous Material checkbox – an option in Item Maintenance that indicates if this item is or is not hazardous material.

Settings: | Description:
On | The inventory item is considered to be hazardous material.
Off | The inventory item is considered not to be hazardous material.


Hazmat Class Description

Hazmat Class Description - A brief text description of the hazmat class.


Hazmat Class Form View Tab in Hazmat Class Maintenance

The Hazmat Class Form View tab is used to create, edit and delete hazmat classes and descriptions.

It has three fields: Hazmat Class ID, Hazmat Class Description and Status.

See also:

Hazmat Class Maintenance

Hazmat Management: Concepts and Features


Hazmat Class ID

Hazmat Class ID - The short code by which this hazardous materials class is identified, set up in Hazmat Class Maintenance. This is a searchable field, allowing you to call a popup search window to view existing class IDs.


Hazmat Class Maintenance

Hazmat Class Maintenance is where you create and maintain hazmat classes and descriptions.

>> Find this window at the following location:

Inventory > System. Hazmat Class Maintenance contains two tabs: Hazmat Class Form View and Query.

See also:

Hazmat Management: Concepts and Features


Hazmat Code Description

Hazmat Code Description - The formal description of the hazmat code. The hazmat code description must contain all required elements of the hazardous description as in the example shown below:

Corrosive Liquids, n.o.s., (contains Ethanolamine), 6, UN 1760, PG II

Corrosive Liquids, n.o.s., (contains Ethanolamine) | 6 | UN 1760 | PG II
Proper Shipping Name | Hazard Class | UN ID Number | Packaging Group

Tip! A simple way to get the hazmat code description used by your vendor is to copy it exactly from the shipping document the vendor uses to ship inventory items to you.

See also:

Hazmat Management: Concepts and Features


Hazmat Code Form View Tab in Hazmat Code Maintenance

The Hazmat Code Form View tab is used to create, edit, and delete hazmat codes as well as manage what hazmat classes they are associated with.'

It contains fields for the Hazmat Class ID, and the Hazmat Code ID and Description.

See also:

Hazmat Code Maintenance

Hazmat Management: Concepts and Features


Hazmat Code ID

Hazmat Code ID - a unique code used to tag and identify a hazmat description record. This code, entered into an item file, serves to link the hazmat description to the item.


Hazmat Code Maintenance

Hazmat Code Maintenance allows you to create, edit, and delete hazmat codes, as well as manage what hazmat classes are associated to what codes. Each hazmat class needs to be associated with a hazmat code.

>> Find this window at the following location: Inventory > System. Hazmat Code Maintenance contains the following tabs: Hazmat Code Form View and Query.

See also:

Hazmat Management: Concepts and Features


History Tab in Item History

The History tab in the Item History window shows item usage information for the item, company, and location specified in the Item tab.

The Year and Period columns show the fiscal year and period to which the usage data applies.

Actual Usage is the item’s unscheduled invoiced demand. In other words, Actual Usage is the usage the item experiences during the period not including scheduled orders. Actual Usage is a component in the Average Period Usage (APU) figure.

Scheduled Usage is the item’s scheduled invoiced demand. Scheduled Usage is maintained separate from Actual Usage because it is not factored into the APU figure.

Forecast Usage is a prediction of the current period’s usage based on actual usage for previous months. The calculation of Forecast Usage is based on the "velocity" of the item.

Forecast Deviation %, which is updated at the end of each period, shows how accurate the Forecast Usage value was for the period.

Average Error %, (formerly called MAD%) is updated at the end of each period, and shows you how accurate the Forecast Usage value has been over a number of periods.

MAPE is the Mean Absolute Percent Error.

Tip! MAPE will never be negative because of the absolute value on the Forecast Deviation %.

Filtered Usage is used in the Average Period Usage calculation in place of Actual Usage, only if the period’s Actual Usage is excessively high or low. The Filtered Usage is calculated at the end of the period. If a Filtered Usage value is entered by a user, the history is marked as edited.

Tip! Filtered Usage is the only value that can be changed in the Item History window.

Service Level % represents how often during a period that your Order Hit Percentage goal was attained. The Number Of Orders is the number of orders the item actually appeared upon during the period. It is used to interpret the meaning of the Service Level %.

The Edited checkbox shown at the end of each line of history shows whether the usage data was edited, either by a user or by the system. The line is marked as edited if a Filtered Usage value is entered by a user or calculated by the system through a usage lock.

The Recalc checkbox is used to mark a line for recalculation. Recalculation should be performed if a Filtered Usage value is entered. To recalculate item history, click the Recalculate button at the bottom of the tab. Any lines with the Recalc checkbox checked will be recalculated using the Filtered Usage value.

See also:

Item History


Hits in Inventory Ranking Report

Hits - the number of times the item is picked for any sales order or RMA, regardless of quantity or cancellation. It is only available when the Rank Method field is set to Putaway, when it becomes the only option.


Image File

Image File - points the system to the file for the image you want to display for your master product category. The name of this image will be transferred to the B2B Seller web site, which will look for an image of that name in the /images/items folder of your B2B Seller web site. You must ensure that the image you have listed in this field has been uploaded to that folder, or it will not display on your B2B Seller Web site.

See also:

Images Tab in Item Category Maintenance

About Master Product Categories


Images Tab in Item Category Maintenance

The Images tab enables you to specify an image and thumbnail image to display on your web site for master product categories. The Images tab contains the following fields:

The Image File field points the system to the file for the image you want to display. The name of this image will be transferred to the B2B Seller web site, which will look for an image of that name in a folder path of your B2B Seller web site. By default, it's the /images/subcats folder. You must ensure that the image you have listed in this field has been uploaded to that folder, or it will not display on your B2B Seller web site.

Note: This folder path can be customized, so if adding the image to /images/subcats does not work, you should contact B2B Seller Support and ask for the path between the <CategoryImagePath></CategoryImagePath> tags in your config file.

The Thumbnail File field points the system to the file for the thumbnail image you want to display. The name of this thumbnail image will be transferred to the B2B Seller web site, which will look for a thumbnail image of that name in the /images/items folder of your B2B Seller web site. You must ensure that the thumbnail image you have listed in this field has been uploaded to that folder, or it will not display on your B2B Seller web site.

Web Display Type determines in which layout position on the web page the link appears.

The Display on Web checkbox determines if the description will display on your web site.

See also:

Item Category Maintenance

About Item Categories


In Stock Checkbox

In Stock checkbox – shows whether an item is on hand or not. Items must be serialized in order to display this checkbox. If an item is allocated, you cannot deselect the In Stock box for that particular serial number.

Setting: | What it means:
On | The item is on hand at a location.
Off | The item is not on hand at a location.

See also:

Serial Adjustment


Inactive Item Report

Inactive Items Report

The Inactive Items Report lists all the items in your inventory that have not been sold or purchased within a set of dates you specify. You can also use this report to view a list of items that have no open transactions, and no stock on hand.

This report lists items in alphanumeric order according to item name, putting them into groups according to their suppliers. For each item, the report shows you the quantity available, the quantity allocated, the backordered quantity, the quantity of finished goods associated with process transactions, the total quantity you have on outstanding purchase orders, the quantity in transit, and the period supply.

ØInactive Item Report is an option on the Report menu of the Inventory module. It opens to the Criteria tab.

Click for more information on:

Printing a Report


Include Adjustments

Include Adjustments – determines if all adjustments appear on the report, or if only approved or only unapproved adjustments appear.

Setting: | Result:
Approved | Only approved adjustment transactions appear on the report.
Unapproved | Only unapproved adjustment transactions appear on the report.
Both | All adjustment transactions – both approved and unapproved – appear on the report.


Include Bin/Lot Information Checkbox

Include Bin/Lot Information Checkbox - determines if bin and lot attributes associated with the item appear on the report.

Setting: | Result:
ON | Includes lot and bin information on the report. This is the default.
OFF | Does not include lot and bin information on the report.


Include Bins Checkbox

Include Bins checkbox – determines whether bin IDs will appear on a report.

Setting: | Description:
On | If you have assigned bins to locations in Location/Bin Maintenance, bin IDs will appear on the report.
Off | Bin IDs will not appear on the report.


Include Items Unavailable at Source Checkbox

Include Items Unavailable at Source checkbox – enables you to view transfer requirements for all items, rather than just those items that are available at the source location. This enables you to generate transfer backorders for those items.

Setting: | Description:
On | Transfer requirements will be returned for all items at the source location, rather than only items that have available quantities.
Off | Only items that are available at the source location will be included in the requirements report.

Tip! This feature is not useful if you use location group purchasing, as this functionality would repeat work already done by the source location.


Include Items with 0 Usage Checkbox

Include Items with 0 Usage checkbox – determines if the Item Service Level Report will include items with zero usage.

Setting: | Result:
Yes | Items with zero usage will print on the report.
No | Items with zero usage will not print on the report.


Include Lot/Bin Information Checkbox

Include Lot/Bin Information Checkbox - Determines if you want lot and bin information associated with the obsolete revision level.

Setting: | Result:
ON | Includes lot and bin information on the report. This is the default.
OFF | Does not include lot and bin information on the report.


Include Lots Checkbox

Include Lots checkbox – determines whether lot IDs will appear on the Item List Report.

Setting: | Description:
On | If you assigned lot IDs to an item in Item Maintenance, they will appear on the Item List Report.
Off | Lot IDs will not appear on the Item List Report.

See also:

Item List Report


Include Non-Stock Checkbox

Include Non-Stock checkbox – determines if all items are included on a report or to include just those items that stocked (as well as those items that are not stockable, but have quantity on hand).

Setting: | Description:
None | All stockable items and all non-stockable items that have any inventory transaction records (sales, adjustments, etc.) that have not been rolled up are included on the report.
On Hand Only | Only items that are stocked, or non-stock items that have stock on hand are included on the report.
Transaction or On Hand | Stock items, non-stock items with on hand quantities, and non-stock items with activity anytime after the Earliest Transaction Date appear on the report.

See also:

Inventory Card Report

Physical Count

Cycle Count Location Maintenance


Include Non-Stock Items Checkbox

Include Non-Stock Items checkbox – determines if the report will include non-stock items.

Setting: | Description:
Yes | Non-stock items will print on the report.
No | Non-stock items will not print on the report.


Include Other Charge Items in Proof of Delivery

Include Other Charge Items - determines if other charge items can be included in Proof of Delivery functionality.

Setting: | Result:
ON | Other charge items are included in Proof of Delivery functionality and can be changed in the process of confirming unconfirmed pick tickets.
OFF | Other charge items are not included in Proof of Delivery functionality.

See also:

Delivery List Maintenance

Order Processing System Settings PDA


Include Other Revisions in Net Stock Calculation in PO/ Transfer Generation Calculations…

Include Other Revisions in Net Stock Calculation in PO/Transfer Generation Calculations - Determines if revisions other than the current revision are included in the Net Stock Calculation when generating purchase orders in Purchase Order Requirements Generation (PORG) and Generate Transfer Requirements (GTR) calculations.

Setting: | Result:
ON | All revisions are included in the Net Stock calculation for Purchase Order Requirements Generation (PORG) and Generate Transfer Requirements (GTR) calculations.
OFF | Only the current revision is included in the Net Stock calculation for Purchase Order Requirements Generation (PORG) and Generate Transfer Requirements (GTR) calculations. This is the default.


Include Requisition

Include Requisition checkbox – determines if requisition items will appear on the Cycle Count Report.

Setting: | Description:
On | Requisition items will be listed in the report. Non-stock requisition items will appear on this report as well, even if the Include Non-Stock checkbox is not checked.
Off | Requisition items will not be included on the report.


Include Serial Numbers Checkbox

Determines if the system shows item serial numbers in its results.

Setting: | Result:
ON | The system includes each item's serial number among the results.
OFF | The system does not display serial numbers in the results, even for items assigned them.


Include Tags Checkbox

Include Tags checkbox - determines if you want to include tags related to the lots with obsolete revision levels.

Setting: | Result:
ON | Includes tag information on the report. This is the default.
OFF | Does not include lot and bin information on the report.


Include Unvouchered Inventory Returns

Include Unvouchered Inventory Returns - a radio button in the Unvouchered PO Report that determines if unvouched inventory returns appear on the report.

Setting: | Description:
Yes | Shipped, but unvouched inventory returns will appear on the report
No | Unvouched inventory returns will not appear on the report
Only | All POs are excluded from the report; it displays only unvouched inventory returns

See also:

Criteria Tab in Unvouchered PO Report


Include Vendor Consigned

Include Vendor Consigned - determines if you want to include vendor consigned inventory on the Inventory Aging Report or limit it to only vendor consigned inventory.


Interchangeable Checkbox

Interchangeable checkbox – indicates that the substitute item is identical to the regular item.

If the Automatically Substitute Interchangeable Items checkbox in Order Processing System Settings General is checked, then the item will be allocated automatically in Order Entry, as specified here.

For example:

Ontario Paper Supply sells 8 ½ X 11 paper made by Xerox and 8 ½ X 11 paper made by Stratford. The papers are set up as interchangeable with each other in Item Maintenance. A customer orders some paper, but there is none in stock. The next time that 8 ½ X 11 paper comes in (either Xerox or Stratford), the customer’s backorder can be filled.

See also:

Item Maintenance


Inventory Allocation Tab

The Inventory Allocation tab in Inventory Allocation is used to specify the company, location, and item where you want to allocate free stock to customer backorders. This tab also shows stock status information on the item in the selected company and location.

The top of the tab shows the Company ID, Location ID, and Item ID. Once this information is entered, the system displays the item’s Quantity On Hand, the Quantity Allocated, the Quantity on Backorder, and the quantity Available To Allocate.

If any open orders have this item with a disposition of backorder, they are listed on the Backorder Information tab. To automatically allocate the free stock to these backorders, starting with the oldest orders first, click the Allocate All checkbox at the bottom of the Inventory Allocation tab.

See also:

Inventory Allocation


Inventory Card Maintenance

An Inventory Card is what you use to keep track of an item, during a physical count, when you do not use bin capability. Inventory card records are saved in the database, however, the information does not affect the inventory quantity on hand. The information in these records is used only for your personal use and to adjust stock. In other words, inventory cards allow you to find any discrepancies between the physical count and the actual quantity on the reports, so that you can adjust them accordingly.

Although you can not adjust the Quantity on Hand column based on any discrepancies in the physical count, it does show you the current quantity on hand in the system in terms of the stock currently free + any allocated stock. The quantity on hand is adjusted only after you save the adjustment in the physical count window. In order to accept these values into your available inventory, you must select the Use Inventory Cards checkbox in the Physical Count window accessible from the Transactions menu in the Inventory module prior to generating your criteria. When this checkbox is enabled the Phys Cnt checkbox will also be selected on the List View tab.

The option to create inventory cards is only available when the Use Bin Capability checkbox is disabled. The Use Bin Capability checkbox is available in Inventory Management System Settings General.

You use the tabs in the window to generate and retrieve inventory cards. Usually, you will be working with a large number of records to generate and retrieve cards. Activant recommends that you work with less than 2,000 records at a time to achieve the best performance results.

In addition, the window will not automatically clear after you save so that you can constantly update your changes without having to recall the current screen. When you clear the window, you will be prompted to save any final changes.

ØInventory Card Maintenance is an option on the Inventory Maintenance menu. There are 2 tabs in the window: Query and Generation Criteria.

Click for more information on:

Entering an Inventory Card

Editing an Inventory Card


Inventory Card Number

A user generated number that identifies a particular inventory card. When cards are called up from memory the system searches for them by this number.

See also:

Inventory Card Maintenance


Inventory Card Purge

The Inventory Card Purge window is used to permanently eliminate sets of inventory cards from the database. Although you can constantly replace existing sets of cards, you will not actually delete them until you purge them. You may want to purge the inventory cards from a previous count so that you can reuse the numbers, or to avoid confusion.

You purge a set of cards by selecting the Delete Set checkbox and saving the record. This process will delete the cards and make the card numbers available for a new set.

ØInventory Card Purge is an option on the Inventory System menu. The following tab is available: Purge Candidates. You can use the right-mouse button to select the Show Purge Candidates option and display the Purge Candidates Detail tab.

See also:

Inventory Card Maintenance


# Inventory Cards

# Inventory Cards – displays the total number of inventory cards contained in a set.


Inventory Cards Summary Report

The Inventory Cards Summary Report details a set of inventory cards based on Location and/or Item ID. It includes information on:

  • The quantity counted of the item
  • The unit of measure
  • The unit size
  • Whether or not the item is stockable at the current location
  • The current quantity on hand
  • The percentage of error between the physical count and the quantity on hand
  • The number of units in error
  • The quantity currently allocated to orders or transfers

The Inventory Cards Summary Report window is available from the Inventory Reports menu.

The following tab appears in this window: Query. You can also use the right-mouse button to apply the query and display the List View tab.

Click for more information on:

Printing a Report


Inventory Cross Reference Tab

The Inventory Cross Reference tab allows you to enter or edit a customer’s part number and its corresponding item ID.

The tab shows the Company ID at the top, which should be filled in with the company in which the association between the customer part number and item ID should be made. This is followed by the Customer ID. This field holds the ID of the customer to whom the part number belongs.

Their Item ID holds the customer’s part number. Our Item ID holds your Item ID.

See also:

Customer Part Number Maintenance


Inventory Drill Down By Company/Bin Tab

The Inventory Drill Down By Company/Bin tab allows you to search the database for information on the items in a particular bin.

How it works

You can search the database by entering values for the following parameters:

Company ID | Enter a company ID.
Location ID | Enter the same location ID in both fields to search for a bin in only one location. OR Enter a range of location IDs to search for a bin within a set of location IDs.
Bin | Enter the ID of the bin you want to retrieve.
Unit of Measure | Determines the unit of measure that will be used as the unit for all the instances of the item in this window. The default UOM is specified in the Inventory Management System Settings; the UOM can be changed to any available UOM for that item after the record has been retrieved.

Once you enter the parameters for the search and press [Tab], the program searches the database for the bin and displays a summary of the bin's contents in each location within the company.

To drill down:

Run the mouse over the Location ID table. The pointer will change to a hand, showing you where you can click to drill down to a more detailed level. When you click the mouse, the Transaction Drill Down by Company/Bin/Location/Item tab will come to the front. To return to the summary information, click the Inventory Drill Down by Company/Bin tab.

See also:

Inventory Drill Down by Bin


Inventory Drill Down By Company/Lot Tab

The Inventory Drill Down By Company/Lot tab in Inventory Drill Down By Lot allows you to search the database for information on the items in a particular lot. The search can be performed for one company only, in a range of locations, and for one lot at a time.

Search the database by entering values for the following parameters:

Company ID | Enter a company ID.
Location ID | Enter the same location ID in both fields to search for a lot in only one location. OR Enter a range of location IDs to search for a lot within a set of location IDs.
Lot | Enter the ID of the lot you want to retrieve.
Unit of Measure | Determines the unit of measure that will be used as the unit for all the instances of the item in this window. The default UOM is specified in the Inventory Management System Settings; the UOM can be changed to any available UOM for that item after the record has been retrieved.

When you press [Tab], the program searches the database for the lot and displays a summary of lot quantities in each location within the company.

To drill down:

Run the mouse over the Location ID column. The pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The Transaction Drill Down by Company/Lot/Location/Item tab will become available. To return to the summary information, click the Inventory Drill Down by Company/Lot tab.

See also:

Inventory Drill Down by Lot


Inventory Drill Down By Company/Serial Tab

The Inventory Drill Down By Company/Serial tab allows you to search the database for information on an item with a particular serial number. The search can be performed for one company only, for a range of locations, and for one serial number at a time.

Search the database by entering values for the following parameters:

Company ID | Enter a company ID.
Location ID | Enter the same location ID in both fields to search for a serial item in only one location. OR Enter a range of location IDs to search for a serial item within a set of location IDs.
Serial Number | Enter the serial ID of the item you want to retrieve.

When you press [Tab], the program searches the database for the serial number and displays a summary of the items with that serial number by location, along with the customer ID and name of the customer that owns that serial number, should it be a customer owned number.

To drill down:

Run the mouse over the Location ID column. The pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The Transaction Drill Down by Company/Serial/Location/Item tab will become available. To return to the summary information, click the Inventory Drill Down by Company/Serial tab.

See also:

Inventory Drill Down by Serial Number


Inventory Drill Down by Lot Attribute

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Inventory Drill Down by Lot Attribute to search the database for information on the items within a particular lot that share a particular attribute. The search can be performed for one company only, for a range of locations, and for one lot attribute and value at a time.

Once you enter the parameters for the search, the program searches the database for the lot attribute and displays a summary of the items within the lot that contain matching attributes and values for each location in the company, including the Location ID, Item ID, Item Description, Lot ID, Lot Quantity on Hand, Unit Of Measure, and Lot Attribute Value.

The information is displayed on the Inventory Drill Down By Lot Attribute tab in table format, with the locations listed in the rows of the table and the item information in each column. If you run the mouse over the table, the pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will become available. To return to the summary information, click the Inventory Drill Down by Lot Attribute tab.

You can view additional information on any lot displayed by right clicking on the lot line and selecting View Additional Lot Elements. The Extended Lot Information window appears.

Ø Inventory Drill Down by Lot Attribute is an option on the Inventory Inquire menu. The tabs on the window are: Criteria and Inventory Drill Down by Lot Attribute.By clicking the right mouse button and selecting the Show option, you can also view Timestamp tab.

Click for more information on:

Searching using drill downs


Inventory Drill Down by Lot Attribute Tab in Inventory Drill Down by Lot Attribute

After you have entered the search criteria in the Criteria tab, the system displays all lot attribute search results in the Inventory Drill Down by Lot Attribute tab. Each lot displays on its own line and shows the following information: Location ID, Item ID, Item Description, Lot ID, Lot Quantity on Hand, UOM, and Lot Attribute Value.

You can view additional information on any line by right clicking it and selecting View Additional Lot Elements. The Extended Lot Information window appears.

See also:

Inventory Drill Down by Lot Attribute


Inventory in Vessel Value Report

The Inventory In Vessel Value report shows you the exact value of material in a particular container, or the value of all inventory in all containers on a vessel. This allows you to account for any inventory liability on the vessel before it reaches the purchase location. The total on this report should balance to the Inventory in Vessel asset account.

The header of the report displays the criteria you selected when you ran the report. Underneath this, the report provides inventory value information for all items that matched the report criteria. Each item displays on its own line and shows the following information: Item ID, Item Description, Vessel Name, Product Group Description, Container Number, Quantity in Vessel, Unit Cost, and Costing Value.

The detailed format also includes Backordered PO Links and Backordered Sales.

ØThe Inventory In Vessel Value report is an option on the Inventory Reports menu. It contains the Criteria and Timestamp tabs.

Click for more information on:

Vessel Tracking: Concepts and Features

Printing a Report


Inventory Labels

This window provides you with the ability to print a number of different labels manually, outside of the transaction area of the system where they would normally fall in context (Shipping, Inventory Adjustment, etc.). You may want to print item labels to identify your items, especially if you are using bar code scanners in your warehouse. You can stick an item label onto your item and it provides the item ID, the item description, as well as serial and lot information, if any exists. Also, you may want to print bin labels to identify your bins, especially if you are using bar code scanners in your warehouse. You can stick a bin label onto your bin and it provides both the bin number and a machine-readable bar code for your bin. Both of these features are supported in this window.

Ø The Inventory Labels window can be found on the Reports menu of the Inventory module. It contains the following tab: Criteria.


Inventory Management Methods

The system allows you to use any of the following methods to manage the purchasing and replenishment of an item:

Min/Max - Establishes a minimum and a maximum stock level. Once the net stock is at or below the minimum quantity, the system will prompt the buyer to purchase a quantity to raise the net stock to the maximum quantity.

Advantages:

Disadvantages

  • Easy to understand
  • You have total control over the order point and order quantity
  • Good for newly-stocked items and those with erratic demand
  • Does not take into consideration usage, lead time, or safety stock
  • You must manually maintain the order point and order quantity

Order Point/ Order Qty - Establishes a minimum stock level to trigger a purchasing requirement in multiples of the order quantity. This method can be used if the vendor requires a minimum line item purchase quantity.

Advantages:

Disadvantages

  • Easy to understand
  • You have total control over the order point and order quantity
  • Good for newly-stocked items and those with erratic demand
  • Does not take into consideration usage, lead time, or safety stock
  • You must manually maintain the order point and order quantity

UPTO - The system generates the order point and order quantity at the time the purchase order requirements are generated. The order point is based on average period usage, lead time, review time, and safety stock. The order quantity is based on the desired number of month’s worth of stock and ABC classes.

The theory behind ABC classification is that 20% of your items account for 80% of the total annual cost. Classifying the items by their costs allows you to spend more time reviewing items that represent a larger part of your annual costs, in turn providing a better service level and increased turns. If you concentrate your efforts on the 20 percent of your items that represent 80 percent of your annual cost, you will be effectively managing 80 percent of your total annual sales cost.

Advantages:

Disadvantages

  • System maintains order point and order quantity
  • Takes into consideration lead time, average period usage, review time, months supply
  • More difficult to understand than Min/Max and OP OQ
  • Needs accurate usage and history to be effective

EOQ - The system generates the order point and order quantity at the time purchase order requirements are generated. The order point is the same as the UPTO method. The order quantity is a square root calculation that finds the order quantity that achieves the lowest total cost to carry and cost to order.

Advantages:

Disadvantages

  • System maintains order point and order quantity
  • Takes into consideration lead time, average period usage, review time, months supply
  • Time-proven (over 70 years old)
  • More difficult to understand
  • Needs accurate usage and history to be effective
  • Sometimes, the EOQ calculation yields results that would otherwise seem illogical to purchase (i.e., buying quantities greater than one year's supply; buying a fraction of a package size, etc.)


Inventory Quality Code Form View Tab in Inventory Quality Code Maintenance

The Inventory Quality Code Form View tab is where you create, edit, and delete quality codes.

The Quality Code ID is the same as most other IDs found throughout the system and serves as an identifying tag.

The Quality Code is a numeric code that the system uses for sorting purposes.

Quality Description is a brief (55 character max) text description of the quality code.

Status allows you to delete existing entries, or restore deleted ones.

See also:

Inventory Quality Code Maintenance


Inventory Quality Code Maintenance

The Inventory Quality Code Maintenance window allows you to create codes by which to define the quality of your inventory lots and more effectively segment your inventory.

ØThe Inventory Quality Code Maintenance window is found in the Maintenance menu of the Inventory module. It has two tabs when you open it: Query and Inventory Quality Code Form View. If you run a query, the results display in the List View tab, which replaces the Query tab. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.


Inventory Ranking Tab in Inventory Ranking Classification

The Inventory Ranking tab in the Inventory Ranking Classification window shows your inventory ranked by estimated annual sales dollars, units sold, cost dollars, profit dollars or hits, depending on the criteria you chose before ranking. The primary purpose for obtaining this information is to apply the 80/20 rule to your inventory (i.e., 20% of your inventory will account for 80% of your total inventory cost). The ranking helps you determine which items are in your top 20%. Another purpose might be to organize your warehouse by putting items that are accessed frequently in one area. Choosing Putaway as the Ranking Criteria and Hits as the Rank Values help you choose these items.

The Rank, Rank %, Rank Value %, and Cumulative Column details how each item ranks against others and the total. Estimated values considered for the ranking display in either the Sales Dollars, Cost Dollars, Units Sold, Gross Profit and Hits columns, depending on the criteria you chose for ranking. The Item ID and Item Description display to identify each item on the report.

If more than one location displays on the report, the report contains a section for each Location ID, with location subtotals as well as totals for all locations.

See Also:

Inventory Ranking Classification


Inventory Reallocation

The Inventory Reallocation window enables you to, one item at a time, view the transactions with allocated quantities, and the transactions need allocations, and then reduce allocations on one transaction to allocate to another transaction.

>> Find this window by opening the Inventory Allocation window, enabling the Enable Reallocation checkbox, retrieving results, and clicking the Allocate button.This window contains the following tabs: Items, Commitment Schedule, Allocate, Serial, and Lot.

See also:

Inventory Reallocation: Concepts and Features

Reallocating material from one transaction to another


Inventory Receipt Labels

The Inventory Receipt Labels window allows you to print or reprint labels for your inventory receipts by receipt type and receipt number. The process of


Inventory Return Tab in Inventory Return Shipping

The Inventory Return tab shows information that applies to the entire return that is being shipped (supplier ID, return number, buyer ID, etc.). You cannot enter a new inventory return from this tab; you must enter inventory returns in Inventory Return Entry.

Return Number identifies a particular return within the system.

Company ID is the ID of the company for which the return is being shipped. It is followed by the company’s name.

Return Location ID is the location from which the return is shipping. It is followed by the location name.

Vendor ID is the vendor to which the return is going. It is followed by the vendor name.

Supplier ID is the supplier location to which the return is going. It is followed by the supplier name.

Division ID is the supplier’s division to which the return is going. It is followed by the division name.

Buyer ID is the ID of the buyer for the return.

Authorization Number is the RMA number assigned by the supplier.

Return Date is the date on which the return was entered.

Ship Date records the date on which the return order is confirmed.

Print Packing List checkbox determines if a packing list will print when you save the data.

Fax Packing List checkbox determines if a packing list will fax when you save the data.

Once this information is populated, you must save the record.

See also:

Inventory Return Shipping


Inventory Type

Inventory Type - field allows you to select the kind of items included in the query

Setting: | Description:
Inventory | Only items intended for sale to customers will be included in the results.
Requisition | Only items intended for internal use and not for resale will be included in the results.
All | All items that fall within the search parameters will be included in the search, regardless of if they are bought to sell or keep.


Invoice Percent

Invoice % -- in a lot bill, the percentage of the lot bill total being invoiced at this time.

You can edit this field on the Lot Billing tab in Shipping or on the Lot Component tab in Direct Ship Confirmation if you want to increase the percentage of the total lot bill price paid for the order, even disproportional to the cost. Editing the invoice % will also edit the either This Invoice or This Receipt Billed.


Item Attribute Putaway Maintenance

In addition to creating putaway classes based on an item’s pick frequency, you can also assign putaway attributes to items at individual locations. These attributes allow you to include factors outside of pick frequency that should be taken into account when placing items in your warehouse. Example attributes include customer, product size (quarter inch nuts), finish (zinc plated parts), or hazardousness. By creating a putaway attribute, you can organize items by these characteristics and the system can take them into account when generating putaway lists and suggesting putaway bins.

For example, if you keep a certain quantity of item on reserve for an important customer and store that quantity away from other like items, you could enter that customer’s ID as a putaway attribute so that the system would take this into account.

This window allows you to create and edit item putaway attributes.

>> Item Attribute Putaway Maintenance is an option on the Inventory Maintenance menu. It has the Query and Form View tabs.

Click for more information on:

Inventory Putaway (WWMS): Concepts and Features


Item Categories Tab in Item Maintenance

Use the Items tab in Item Category Maintenance to add items to the bottom-level category in a particular category tree. The Items tab contains the following fields:

Item Category ID contains the code the system will use to identify the category within the system.

Item Category Description contains text that helps to identify the item category in Item Category Maintenance.

Item Description is a brief description associated with the item ID specified in the General tab. This will also display on your web site with the item ID.

The Display on Web checkbox determines if the item will display on your web site with the category specified in the Item Category ID field on this tab.

The Delete checkbox determines if the item is associated with the category specified.

See also:

Item Maintenance

About Item Categories

Item Category Maintenance


Item Category Description

Item Category Description - text that helps to identify the item category in Item Category Maintenance. This description is associated with a particular item category ID.

For example:

If one of your category IDs is CORDLESS DRILL, you might put a note as to what the category contains. In this example, you might use "drills and impact drivers" as your category description.

See also:

Item Category ID


Item Category Form View Tab in Item Category Maintenance

The Item Category Form View tab enables you to set up the most basic information and options for the category. It includes the following fields:

Item Category ID contains the code the system will use to identify the category within the system.

Item Category Description contains text that helps to identify the item category in Item Category Maintenance.

The Master Product Category checkbox determines if the category is a master product category.

The Parent Category checkbox determines if the category will be one of the “top level” categories available in B2B Seller’s Product Category drop-down field.

Caution! Activant strongly recommends that you do not use the Parent Category checkbox if you want to display your product categories in a particular sequence in this drop-down. If you want to control the sequence in which your categories appear, you should add the categories you wish to appear on the “top level” to the level just underneath the “root” in Item Category Maintenance. You can do this with a simple copy and paste.

The Display on Web checkbox determines if the category will be available on the B2B Seller web site. You should use this checkbox to help you to set up item categories without displaying them on the web until they are complete.

The Delete checkbox determines if the category will be deleted when you save the record.

See also:

Item Category Maintenance

About Item Categories


Item Category ID

Item Category ID - the code the system will use to identify item categories within the system. This is what will display when you browse categories in the Tree View in Item Category Maintenance or in the Item Category Search Popup.

See also:

Category Description


Item Category Maintenance

The Item Category Maintenance window enables you to set up and edit your item categories. In this window, you can:

  • Create new categories
  • Edit the properties of existing categories
  • Rearrange categories
  • Set up master product categories
  • Add items to a category
  • Determine if your categories will display on a B2B Seller web site

Ø Item Category Maintenance is an option on the Maintenance menu in the Inventory module. It contains the following tabs: Item Category Form View, Master Product Category, Links, Images, Classes, Items, and Subcategories. In addition, there is a Tree View on the left side of the screen.

See also:

About Item Categories

Tree View in Item Category Maintenance

Click for more information on:

Creating a New Item Category

Creating a New Subcategory

Creating a Master Product Category

Adding an Item to a Category Using Item Category Maintenance

Resequencing Item Categories


Item Code List View Tab in Alternate Code Maintenance

The Items tab in Alternate Code Maintenance is used to enter, edit, or delete the item(s) assigned to the Alternate Code specified in the Alternate Code tab.

You want to create an Alternate Code, Drill, for all drills in your inventory. You would enter the text Drill in the Alternate Code field. Then, on the Items tab, you would enter all the items with which you want the alternate code Drill associated. The Item Descriptions display to the right of the Item IDs.

You can edit the items that assigned to an Alternate Code, by deleting them with the corresponding Delete checkbox or by adding new ones. To delete all the items that are currently assigned to an Alternate Code, select the Delete All checkbox at the top of the tab. The items will be deleted when the Alternate Code is saved.

See also:

Alternate Code Maintenance


Item Commission Class Form View Tab in Item Commission Class Maintenance

The Item Commission Class Form View tab in Item Commission Class Maintenance allows you to enter, edit, and delete Item Commission Class IDs in the system.

The tab shows the Commission Class ID and the Commission Class Description associated with it.

The Delete checkbox at the bottom of the tab indicates whether a Class ID is active. Active classes are available as a choice from search windows throughout the system. When the box is checked the Class ID is not active, and not available as a choice. When the box is empty, the Class ID is active, and available as a choice.

See also:

Item Commission Class Maintenance


Item Creation Using Inventory Defaults

The Item Creation Using Inventory Defaults window enables you to create an item on-the-fly when you add a lot billing component to an order in Purchase Order Receipts or Direct Ship Confirmation. The window only appears if you try to create an item on-the-fly and add it as a lot billing component in those windows.

This window contains all of the data that you have entered in Item Defaults Maintenance, and enables you to edit all of the information so that you can add a fairly complete item record for your lot bill item without going to Item Maintenance to add it while you are trying to receive a PO or confirm a direct shipment.

Ø Item Creation Using Inventory Defaults is only available when you try to add an item that does not exist in the database as a lot bill component in Purchase Order Receipts or Direct Ship Confirmation. The window contains the following tabs: General, Accounts Info, Replenishment Info, Jurisdiction, and Service Item.

Click for more information on:

Lot Billing: Concepts and Features


Item Description

Item Description – a brief description of an Item ID. The Item Description appears and prints in most places where the Item ID appears or prints.

Create new items, edit existing ones, or delete those you no longer use in Item Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Item Maintenance, you enter an item called F40-WRIGHT. You enter the Item Description: FROSTED 40 WATT LAMP - WRIGHT CO.

See also:

Item Maintenance


Item Freight Tab in Direct Ship Confirmation

The Freight Line tab in the Direct Ship Confirmation window shows how the Receipt Freight (entered on the Freight tab) was prorated over each received line item on the direct shipment.

Important! At this time, direct shipments are not allowed for foreign suppliers.

For each line item listed, the tab shows the Item ID and Item Description. The Pricing UOM is shown for each item, as well as the item’s Unit Cost. The Freight Amount is the prorated freight amount for this line item, calculated automatically by the system based on the selection you made to prorate by freight or quantity. The Extended Cost of the line item is also shown.

See also:

Direct Shipment Confirmation


Item Future Stock Analysis Tab in Item Future Stock Analysis

This tab is both where you define the criteria of your query and view the results. The tab is broken into the following sections:

Criteria

This section determines what data is retrieved by your query. As soon as you enter all required criteria Prophet 21 runs the query; there is no need to manually start the process.

Field: | Description:
Company ID | You company ID.
Location ID | The query's results reflect inventory levels and use at this location only.
Item ID | This query applies to only a single item, defined here.
Periods | The number of demand periods for which stock levels display.
Include Quotes | Activating this checkbox causes all current and future quotes to be treated as sales orders. Expired quotes are excluded regardless of this setting.

Calculation Factors

This section displays all the factors used in producing the stock numbers shown in the body of the tab.

Field: Description:

Primary Supplier ID

The item's primary supplier. If the item has no lead time of its own, Prophet 21 may use this supplier's lead time instead, depending on your system settings.

Review Cycle

The number of days in the item'supplier's review cycle.
Average Lead Time | The item's average lead time expressed in days.
ABC Class | ABC classes are used to group items into categories based on the portion of annual inventory costs that they represent.
Demand Pattern | Determines the formula used to predict item requirements and make purchase quantity recommendations.
Safety Stock Days

The number of days of inventory kept in stock as a buffer against unanticipated stock demands and shortages.

For items that define their safety stock in days of supply, the system calculates the safety stock for each period by taking the period’s forecast, dividing by the number of days in the period (30 or 7), and multiplying by the number of safety stock days.
Lead Time Safety Factor | Used to adjust the lead time of items. The system multiplies the item or supplier's lead time by this value.
Replenishment Method | The method by which the system determines when more inventory needs to be ordered to replenish stock and exactly how much to order.
Safety Stock Factor | The multiplier applied to the safety stock number of days to "fine-tune" the safety supply maintained for High, Mid, and Low sales velocity items in an ABC class.
Lead Time Source | Shows whether the average lead time for this item is derived from the item's individual history, or taken from the supplier's performance as a whole.
Safety Stock Method

Determines how the system judges how much material to retain in safety stock.

  • Days - safety stock is based on a number of days of projected use
  • Service Level - safety stock is based on a percentage of orders filled without backorder
Forecast Formula | The best fit formula used to determine item usage for this item. Note that while there are 12 buckets for the formulas, not all of them will be filled for each query.

Period Stock Levels

This section displays a column for each demand period in the query, defined by the dates on which the period begins and ends. For each period, the tab shows the following information:

Field: Description:

Beginning Balance

This is the stock level at the beginning of the period.

Inflows

The amount of stock that will enter your inventory through various transactions. By clicking the + you can see the breakout of this number by transaction type. Transactions that contribute to inflows are:

  • Purchase Orders
  • Projected Purchases
  • Transfer
  • Production Orders
  • Secondary Process Orders
Total Inflows | The sum total of all inventory quantities of all inflow transactions listed above.
Outflows

The amount of stock that will leave your inventory through various transactions. By clicking the + you can see the breakout of this number by transaction type. Transactions that contribute to outflows are:

  • Customer Requirements
  • Scheduled Orders
  • Forecast Usage
  • Transfer Shipments
  • Production Orders
  • Secondary Process Orders
Total Outflows | The sum total of all inventory quantities of all outflow transactions listed above.
Gross Inventory Position | Beginning Balance + Total inflows - Total Outflows
Safety Stock | Additional days supply of material to protect against demand fluctuations, lead time fluctuations, and failure to review the product line.
Net Inventory Position | The gross inventory position less the safety stock.
Enter Projected Purchases | This field gives you a playground of sorts to test what your stock levels would be like in any given period if you placed a purchase order. Entering an amount here adds the value to a period's inflow. However, the period affected is the period of expected receipt based on lead time, not the period in which you enter this value.

See also:

Item Future Stock Analysis


Item History Tab in Convert Non-Stock to Stock

The Item History tab in the Convert Non-Stock Item Maintenance window shows item usage information for the item, company, and location specified in the Items tab.

The Year and Period columns show the fiscal year and period to which the usage data applies.

Actual Usage is the item’s unscheduled invoiced demand. In other words, Actual Usage is the usage the item experiences during the period not including scheduled orders. Actual Usage is a component in the Average Period Usage (APU) figure.

Scheduled Usage is the item’s scheduled invoiced demand. Scheduled Usage is maintained separate from Actual Usage because it is not factored into the APU figure.

Forecast Usage is a prediction of the current period’s usage based on actual usage for previous months. The calculation of Forecast Usage is based on the "velocity" of the item.

Forecast Deviation %, which is updated at the end of each period, shows how accurate the Forecast Usage value was for the period. The MAD % ( - also called Average Error %) shows how accurate the Forecast Usage value has been over a number of periods.

Filtered Usage is used in the Average Period Usage calculation in place of Actual Usage, only if the period’s Actual Usage is excessively high or low. The Filtered Usage is calculated at the end of the period. If a Filtered Usage value is entered (by a user or by the system), the history is marked as edited.

Tip! Filtered Usage is the only value that can be changed in the Item History window.

Service Level % represents how often during a period that your Order Hit Percentage goal was attained. The Number Of Orders is the number of orders the item actually appeared upon during the period. It is used to interpret the meaning of the Service Level %.

The Edited checkbox shown at the end of each line of history shows whether the usage data was edited, either by a user or by the system. The line is marked as edited if a Filtered Usage value is entered by a user or calculated by the system through a usage lock.

See also:

Convert Non-Stock to Stock


Item ID

Item ID — a user-defined code identifying a product that you sell. The Item ID is the primary identifier for the product.

Item IDs are usually short to simplify the identification of the actual product. For example the ID 3381-02 might represent a fixture featuring polished brass, beveled glass, and eight 60 watt bulbs. This descriptive information is usually placed in the Item Description field (which holds one line of description) or the Extended Desc field (which holds unlimited lines of description).

Create new items, edit existing ones, or delete those you no longer use in Item Maintenance. The items you create are available as choices from Item ID fields throughout the system.

If you enter an invalid Item ID, the Find Item search window appears using whatever you originally entered in the ID field as the partial key. You can select an item, change the partial key in order to find a particular Item ID, or close this window. You can also invoke this window by double-clicking the Item ID field or pressing [Ctrl] [Alt] [F].

Tip! The system provides the ability to assign not only an Item ID to a product, but also a Short Code, Supplier Part Number, Customer Part Number, Alternate Code, and UPC Code. You can retrieve an item by entering any of these codes in an Item ID field.

You can also invoke another search window, Find Item by Short Code, which allows you to view a list of items by short code, by pressing [F5] in the Item ID field.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Item Maintenance


Item ID Change Form View Tab in Edit Item ID

The Item ID Change Form View tab is used to enter an old item ID and change it into a new item ID.

The Item ID field is where you type in the old item ID. The field to the right of that is Item Description.

The Proposed Item ID field is where you type in what you want to identify the item as now.

See also:

Edit Item ID


Item ID Change List View Tab in Edit Item ID

The Item ID Change List View tab is used to enter an old item ID and change it into a new item ID. The old and new item IDs are provided in list format.

The Item ID field is where you type in the old item ID. The field to the right of that is Item Description.

The Proposed Item ID field is where you type in what you want to identify the item as now.

See also:

Edit Item ID


Item Inside Package checkbox

Item Inside Package checkbox - determines if the package contains material inside of it or if it has material sitting on top of it. This will determine if the item/UOM volume or the package type volume will be used during putaway.

See also:

Package Type Form View Tab in Package Type Maintenance


Item Merge List View Tab

From items queried from the Item Merge Query tab display on this tab. Use this window to assign each from item to a to item in a multiple item merge.

Field: | Description:
From Item ID | Use to call up a from item to merge to a to item; searchable.
From Item Description | Description stored in the system of the from item (non-editable).
To Item ID | Use to assign the to item into which the from item will merge; searchable.
To Item Description | Description stored in the system of the to item (non-editable).
Keep As Alternative Item | Checkbox option to maintain item ID in the system and points to the to item; default is checked.
Keep Restrictions | Checkbox option to carry over item restrictions to the to item; default is checked.

See also:

Item Merge


Item Merge Query Tab

This tab appears in the Item Merge window. Use this tab to perform a multiple item merge, where multiple from items are merged to multiple to items. You can query on any field in this tab to return the desired from items.

Field: | Description:
From Item ID | Use to call up a from item to merge to a to item; searchable.
From Item Description | Use to query a from item by description stored in the system.
Date Created | Use to query a from item by item creation date
Date Last Modified | Use to query a from item by last modified date
Last Maintained By | Use to query a from item by user; searchable.

See also:

Item_Merge


Item Merge Results Tab

Results of a completed item merge display on the Item Merge Results Tab. The tab appears to display the completion status of each merge. You will see confirmation that merge was successful.

Note: Since front end merge rules have been put in place to catch the majority of conflicts that would prevent a successful item merge, a merge should not fail while in progress. If, for some reason, merge does fail, an error message displays on the line. Contact technical support for help in resolving the issue if this happens.

Field: | Description:
Item Merge Run |
From Item ID |
To Item ID |
Processed Flag |
Message |
Date Created |
Created By |

See also:

Item Merge


Item Merge Tab

This is the main tab in the Item Merge window. Use this tab to perform a single item merge-- a merge of one from item to one to item.

Field: | Description:
From Item ID | Use to call up a from item to merge to a to item; required and searchable.
To Item ID | Use to assign the to item into which the from item will merge; required and searchable.
Keep As Alternative Item | Checkbox option to maintain item ID in the system and points to the to item; default is checked.
Keep Restrictions | Checkbox option to carry over item restrictions to the to item; default is checked.

See also:

Item Merge


Item Notes Tab in Item Maintenance

The Item Notes tab in Item Maintenance shows any notes that have been entered in the system for the current item, for the current "display area." A display area is the place in the system where an entered note will appear for a user to read.

For instance, a warehouse worker can enter a note regarding an item’s fragility: This item must be packed carefully! The worker then selects where the note displays or prints, such as on a pick ticket. Whenever an order is entered for this item, the Item Notes tab is active and displays the warehouse worker’s note when selected.

If there are any notes "attached" to the current item for the current display area, the Item Notes Tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

See also:

Item Notepad Maintenance

Purchase Order Receipts


Item Package Volume

Item Package Volume - if the package type has the Item Inside Package setting enabled and a volume associated with it, this displays the volume of the package. You can edit the field as long as the volume remains greater than or equal to the volume of the items that will be put into the package.

If the package type does not have the Item Inside Package setting enabled, or there is no volume listed on the package type, then the volume will be the combined volume of the default item quantity.

See also:

Package Type Tab in Item Maintenance


Item Received

Item Received – the quantity of an item received in a transfer.

For example:

10 cases of marine paint are shipped from one location to another. When the material is received, 1 case of paint is damaged. On the Items tab, 9 cases of paint are entered as the Quantity Received and on the Lot tab, 9 displays in the Item Received field.

In another example, 10 boxes of drill bits are shipped from one location to another. When the material is received, the receiving clerk enters 10 in the Quantity Received field on the Items tab, and 10 displays in the Item Received field on the Bin tab.

See also:

Transfer Receipts


Item Selection Tab in Item Future Forecast Fast Edit

This tab displays all the items that met your search criteria. While the tab displays a good amount of information for each item, there is only one editable field here: the Use Future Forecasts (DRP) checkbox. Through this tab, you can edit the DRP settings for batches of items en masse, rather than accessing each item individually in Item Maintenance. All other fields are informational only.

Field: | Description:
Use Future Forecasts (DRP) | This checkbox determines if the system calculates usage forecasts for a full year. Click here for more details.
Item ID/Description | Identifies the item on the line. Note that if you included multiple locations, the same item may appear on multiple lines, one for each location returned.
Location ID/Name | Identifies the location to which this information applies.
Product Group ID/Name | Identifies the product group to which the item belongs.
Supplier ID/Name | Identifies the supplier to which the lead time information pertains.
Item Published Lead Time | The number of days from order to receipt, according to the supplier.
Item Average Lead Time | The number of days from order to receipt, derived from an average lead time across all orders for this item.
Supplier Average Lead Time | The number of days from order to receipt, derived from an average lead time for orders for this item from this specific supplier only.
Purchase Class ID | The purchase order class to which this item is assigned.
Demand Pattern | The item's demand pattern. For more information on demand patterns, click here.
Replenishment Method | The item's replenishment method.

See also:

Item Future Forecast Fast Edit


Item Service Level Report

The Item Service Level Report window enables you to access information regarding how well you are able to fill customer requests for product at the time an order is placed. You can use this report as a tool to help judge if inventory is being purchased effectively.

Ø This option is found in the Reports menu of the Inventory module. The window contains one tab: Criteria.

Click for more information on:

Printing a Report


Item Shipments Tab in Transfer Entry

The Item Shipments tab in Transfer Entry displays information regarding all shipments for a particular line item on a transfer. For each shipment of the selected line item on a given transfer, the tab lists the following: Shipment Number, Print Date, Carrier, Tracking Number, Quantity, UOM, and Ship Date.

All fields on this tab are information only; you cannot edit any of them.

See also:

Transfer Entry


Item Tab in Direct Ship Confirmation

The Items tab in Direct Ship Confirmation shows all the items on the PO you are confirming.

Important! At this time, direct shipments are not allowed for foreign suppliers.

For each item, the tab shows the Item ID, the Item Description, and the Quantity Ordered on this purchase order. If there have been prior receipts for the item, the Prior Qty Received and Quantity Remaining are also shown.

The Quantity Received field holds the quantity of the item received on this shipment. The UOM field shows the unit of measure in which the items were received.

The Complete checkbox indicates whether this line item has been completely confirmed.

See also:

Direct Ship Confirmation


Item Tab in Item History

The Item tab in the Item History window is used to specify the Company, Location, and Item for which you want to view or edit item history information.

The Company ID is shown at the top, followed by the Location ID and Item ID. Once this information is entered, the item history information is displayed in the History tab.

See also:

Item History


Items Tab in Consigned External Count Analysis

This tab displays a list of all the items that were part of the selected count. Each item appears on its own line and displays the following information:

Field: | Description:
Item ID/ Description | Identifies the item on the line. Note: Clicking the Item ID field opens the Item Master Inquiry window, already populated with information about this item.
UOM | The unit of measure used in the external count.
Count Quantity | The item quantity at the consignment location according to the external count imported into your system.
Location Comparison Quantity | The item quantity at the consignment location according to Prophet 21, as defined in the Count tab.
Quantity Discrepancy | The difference between the count quantity and the comparison quantity.
Quantity Available for Usage Order | The item quantity available for a usage order.
Select for Usage Order | Enable this checkbox to add this item to a consignment usage order.
Quantity for Usage Order | If you've added this item to a consignment usage order, this defines the quantity of item you want assigned to the line. This defaults to the discrepancy, but you can adjust it if needed.
Total Quantity on Previous Usage Orders | The total amount of this item that's already been placed on consignment usageorders based on this count.

See also:

Consigned External Count Analysis


Items Tab in Container Receipts

The Items tab displays all the items contained in the container you are receiving. These items might belong to several different purchase orders if that is how they were packed, however this tab only displays line items for purchase orders that use the same currency.

PO Number is the purchase order number of the purchase order this item belongs to.

PO Line Number is the line that this item occupies on the PO.

Release is the item’s release number, which indicates the order the item appears on a scheduled order.

Item ID is the item you ordered.

Item Description is a brief description of the item.

Vessel Quantity Unloaded is the quantity of item that was unloaded in this container at the port of discharge. This might be different from the amount that was loaded onto the vessel because of damage in shipping, shrinkage, or similar reasons. Also, the total quantity ordered for a line item might not fit into a single container, meaning that the quantity unloaded is not the total quantity shipped or ordered.

Vessel Quantity Remaining is the quantity shipped on this vessel that you still haven’t received. This is likely because your line item shipped in multiple containers.

Container Quantity Received is the quantity of item received to your purchasing location from this container.

UOM is the unit of measure by which the item was loaded into the container.

Status displays the status of this line on the PO. It can be set to Open or Complete.

See also:

Container Receipts


Items Tab in Convert Non-Stock to Stock

Once you have entered your criteria and applied the query in the Criteria tab, you will be brought to the Items tab. All items meeting your criteria will be displayed, though only non-stock items are considered. Additionally, other charge items, lot group items, and requisition items will not appear under any circumstances.

Field: | Description:
Item ID | Item ID of the line item
Item Description | Description of the line item
Quantity on Hand | Quantity you currently have available at your location
Number of Transactions | Number of transactions over the specified range of periods
Stockable | This checkbox will be blank for all items appearing, but if you wish to convert any items from non-stockable to stockable, check this box for the line item you wish to convert.
ABC Class | ABC class of the item. This field will be blank and uneditable at first. However, once you check the stockable checkbox, you may enter information here. This is not a required field.
Replenishment Method | Drop down menu from which you can choose the inventory tracking method for purchasing recommendations. This field will be blank and uneditable at first. However, once you check the stockable checkbox, you may enter information here. This is not a required field.
Minimum/Order Point | The minimum quantity, or order point, of an item if its Replenishment Method is Min/Max or OP/OQ. When the replenishment method is Min/Max, the value entered in this field is the minimum quantity to keep in stock for this item. This field will be blank and uneditable at first. However, once you check the stockable checkbox, you may enter information here. This is not a required field.
Maximum/Order Quantity | The maximum quantity or order quantity of an item if its Replenishment Method is Min/Max or OP/OQ. When the Replenishment Method is Order Point/ Order Quantity, the value entered in this field is the quantity to order when the value in the Minimum/Order Point field is reached. This field will be blank and uneditable at first. However, once you check the stockable checkbox, you may enter information here. This is not a required field.

The system will automatically set the Period First Stocked and Year First Stocked to the date of the conversion for any item made stockable through this window; you do not need to enter this information yourself.

See also:

Convert Non-Stock to Stock


Items Tab in Convert Transaction for Revision

The Items tab in Convert Transaction for Revision shows you the items and their description associated with the transactions listed in the Transactions to Change Revisions tab in the lower section of the window.

When you check the Use Revisions checkbox, the item becomes subject to revision tracking and the Revisions tab is available to set up revision levels for the item.

See also:

Convert Transaction for Revision


Items Tab in Generate Accessory Items

The Items tab allows you to view the list of probable accessory items generated when you selected Generate Accessory Items from the RMB menu in the Parent Criteria or Accessory Criteria tabs. You can also determine which items are to be made accessories, if the accessories auto-populate quantity, as well as the scale of accessory quantities against parent quantities.

The list of items is in alphanumeric sequence by parent item ID. There may be multiple proposed accessory items for a single parent item; select the Create Accessory checkbox to determine which items will be added to the parent item's accessory list.

The following fields are available on the Items tab:

Item ID is the parent item ID for the pairing. This is the item that, when entered on an order, will prompt the taker with an accessory. The Item Desc field is the description for this item ID.

Proposed Accessory Item ID is the item ID for the item that will be suggested to the order taker when the parent item is entered on an order. The Accessory Item Desc is the description associated with the accessory item.

Unit Quantity is the quantity of the accessory item that will be suggested for the quantity of the parent item specified in the Parent Unit Quantity field.

Unit of Measure determines the unit in which the Unit Quantity is measured. You can select amongst default units.

Parent Unit Quantity is the quantity of the parent item for which the accessory item's Unit Quantity will be suggested.

Parent Unit of Measure determines the unit in which the Parent Unit Quantity is measured. You can select amongst default units.

The Auto-Populate Qty checkbox determines if the system will automatically fill in the quantity of the accessory item.

The Scale to Parent Qty checkbox determines if the recommended order quantity for this accessory item will be scaled at order entry time to correspond to the order quantity of the parent item.

% Orders indicates the percent of sales orders on which the parent item appears that the proposed accessory item also appears.

The Create Accessory checkbox determines if the proposed accessory item will be made into an accessory item and associated with the specified parent item with all the settings specified on this tab. You can select all or de-select all the proposed accessory items on the right-mouse-button menu.

See also:

Generate Accessory Items


Items Tab in Inventory Adjustments

The Items tab in the Inventory Adjustments window allows you to enter adjusted stock amounts for one or more items. The adjustments apply for the Company ID and Location ID shown in the Adjustments tab, and are posted to the general ledger in the Period and Year shown.

For each item on the adjustment, the tab shows the Item ID and Item Description. Beneath the Item ID, the Quantity On Hand and Quantity Allocated are shown.

The amount to add to stock or to take away from it is shown in the Adjustment Amount field. An amount with no sign (e.g., 200) indicates the quantity should be adjusted up. An amount with a negative sign (e.g., -200) indicates the quantity should be adjusted down. For instance, if the quantity should be decreased by 400,
-400 would be entered.

The New Qty On Hand is the corrected inventory amount after the stock adjustment is performed. The system uses this formula to calculate it:

New Qty On Hand = Qty On Hand + Adjustment Amount

The Unit Of Measure (e.g., Box, Case, etc.), Unit Size, and Unit Cost of the adjusted items are shown. The Moving Average Cost of the items are also shown.

If you use a system generated schedule for cycle counting, you may use the Add to Cycle Count checkbox to add the line item to the next cycle count, regardless of when it would normally appear next in the schedule.

See also:

Inventory Adjustments


Items Tab in Inventory Reallocation

The Items Tab in Inventory Reallocation allows you to select the item that you want to reallocate from one customer's transactions to another.

Fields on this tab include: the Item ID and Item Description, the Quantity On Hand, Quantity Allocated, Quantity Available, Quantity Backordered, and Future Quantity.

A right mouse button Deallocate All Items command allows you to deallocate all items from all transactions. Any transactions that are skipped (because they are associated with a tag, secondary process, slab/stone item, or order-based transfer) are listed in a system message.

When you select one of the items in this tab, transactions relating to this item show in the Allocate tab. Additional information is also available on the Commitment Schedule tab.

See also:

Inventory Reallocation

Inventory Reallocation: Concepts and Features

Reallocating material from one transaction to another


Items Tab in Inventory Return Shipping

The Items tab is used to view information related to line items as entered in the Inventory Return Entry window. You cannot enter inventory returns on this tab; you must do it though Inventory Return Entry.

The Item ID field is the identification code used by the system to identify an item.

Item Description is a brief description of the entered item ID.

Quantity Available contains the quantity available for return.

Quantity Picked contains the quantity of the item that has printed on a pick ticket.

Quantity Shipped is where you enter the quantity that got shipped.

Disp contains the disposition of the item. This field is not updateable and is blank if the shipping quantity is equal to or greater than the quantity entered in Inventory Return Entry. The disposition will change to "C" if the return is undershipped, signifying that the remaining quantities, as entered in the Inventory Return Entry, will be canceled.

UOM contains the unit of measure of the item.

See also:

Inventory Return Shipping


Items Tab in Item Category Maintenance

Use the Items tab in Item Category Maintenance to add items to the bottom-level category in a particular category tree. The Items tab contains the following fields:

Item ID is the code for the item within the system. This item will display on your B2B Seller web site when a customer selects the category with which the item is associated.

Item Description is a brief description associated with the item ID. This will also display on your web site with the item ID.

The Display on Web checkbox determines if the item will display on your web site with the category specified on the Item Category Form View tab.

The Delete checkbox determines if the item is associated with the category specified.

Tip! You can right-click within this tab and add, insert, or delete records using the right mouse button menu. This menu also enables you to determine the sequence in which the items display on the web site using the Move to Top, Move to Bottom, Move Up, and Move Down commands.

See also:

Item Category Maintenance

About Item Categories


Items Tab in Lot/Bin Reconciliation

The Items tab in Lot/Bin Reconciliation displays a list of items that have returned from the search, and allows you to select an item to reconcile.

The Item ID field displays the ID in the system for the item returned. If you click the item ID in this field, the system will take you to the Lot/Bin tab, where you can reconcile the lots and bins for that item.

Item Desc is an extended description of the item.

Qty on Hand is the number of the particular item that exist in the location.

Qty Allocated is the number of the particular item that have been allocated for an order in the location.

See also:

Lot/Bin Reconciliation


Items Tab in Physical Count

The Items tab in the Physical Count window shows all items that match the parameters entered on the Criteria tab.

The tab shows the range of Location IDs, Primary Supplier IDs, and Bins that were entered on the Criteria tab.

For each item, the tab shows the Item ID, Item Description, and the Quantity On Hand (according to the system). The New Quantity On Hand (which defaults to the Quantity On Hand) should be edited to show the actual quantity in your warehouse, if it is different than the Quantity On Hand.

The Unit Of Measure (e.g., Box, Case, etc.) and Unit Size for the item is shown. The Unit Of Measure can be edited.

See also:

Physical Count


Items Tab in Planned Transfer Entry

The Items tab is used to specify which items, and how many, you want to transfer to another location.

Items must be entered one at a time. For each item, you must enter the appropriate Item ID. The system displays the Item Description and shows the quantity that is currently available (Quantity Available) for transfer. You can then enter the Quantity Requested and check the UOM in which the items are packaged (e.g., each, box, case, etc.). The Quantity Allocated field will automatically populate based on your transfer request and the quantity available.

The Delete checkbox is used to delete a line item from a transfer. You cannot delete an item from a transfer once it has been approved by a supervisor (if using the Approvals feature), or shipped.

See also:

Planned Transfer Entry


Items Tab in Purchase Order Receipts

The Items tab in Purchase Order Receipts shows all the items on the purchase order you are receiving.

For each item, the tab shows the Item ID, the Item Description, and the Quantity Ordered on this purchase order. If there have been prior receipts for the item, the Prior Qty Received and Quantity Remaining are also shown.

The Quantity Received field holds the quantity of the item received on this shipment. The UOM field shows the unit of measure in which the items were received.

The Complete checkbox indicates whether this line item has been completely received.

The Exclude From Lead Time checkbox prevents the system from using this item’s delivery information when calculating average lead time.

Activating the Wrong Part Received checkbox flags this line as a quality issue for the supplier, as discussed in Receipts Issue Code Maintenance.

If you are reviewing unapproved receipts, then you have the option of seeing all the items on the PO associated with the receipt, even if the receipt quantity was zero. You can access this option by right-clicking the Items tab and selecting Set Show All Items On PO On.

See also:

Purchase Order Receipts


Items Tab in Restricted Class Maintenance

This tab displays the items to which this restricted class has been assigned. Using this tab, you can also add and remove other families from this restricted class.

Note: This tab does not include items belonging to larger categories to which restricted classes have been assigned. For example, if you assign a restricted class to a specific price family, this tab will not display all the items affected by that assignment; it only displays items that have been marked restricted on the item level.

Each item ID and description appears on its own row.

You can change an item's assignment to this class by updating the Status option.

A second group of lines with identical fields falls under the heading Excluded Items. Items entered here are not considered part of the restricted class, allowing you to create individual exceptions to the rule established by the class.

See also:

Restricted Class Maintenance


Items tab in Reverse PO Receipts

Each line item that appears on the selected PO receipt appears in this tab.

Field: Description:

Item ID
Item Description

These fields identify the line item.

Quantity Ordered

This is the total quantity of item ordered on the entire PO.
Quantity Received | The quantity of item received for this receipt only.
Prior Quantity Received | If there were prior quantities of this item received against the same PO earlier, the total amount of all prior receipts appears here.
Quantity Available | The item's available quantity on hand. The value in this field must equal or exceed the quantity received in order to reverse the line.
UOM | All of the quantity fields express values in terms of the unit of measure shown here.
Reverse

Select this checkbox to reverse the receipt of this line. Upon saving, the system will un-receive all lines with this checkbox checked.

Note: You can only un-receive entire lines. Activating this checkbox does not open any of the other fields for editing.
Update Lead Time | Select this checkbox to remove this receipt line from the lead time calculations for this item.

See also:

Reverse PO Receipts


Items Tab in Serial Number Utility Maintenance

The Items tab in Serial Number Utility Maintenance lists all the serialized items that appeared on the transaction you specified in the Serial Number Utility Maintenance tab.

The tab displays the Item ID, description, and quantity for each serialized line item that appeared on the transaction. None of these fields are editable. However, you may choose a line form this tab by clicking on it. The chosen line is the one you will edit in the Serial Numbers tab.

See also:

Serial Number Utility Maintenance


Items Tab in Transfer Entry

The Items tab is used to specify which items, and how many, you want to transfer to another location.

Items must be entered one at a time. For each item, you must enter the appropriate Item ID. The system displays the Item Description and shows the quantity that is currently available (Quantity Available) for transfer, and how much is currently requested (Quantity Requested). You can then enter the Quantity Allocated and check the UOM in which the items are packaged (e.g., each, box, case, etc.). The Quantity Shipped field shows what quantity has already shipped to the destination location. The Quantity On TBO field shows you how much of this item is already on transfer backorder.

The Delete checkbox is used to delete a line item from a transfer. You cannot delete an item from a transfer once it has been approved by a supervisor (if using the Approvals feature), or shipped.

See also:

Transfer Entry


Items Tab in Transfer Receipts

The Items tab in Transfer Receipts shows those items, and how many, that were transferred from another location. This tab also shows the quantity of each item that was actually received.

For each item, the tab shows the Item ID and Item Description. The Quantity Transferred column shows the quantity confirmed as shipped from the source location. The Quantity Received column is where the actual quantity that was received at the destination location is entered. The UOM shows the units in which the items were packaged (e.g., each, box, case, etc.).

The UOM can be edited if the destination location stocks or sells the item in different units. The Quantity Received field can be edited if material is missing from the shipment, or was broken during the transfer.

If the Quantity Received is less than the Quantity Shipped, a warning message displays:

Under Receiving – Return To Stock?

If you choose to continue, another message displays prompting you to return the allocated items to stock:

Return To Stock?

Return the items to stock if they can be used to fill another order. If the items are damaged or cannot be returned to stock, specify a reason on the Adjustment tab.

See also:

Transfer Receipts


Items Tab in Transfer Shipping

The Items tab in Transfer Shipping shows which items, and how many, are to be transferred to another location. This tab also shows the quantity of each item that actually shipped.

For each item, the tab shows the Item ID and Item Description. The Quantity Available field shows you how much free stock of the item you have at the source location. The Planned Transfer field shows the quantity originally entered on the transfer. The Prior Quantity Shipped field shows how much of the item has already shipped. The Ship Quantity column shows the quantity is being shipped in this batch. The Quantity on TBO shows the total quantity of the item on backorder for transfer, including any for this transaction. The UOM shows the units in which the items were packaged (e.g., each, box, case, etc.).

Only the Ship Quantity and the UOM can be edited. If the Ship Quantity is edited so that an undershipment results, a warning message displays:

Undershipment! Continue?

If you choose to continue, another message displays prompting you to return the allocated items to stock:

Return To Stock?

Return the items to stock if they can be used to fill another order or transfer. If the items are damaged or cannot be returned to stock, specify a reason for the undershipment on the Undership tab. You may also elect to change the disposition to B, and make the adjusted quantity into a transfer backorder.

You can also add line items to the shipment, just as you would add a line to an order. Place your focus in the last line and press Tab or Enter until a new line appears. Items added to a transfer must already exist at both the source and destination locations.

Note: The disposition field is not available for items added during transfer shipping.

See also:

Transfer Shipping


Items Tab in Vessel Receipts

The Items tab in Vessel Receipts displays information on the items loaded onto the vessel selected in the Vessel Receipt tab.

PO Number is the purchase order number of the purchase order this item belongs to.

PO Line Number is the line that this item occupies on the PO.

Release is the item’s release number, which indicates the order the item appears on a scheduled order.

Item ID is the item you ordered.

PO Quantity Available is the open amount left on this purchase order. The system calculates this value by using the formula: (quantity ordered – quantity received – quantity already on vessels)/unit size.

PO UOM is the purchase unit of measure.

Container Name is the name of the container that holds this item.

Unit Quantity is the quantity of item, expressed in its base unit UOM, held within the container.

Container UOM is the unit of measure by which the item was loaded into the container.

Status displays the status of this line on the PO. It can be set to Open or Complete.

If you enable the Complete PO checkbox before receiving the total ordered amount, the system under-receives the line and cancels the open balance. The system automatically enables this checkbox when you receive the full amount ordered.

See also:

Vessel Receipts


Keywords

Keywords - words associated with an item aside from name, description, and category. You can search for items using these keywords when using the advanced item search.

Enter and edit an item's keywords in the Keywords Tab in Item Maintenance.


Keywords Tab in Item Maintenance

The Keywords tab in Item Maintenance is where you enter any and all keywords you wish to associate with an item. These keywords become additional ways to locate an item using a search in the advanced item search popup windows.

This tab has a single field, Keywords, which holds up to 8,000 characters. You do not need to separate keywords with anything more than a space.

See also:

Item Maintenance


Label Format

Label Format -- is the label layout that will print in the Tag Repackaging window. This field is displayed as a combination of the Label Definition ID and Label Type, in the format LABEL DEFINITION ID - Label Type. The default label is pulled from the ship to record (if one is specified), then the customer record (if one is specified), and then the customer default record.

See also:

Criteria tab in Tag Repackaging Labels


Label Type in Inventory Labels

Label Type -- determines the type of label you are printing.

Option: | Result:
Item | You will print item labels.
Bin | You will print bin labels.


Labor Tab in Item Maintenance

The Labor tab in Item Maintenance is where you can designate labor codes to be defaults for certain service items. When you do this, the system automatically populates the designated labor codes on a service order when you enter the item. This is useful if a labor code is commonly assigned to an item when it is serviced.

For example, if most your service work begins with an inspection, you could assign the inspection labor code to your service items and the system will immediately add the inspection task to the service order when you enter a line item.

You can add multiple labor codes to an item, and since the tab tracks sequence, you can use this tab to attach whole sequences to default on service orders for an item.

Each code appears on its own line and displays the Labor ID, Description, Sequence, and Row Status.

See also:

Item Maintenance

Click for more information on:

Service and Maintenance Functionality: Concepts and Features


Landed Cost Calculation Method

Landed Cost Calculation Method – the numeric value that you enter in this field represents either a dollar amount or a multiplier depending on the option selected in the $ Per field. The data in the Calculation Method field and the $ Per field should read somewhat like a sentence.

For Example:

Your company adds a $1.00 landed cost charge for every 200 dollars worth of material that is shipped to customers. In order for the system to add this landed cost to customer orders, you enter 1.00 in the Calculation Method field and select the Dollar Amount option from the $ Per field. When you select the Dollar Amount option, the $ field appears. You enter 200.00 in the $ field. Therefore, your Landed Cost charge would be: $1.00 for every $200.00 of material shipped.

See also:

Landed Cost Driver Maintenance


Landed Cost Driver

Landed Cost Driver – a mechanism that is used to describe and estimate the landed cost that is combined with the cost of inventory received against a purchase order. A landed cost driver is set up in Landed Cost Driver Maintenance.

You must assign each driver one of the pre-defined landed cost categories and a GL clearing account. You can only assign one landed cost driver to a landed cost category, but you can have a second account for tax purposes.

Important! You must have landed cost categories set up before creating and assigning landed cost drivers.

For example:

Your company has two locations. Each location uses a different carrier, UPS and FedEx, for shipping their products. Each of these carriers charges a different amount for shipping material. In order to ensure that each order your locations ship includes the landed cost charge specific to that location, you would create a landed cost category called Freight in the Landed Cost Category Maintenance window. Within that category, you need to create two separate landed cost drivers, in the Landed Cost Driver Maintenance window, one called UPS, and the other called FedEx. You can then assign different calculation methods to each driver that calculates the correct charge to add to the shipments.

See also:

Landed Cost Driver Maintenance


Landed Cost Driver Description

Landed Cost Driver Description – a brief description of a Landed Cost Driver.

For example:

You want to set up a Landed Cost Driver for the landed cost charged by shipping material to a certain location. Your carrier, UPS, adds a $1.00 dollar charge for every item shipped to your company. You set up a driver called UPS in Landed Cost Driver Maintenance, and in the Landed Cost Driver Description field, enter UPS Shipping Charge.

See also:

Landed Cost Driver Maintenance


Landed Cost Driver Form View Tab

The Landed Cost Driver Form View tab has multiple functions. It allows you to:

  • Add, delete, or edit a Landed Cost Driver
  • Save a Landed Cost Driver record to your PC
  • Access the List View tab
  • Close the tab that is open during the current session
  • Access online help

The Company ID field holds the ID of the company for which you are creating a driver. Use the Landed Cost Driver and Landed Cost Category fields to enter the name of your Landed Cost Driver and the category to which it belongs.

The options displayed in the Landed Cost Driver Type drop-down list are determined by the types that you select on the Landed Cost Driver Search Order tab.

The Location ID, Supplier ID, Carrier ID, Product Group ID, Manufacturing Class ID, Item ID, Commodity Code, Calculation Method, $ Per fields also appear on the tab. These fields may or may not be accessible depending on what Landed Cost Driver Type you select.

The Calculation Method and $ Per fields work together to determine the calculation method for a Landed Cost Driver and how it is applied.

Application Point determines when the landed cost driver should be applied.

Currency ID defines the currency this landed cost driver uses. While it defaults to your home currency, you can set it to anything available in your system. When the system applies this driver to the material, it also performs a currency exchange using the exchange rate in effect on the date of the application point. This conversion changes the landed cost to your home currency in order to determine the home amount of landed cost the system must prorated among the received material.

Notes: A landed cost driver does not need to use the same currency as the purchase order it is attached to, and if you attach multiple drivers to a single purchase order, they may all use different currencies. This allows you to pay for landed cost services in the currency of the supplier who gives them, even if they are different.

When you receive material, the system converts all landed costs that use foreign currency to your home currency using the exchange rate in effect on the date of receipt. It uses this value to update the value of your inventory.

When you convert a landed cost to a voucher and pay your vendor’s bill, the system performs another conversion, using the exchange rate in effect on the date of payment. Any difference between this value and the one derived at the time of material receipt is posted to the Currency Variance Account.

The Status field allows you to select whether you want the Landed Cost Driver to be Active or Deleted from the system.

How the Tab Works

To access all the functionality of this tab, place the cursor in the Landed Cost Driver field, press the right-mouse button, and select one of the available options. The following chart describes each option:

Option | How it works
Insert | Clears the Form View tab and makes it available for new data. Inserts a new line on the List View tab so you can enter a new Landed Cost Driver.
Add | Clears the Form View tab and makes it available for new data. Inserts a new line on the List View tab so you can enter a new Landed Cost Driver.
Delete | Removes the current Landed Cost Driver from the list of active Landed Cost Drivers.
Save | Saves the changes to a Landed Cost Driver record.
Save As | Saves the Landed Cost Driver record to a file that you define on your PC.
Show Form View | No functionality in this window.
Show List View | Makes the list view tab accessible. All available Landed Cost Drivers display on this tab.
Show Timestamp View | Makes the Timestamp tab accessible. Shows the name of the user and the date and time a record was last edited.
Close Tab | Closes the tab in which you are currently working without closing the window.
Help | Activates Activant Online Help.

See also:

Landed Cost Driver Maintenance


Landed Cost Driver Type

Landed Cost Driver Type – used to determine the levels at which the company searches for Landed Cost Drivers. Available Landed Cost Driver Types include: Company, Location, Product Group, Supplier, Supplier/Location, Supplier/Product Group, and Commodity Code.

Landed Cost Driver Types, and the order in which the system searches for Landed Cost Drivers, are selected on the Landed Cost Driver Search Order tab in Company Maintenance.

See also:

Landed Cost Driver Maintenance


Landed Cost Multiplier

Landed Cost Multiplier – the numeric value that you enter in this field represents either a dollar amount or a multiplier depending on the Calculation Method selected. The data in the Calculation Method field and the Multiplier field should read somewhat like a sentence.

For Example:

Your company adds a $1.00 landed cost charge for every 200 dollars worth of material that is shipped to customers. In order for the system to add this landed cost to customer orders, you enter 1.00 in the Multiplier field and select the Dollar Amount option from the Calculation Method field. When you select the Dollar Amount option, the $ field appears. You enter 200.00 in the $ field. Therefore, your Landed Cost charge would be: $1.00 for every $200.00 of material shipped.

See also:

Landed Cost Tab

List View Tab in Landed Cost Driver Maintenance


Landed Cost Tab

The Landed Cost tab allows you to modify Landed Cost Driver information. In many of the windows, a Landed Cost tab appears in both the header and footer. In these cases, the header tab refers to landed costs that apply to the entire order. The footer tab refers to landed costs that apply only to the selected line item.

Header Tab

The landed cost tab located in the window header shows the Driver and Description fields show the driver name and a brief description of that driver. The Currency ID field shows the currency of the landed cost. The Application Point field lets you select when a landed cost should be applied to the transaction or item. The Multiplier, Calculation Method, and Dollar Amount fields also appear on the tab. If the landed cost driver is for tax purposes in purchasing, a tax checkbox displays. There is also a Status drop-down field at the bottom of the tab.

In addition, the Landed Cost tab in Purchase Order Receipts and Transfer Receipts shows the orders Estimated Landed Cost and a checkbox that shows which landed cost amounts have been edited.

If you choose to edit the landed cost amounts, the amount that you specify is prorated on line items that have a received quantity.

All information in the header tab can be modified.

Important! If the landed cost amount of any landed cost driver is edited, you must delete that driver and add it to the system again if you want the system to recalculate the landed cost for your edited driver. This is because the system cannot retrieve the original value of the calculated landed cost.

Footer Tab

The landed cost tab located in the window footer shows the Item ID and Description of the item to which this landed cost applies, the Landed Cost Driver and Description applied to the item, the Multiplier, Calculation Method, Dollar Amount, Landed Cost Amount, and Total Landed Cost for Item. If the landed cost driver is for tax purposes in purchasing, a tax checkbox displays.

The information presented in this tab is information only, with one exception: you may edit the landed cost driver information for item ID landed cost drivers, as well as add or delete item ID landed cost drivers.

How the Tab Works

To access all of the functionality of this tab, place the cursor anywhere on the tab, press the right-mouse button, and select one of the available options. Some or all the following options will be available:

Option:

How it works:

Insert

Allows you to insert a new landed cost driver by inserting a new, blank line above the current line with your cursor.

Add

Allows you to add a new landed cost driver by adding a new, blank line after the last landed cost driver displayed on the tab.

Delete

Deletes a landed cost driver or blank line from the tab.

Recalculate Landed Cost

Allows you to calculate landed cost before saving and see the estimated landed cost of an order. Landed cost will only be calculated if one or more of the receiving line items have any received quantity. Items that have no received quantity are excluded from the calculation.

Important! If any changes are made on the Items or Landed Cost tabs after you recalculate, you must recalculate the landed cost again.

If you do not recalculate before saving, the system will automatically recalculate.

Note: This option is only available in the Purchase Order Receipts and Transfer Receipts windows.

Show Drivers Extended Info

Allows you to view more detailed information on a particular landed cost driver by invoking the Landed Cost Driver Extended Info window.

Edit

Allows you to edit a particular landed cost driver.

Help

Activates Activant Online Help.

This tab appears in the following windows:

Purchase Order Entry

Purchase Order Receipts

Requisition Purchase Orders

Transfer Entry

Transfer Shipping

Transfer Receipts

See also:

Landed Cost


Last Evaluation Date

Last Evaluation Date - the date of the last inventory evaluation a particular item received in order to determine its demand category.


Last Rec PO With Disc

Last Rec PO With Disc – your cost of an item the last time it was received, after any discounts were taken.

The Last Rec PO With Disc is taken from the purchase order on which the item was received. It is updated when material is received.

See also:

Item Maintenance


Lead Data Tab

The Lead Data tab contains information on the various dates associated with a given item, especially as they pertain to delivery times. The system shows when a particular purchase order was generated, when it was received, what the expected lead time on the order was, what the actual lead time was, and what the variance between the two is.

See also:

Item Maintenance

Supplier Maintenance


Limit Transfers to Complete Fulfillment checkbox

Limit Transfers to Complete Fulfillment checkbox – enabling this checkbox will only allow transfers to be generated if they can completely fill the order quantity. If the order cannot be filled, then the system will generate a transfer requirement only, and Transfer Requirements/Generation must be run in order to fully create the transfer.


Line Freight Tab

The Line Freight tab window shows how the Receipt Freight (entered on the Freight tab) was prorated over each received line item on the receipt. If the Currency Type is changed on the Freight tab, the costs will be carried over here.

For each line item listed, the tab shows the Item ID and Item Description. The Pricing UOM is shown for each item, as well as the item’s Unit Cost. The Freight Amount is the prorated freight amount for this line item, calculated automatically by the system based on the quantity or weight of the line item. The Landed Cost Amount is the total landed cost per unit of the item. The Extended Cost of the line item is also shown.

The freight charges for each line item are reflected in the Last Received PO Cost.

Tip! If the Currency ID field is visible on the Freight tab, the unit, freight, and extended costs are displayed in that currency.

Note: This tab also appears in the Un-Receive PO Receipts window, but all the information there is informational only; you cannot alter freight amounts there.

This tab appears in the following windows:

Purchase Order Receipts

Transfer Receipts

Reverse PO Receipts

See also:

Prorate Freight By


Line Item Terms Tab in Item Maintenance

The Line Item Terms tab in Item Maintenance is used to specify terms for a particular item that will be applicable based on how the Line Item Terms system setting in Order Processing System Settings General is set.

There is only one field on this tab: Terms Discount Percent. This allows you to set the discount percentage for that item in the item record.

See also:

Item Maintenance


Link Area

Link Area – defines the area of the system in which your link will display.

Setting: | Description:
Item Maintenance Link | Link displays in Item Maintenance.
Production Order Link | Link displays in Production Order Entry and Production Order Processing.
Purchase Order Link | Link displays in Purchase Order Entry and PO Requirements/Generation.
Sales Order Link | Link displays in Order Entry, RMA Entry, Front Counter, and Shipping.
Thumbnail Link | A thumbnail image is a miniature version of a large picture with the exact same proportions only smaller. They are typically used for e-commerce storefronts.
Transfer Link | Link displays in Transfer Entry and Transfer Shipping.
Vendor RFQ | Link displays in RFQ records in both Order Entry and Purchasing.
Web Full Link | The web full image is simply the original, larger version of the thumbnail image. They are typically used to view details of thumbnail images on the web.


Link Name

Link Name – the name or description you give to a link you associate with an object. It only shows if you have defined the link to work in that area of the system.

See also:

Document Links tab


Link Name (B2B)

Link Name

Link Name - determines how the link appears on the web site. The link URL you enter in the Link Path field does not display on the web site; the link name you enter in this field will display on the web site. But clicking the link will take you to the URL (or document) specified in the Link Path.

See also:

Links Tab in Item Category Maintenance

About Master Product Categories

About Item Categories


Link Path

Link Path – specifies the file path to where you are linking. You can browse your options by double-clicking the field.

See also:

Documents Links tab


Link Path (B2B)

Link Path

Link Path - contains the URL for the link you want to create. This will be associated with the value in the Link Name field so that when you click the link name on the B2B Seller web site, your web browser will open the URL (or document) entered in the Link Path field.

See also:

Links Tab in Item Category Maintenance

About Master Product Categories

About Item Categories


Links Tab in Item Category Maintenance

The Links tab enables you to set up specific links that will display on you web site for the master product category selected on the Item Category Form View tab. This tab contains the following fields:

Web Display Type determines in which layout position on the web page the link appears.

Link Name determines how the link appears on the web site. The link URL you enter in the Link Path field does not display on the web site; the link name you enter in this field will display on the web site. But clicking the link will take you to the URL (or document) specified in the Link Path.

Link Path contains the URL for the link you want to create. This will be associated with the value in the Link Name field so that when you click the link name on the B2B Seller web site, your web browser will open the URL (or document) entered in the Link Path field.

The Display on Web checkbox determines if the description will display on your web site.

See also:

Item Category Maintenance

About Item Categories


List Price

List Price – the cost of an item’s purchase unit. The List Price is used as the starting point from which all discounts are taken.

See also:

Item Maintenance


List Tab in Transfer Pallet Receiving

Use this tab to receive multiple pallets at once. It has all the same fields as the Form View tab, and is used in exact the same way. It opens automatically if your query returns multiple pallets.

See also:

Transfer Pallet Receiving


List Tab in Transfer Pallet Shipping

The List tab displays all the results of the query run in the Query tab. Each result provides the following information.

Field: Description:

Pallet ID

The data identifier attached to this pallet.

Receipt Bin ID

The bin to which you deposit the material on the pallet.
From Location ID | The source location of the pallet. This is the location from which all the items on the pallet come.
To Location ID | The destination location of the pallet.
Pallet Type

The kind of transaction for which the items on the pallet were ordered.

  • Customer Transfer - The items are being transferred to fill an order based transfer
  • Stock Transfer - The items are being transferred to fill a stock requirement at the destination location

Note: If a pallet has items from both kinds of transfers on it, the system lists the pallet as a stock transfer pallet.
Shipped | Enabling this checkbox ships the pallet upon saving the record. You cannot deposit additional inventory to a shipped pallet.
Allocation

The method the system uses to allocate received quantities to orders.

  • Automatically Allocate - The system allocates the material to orders, starting with the oldest one and moving toward the most recent until all material is allocated or there are no further orders in need of material.
  • Receive Only - The system does not allocate received material. It moves the material into the receipt bin and does nothing further with it.

See also:

Transfer Pallet Shipping


List View Tab in Inventory Card Maintenance

This tab becomes available only after you successfully enter criteria in the Generation Criteria tab and retrieve the query. Use this tab to enter the ID of an item counted, the quantity counted, and it’s UOM.

In addition to listing the inventory card’s card number, the tab lists the following information for the counted item: Item ID, Quantity Counted, Unit of Measure, Unit Size, Physical Count, Stock(information only in this tab), Quantity on Hand, Error %, Error Units, and Quantity Allocated.

See also:

Inventory Card Maintenance


Loading Country

Loading Country - The country in which the loading port is located.

See also:

Vessel Receipts


Loading Port

Loading Port - The name of the port at which the vessel receives the containers.

See also:

Vessel Receipts


Location Detail Tab in Item Maintenance

The Location Detail tab in Item Maintenance shows information that applies to an item in one particular location of a company.

The Company ID and Location ID are shown at the top of the tab. The Product Group ID, Sales Discount Group, and Purchase Discount Group assigned to the item in this location are also shown.

The Tax Group ID identifies a predefined set of tax jurisdictions that should be used to tax items in this location and company. The actual tax jurisdictions included in this group are listed on the Tax tab.

The Price Family ID determines what price family the current item belongs to in the current location.

Tip! The Tax Group ID defaults from Item Defaults Maintenance, but can be edited if necessary.

At the bottom of the tab is a series of checkboxes:

If the Default In Order Entry checkbox is checked, the item is automatically entered as the first line item on every order entered in the system. An item might be designated as a Default In Order Entry if it is a giveaway item that should be printed on the pick ticket and invoice.

If the Track Bins checkbox is checked, the item must be assigned to a bin whenever you must allocate a quantity of that item, be it receiving or sending out.

Note: If both this box and Track Lots is checked, and the Integrated Lot/Bin Tracking setting is enabled in System Settings, the system will establish a relationship between the item’s lots and bins, displaying information on both in all reports. Checking this box will also enable the Primary Bin field. The system will show the primary bin's type, and if the bin is pickable or putable.

An item that is considered dead stock will have the Dead Stock checkbox checked. This is not a manually editable checkbox, and will be maintained by the system.

The two discontinued options, Allow Direct Ship Once Discontinued and Allow Special Order Once Discontinued, determine if you may assign a D or S disposition to discontinued items respectively.

The Print On drop-down is only displayed if you have an other charge item with the Default in Order Entry checkbox checked. It allows you to determine if the item will be printed on pick tickets and invoices for all shipments, or just the first shipment for a particular order.

See also:

Item Maintenance


Location List Tab in Item Maintenance

The Location List tab is used to associate locations with an item. A location can be a showroom, a warehouse, or another sales location for your business.

How it works

Although you may associate a location with an item, that item may not physically reside at the location or you may not be able to sell the item from that location. To associate a location with an item, enter the location ID. If you double-click this field, the Select Additional Locations popup window appears. All the locations that are associated with your company appear on the window, and the Selected option is checked for all. If you click OK, all the locations in this window become associated with this item. Deselect the Selected option next to any location ID that you do not want to add.

When you associate a location with an item, the company ID and name where that location is valid appears on the tab, next to the location ID and name. When you add a location to an item, the system flags that item as sellable at that location automatically. You can also flag an item as stockable at a location by checking that option. Alternately, you may flag an item as a requisition to denote that it is for use by your own company and not for sale. Requisition items may not be flagged as sellable. The last thing you must do is determine the method of procurement for the item by selecting either theMake or Buy checkboxes (or both, if it can be sourced via either method).

You also have the option of discontinuing an item at a location by activating the Discontinued checkbox. Discontinued items are not factored into purchasing requirements, but you may still sell them if you like (by activating the sellable checkbox) to get rid of existing stock.

You can change any of those settings by selecting and deselecting those options.

See also:

Item Maintenance


Location Prices Tab in Item Maintenance

The Location Prices tab in Item Maintenance is where the column prices are set up for an item in a particular location.

The top of the tab shows the Company ID and Location ID where the column prices are valid. The prices here initially default from those on the Default Prices tab, but can be edited as necessary.

The Default Sales Pricing Unit and Unit Size are shown. The prices and costs on this tab should be entered in terms of this unit.

Price 1 through Price 10 hold up to ten column prices for the item. The tab shows Price 1, Price 2, Price 3, Price 4, Price 5, Price 6, Price 7, Price 8, Price 9, and Price 10.

See also:

Item Maintenance


Locations Tab in Convert Transaction for Revision

The Locations tab in Convert Transaction for Revision gives you information about the location IDs that this item may be stocked in, periods, ABC class, replenishment method and the minimum order point and maximum order quantity. You can make an item stockable in a location, and if it is stockable, you can change this information when necessary.

See also:

Convert Transaction for Revision


Locations Tab in Purchase/Transfer Group Maintenance

The Locations tab in Purchase/Transfer Group Maintenance allows you to enter, edit, or delete the locations that belong to a purchase/transfer group.

The Location ID and Location Name are shown for each location in the purchase/transfer group. The locations should be listed in the sequence in which transfer requirements will be generated for the locations.

Tip! You can drag and drop to change the sequence of the locations.

The Delete checkbox is used to delete a location from the group.

See also:

Purchase/Transfer Group Maintenance


Lost Sales Description

Lost Sales Description - an unlabelled field to the right of the Lost Sales ID field where comments or a more elaborate identification tag can be written about the ID. A Lost Sales ID is an identification code used to categorize lost sales by the reasons that customer orders or item quantities were cancelled.

See also:

Lost Sales Code Maintenance


Lost Sales Form View Tab in Lost Sales Code Maintenance

The Lost Sales Form View tab is used to enter and edit lost sales ID codes.

The Lost Sales ID field holds an identification code used to categorize lost sales by the reasons that customer orders or item quantities were cancelled. If your system is set up to track lost sales, you will be prompted to post a Lost Sales ID whenever the system detects a lost sale. The unlabeled field to the right of the Lost Sales ID holds the Lost Sales Description.

The Affect Usage checkbox determines if the Lost Sales ID reason code has an impact on the usage for the item that was cancelled or had a quantity reduced. The checkbox is only accessible if your system is configured to capture usage at Order Entry time. (If the system is set to capture usage at Invoice time, the Affect Usage checkbox will be protected – you will not be permitted to edit it.)

The Status field determines if a Lost Sales ID is active (meaning it is available in searches and can be assigned and selected on Reason Codes tabs during transactions) or inactive (not available in searches and cannot be assigned or selected).

See also:

Lost Sales Code Maintenance


Lost Sales ID

Lost Sales ID - an identification code used to categorize lost sales by the reasons that customer orders or item quantities were cancelled. If your system is set up to track lost sales, you will be prompted to post a Lost Sales ID whenever the system detects a lost sale.

Tip! You can configure the system to post a default Lost Sales ID whenever a set of circumstances triggers a posting. These “auto-approved” lost sales postings are set up in Company Maintenance on the Lost Sales tab.You can create and maintain Lost Sales IDs for your system in the Lost Sales Code Maintenance window in the Inventory module.

Examples of Lost Sales IDs might include: WRONG CUSTOMER, CANNOT SHIP IN TIME, WRONG ITEM, or CUST USED ALT SUPPLIER.

See also:

Lost Sales Code Maintenance


Lot Attribute Defaults Tab in Lot Attribute Group Maintenance

This tab allows you to define default values for your lot attributes. When you accept a receipt, the system automatically inserts the default value for the lot attribute. If you need to adjust the attributes from their default values, you can do this as well.

This tab includes all the lot attributes associated with a given lot. The lot attribute and description appear in information only fields. The last field, Default Value, is the value the system automatically assigns to the given lot attribute when you accept an inventory receipt. You can change these values from their default later if you choose to.

See also:

Lot Attribute Group Maintenance


Lot Attribute Description

Lot Attribute Description – a brief description of a Lot Attribute ID. The lot attribute description appears and prints in most places where the Lot Attribute ID appears or prints.

Create new lot attributes, edit existing ones, or delete those you no longer use in Lot Attribute Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Lot Attribute Maintenance, you enter an attribute called CO. You enter the Lot Attribute Description: Country of Origin.

See also:

Lot Attribute Maintenance


Lot Attribute Group Description

Lot Attribute Group Description – a brief description of a Lot Attribute Group ID. The lot attribute group description appears and prints in most places where the Lot Attribute Group ID appears or prints.

Create new lot attribute groups, edit existing ones, or delete those you no longer use in Lot Attribute Group Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Lot Attribute Group Maintenance


Lot Attribute Group ID

Lot Attribute Group ID – a user-defined code that identifies a lot attribute group. A lot attribute group is a collection of specific pieces of information specific to an item lot. Collectively, they make the lot more distinctive and easier to identify.

Add new lot attribute groups, edit existing ones, or delete those that are obsolete using Lot Attribute Group Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Lot Attribute Group Maintenance


Lot Attribute Group Maintenance

The Lot Group Maintenance window allows you to create new lot groups, edit existing ones, and delete obsolete ones. Once you’ve defined lot attributes, you can pull them together in different groups. Lot attribute groups allow you to assign multiple lot attributes to an item in one step. They also let you create predefined categories of lot attributes, making their organization easier. For example, a certain type of fastener might require you list a heat number, supplier serial number, a supplier QA code, and an approval code. Rather than apply each of these attributes individually to every item, you can create a single lot group and apply it to only those items need it. Not only is this easier, but it ensures that all the appropriate information is applied to all items of this type; all items will have all required attributes listed.

ØLot Group Maintenance appears in the Maintenance menu of the Inventory module. It has the tabs: Lot Attribute Group, Lot Attribute, Transaction Type, and Lot Attribute Defaults.


Lot Attribute Group Tab in Lot Attribute Group Maintenance

The Lot Attribute Group tab is where you create the header information of the lot attribute group. Here you enter the lot attribute group ID and short description. You can also delete the entire group by setting the Status drop down menu to delete. This removes the attribute group from all searches. However, it remains in your database, and you can still call it back by entering the lot attribute group ID. You can restore a deleted attribute group by returning the Status field to Active.

See also:

Lot Attribute Group Maintenance


Lot Attribute ID

Lot Attribute ID – a user-defined code that identifies a lot attribute. A lot attribute is a particular piece of information specific to an item lot. This could be a heat number, a supplier lot number, or an expiration date. Lot attributes are assigned to lots when they are received.

Add new lot attributes, edit existing ones, or delete those that are obsolete using Lot Attribute Maintenance. The lot attributes you create become available as choices from the Lot Attribute ID field in the Lot Attribute Group Maintenance window.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a lot attribute to define the lot's country of origin, so you create the lot attribute ID of CO.

See also:

Lot Attribute Maintenance


Lot Attribute Maintenance

Lot Attribute Maintenance is where you create, edit, and delete attributes for item lots. Using this window, you can establish the details of any attribute you want to add to a lot.

ØThe Lot Attribute Maintenance window is found in the Maintenance menu of the Inventory module, and has two tabs: Definition and Valid Values.


Lot Attribute Tab in Lot Attribute Group Maintenance

The Lot Attribute tab is the area where you assemble the attributes that will be grouped together. You can add any lot attribute that already exists in the system, but you cannot create new attributes here; you can only create new lots in the Lot Attribute Maintenance window.

Each lot attribute appears on its own line with its lot attribute ID and description.

Next is the Default Traceable Factor checkbox. If this checkbox is checked, it means that this attribute becomes the traceable factor for all transactions unless otherwise specified. Traceable factors are listed in data windows throughout the system, giving you one more piece of distinctive information about the item lot. You can search for item lots using the traceable factor, as well as pick and process them using this information as well. Only one attribute per group can have this checkbox checked.

Note: Different transactions can use different traceable factors for the same item lot. See the Transaction Type tab for details on how to set this up.

The Part of Lot Determination checkbox indicates if a lot attribute adds to the distinctiveness of the lot. Attributes such as heat number, country of origin, and expiration date can all set a lot apart from others. Any attribute designated as a traceable factor is automatically considered part of lot determination, but a lot can have multiple attributes with this checkbox marked.

Attributes designated as parts of lot determination can print on the packing slip and/or invoice if activated at the customer level.

Note: Any attribute marked as a traceable factor automatically has this checkbox marked and cannot clear the box until it is no longer a traceable factor.

A required attribute is one that must be entered at the time of material receipt. The system will not accept the material until all required lot attributes are assigned. Any attribute that is marked as part of lot determination is automatically required.

If the Purchase Order checkbox is checked, the name of the attribute prints on purchase orders with the phrase “Please Provide” inserted before the attribute.

The Status drop down menu allows you to remove individual attributes from the group without deleting the group as a whole. Any attribute set to Delete is removed from the group.

The Data Type, Maximum Length, and Number Of Decimal Places all default to the appropriate entries per attribute. None of these fields are editable and are provided for information only.

See also:

Lot Attribute Group Maintenance


Lot Attribute Value

Lot Attribute Value - an acceptable value that the system will accept for a lot attribute. Use a list of lot attribute values to limit the entries that may be used for a lot.

For example:

You have a lot attribute called Country of Origin, and you only want to allow goods from certain countries. So you create a list of lot attribute values made up of the following countries: USA, UK, Taiwan, China, and Mexico. Each of these countries is one lot attribute value, and the system will not allow anyone to enter a country of origin that isn't one of these five countries.

The system does not use lot attribute values unless you enable the Validation Required checkbox.


Lot Bill Components Tab

This tab allows you to assign component items to a lot bill header if you have sold the lot header, but no component items along with it. This is typically done when you sell an estimated lot to a customer, but they need to define the items at a later time. Once you receive an invoice from the supplier, you can enter the items purchased in the lot in this tab. This tab exists in both Direct Ship Confirmation and Purchase Order Receipts.

The tab is divided into two lines. The first lists the following information:

Field: | Description:
Lot Bill Cost | The purchase price (i.e., cost) of the lot bill.
Open Cost | The current cost that is remaining on the lot bill. This field is updated when the This Receipt Cost field is updated.
Prior Received Cost | The cost of all shipments confirmed prior to this one.
This Receipt Cost | The cost of the current receipt. Editable for header lot bill types; for itemized lot bills, this field is not editable, but it is updated when you enter component unit costs.
Lot Bill Price | The sales price for the lot bill order, as defined in Order Entry.
Open Price | The remaining sales price to be billed. The total is updated as the This Receipt Billed field is updated.
Prior Billed | The total of all the previous invoices issued for this lot bill.
This Receipt Billed | Update this with each line item confirmed, or when the current receipts’ lot bill cost is entered. It is determined via a percentage of the total price, prorated by the cost of the current receipt. You can also edit the price here, if you want to increase the percentage of the total lot bill price paid for the order, even disproportional to the cost. Editing the price will also edit the Invoice %.
Invoice % | The percentage of the lot bill total being invoiced at this time.
Lot Bill Profit %. | The profit percent for the lot bill, derived from the sales order.
Complete | Allows you to indicate that the lot is complete. You can use this to bill your customer for the total amount remaining on the lot if your supplier has completed the lot bill, but there is still cost outstanding on the bill. See note below for details.

The second line is where you can enter the items that were ultimately purchased as part of this lot. You can add as many lines as necessary in this section, just as you would in Order Entry. Each line item displays the following information:

Field: | Description:
Item ID | The item ID associated with the lot bill component. You can enter new items if the lot bill type is set to header, but the item ID must be valid for the confirming location. You cannot enter items on-the-fly.
Item Description | Description of a line item appearing in this lot.
Quantity Remaining | The quantity that remains outstanding on the lot bill.
Quantity Received | The quantity that you are confirming for this receipt. If you are confirming a header direct ship (DS) lot bill for which you did not enter items during Order Entry, you cannot update the quantities received for items from past receipts; you must re-enter them on a new line.
UOM | The unit of measure for the lot bill component item. If the items were not specified in Order Entry, then you can update this field.
Unit Cost | The purchase price (i.e., cost) for one of the item for the lot bill. If the lot bill type is set to Itemized, this field is editable. If the lot bill type is set to Header, the field is blank. For an itemized lot bill, editing the unit cost updates the This Receipt Cost field.
Extended Cost | The purchase price (i.e., cost) for the confirmed quantity of the item for the lot bill confirmation. If the lot bill type is set to Itemized, this field is editable. If the lot bill type is set to Header, the field is blank.
Customer Invoice Number | Displays the prior invoice number that you gave your customer for header type lot bills where the items were not entered in Order Entry.

Note: You can mark lot bills as complete even if the full cost of the lot bill has not been confirmed for shipment. This feature allows you to mark the lot bill complete by checking the Complete checkbox on the Lot Bill Components tab in Direct Ship Confirmation or PO Receipts and save the record. The cost will be reduced, the profit percent will be updated, and a bill will be issued to your customer for the entire remaining open sales price on the lot bill. Any components not received will be canceled.

See also:

Direct Ship Conformation

Purchase Order Receipts


Lot/Bin Reconciliation

The Lot/Bin Reconciliation window is only relevant after you have enabled the Integrated Lot/Bin Tracking option in Inventory Management System Settings. Since lot/bin integration links specific lots with specific bins, if you have any existing quantities of items that track lots and bins, there will be no link for these items. The Lot/Bin Reconciliation window is designed to help you link your existing lots with the proper bins.

The Lot/Bin Reconciliation window only allows you to integrate the lots and bins of existing item quantities for items that tracked lots and bins prior to enabling Integrated Lot/Bin Tracking.

ØThe Lot/Bin Reconciliation window can be found on the Maintenance menu of the Inventory module. It contains the following tabs: Criteria, Items, and Lot/Bin.

Click for more information on:

Converting Existing Lot/Bin Item Quantities to Integrated Lots and Bins


Lot/Bin Tab in Bin Adjustment

The Lot/Bin tab in Bin Adjustment allows you to move lot quantities from one bin to another. The top of the tab displays the item ID and description of the item you are viewing, as well as the total quantity on hand and the total quantity allocated.

Each lot forms its own section of the tab, with all associated bins listed underneath the lots. In addition to seeing which bins are associated with a lot, the tab also shows you the lot quantity stored and allocated in each bin.

The New Quantity on Hand field allows you to change quantities from one bin to another as long as the total quantity remains the same. You may not change the lot from this tab, however.

You can move material to a new bin by pressing Enter until you create a new line. Enter the bin information and lot quantities you are placing in this bin as normal.

See also:

Bin Adjustment


Lot/Bin Tab in Consigned External Count Analysis

If the item selected in the Items tab uses lot/bin integration, this tab provides a list of all the lot quantities as distributed across the different bins at the consignment location. Because this tab only shows lot/bin information for one item, it displays the item ID and description at the top. Each lot/bin combination receives its own line and displays the following information:

Field: | Description:
Lot | Identifies the specific lot to which the line pertains.
Bin | Identifies the specific bin to which the line pertains.
Count Quantity | The item quantity in the bin according to the external count imported into your system.
Comparison Quantity | The item quantity in the bin according to Prophet 21, as defined in the Count tab.
Quantity Discrepancy | The difference between the count quantity and the comparison quantity.
Quantity for Usage Order | The item quantity available for a usage order.
UOM | The unit of measure used in the external count.

Notes:

Each lot/bin combination appears on its own line, however, all lines belonging to the same bin automatically group together.

You can view the lot/bin information for a different item by returning to the Items tab and placing the focus on different line.

The final line in this tab displays all the same information, but presents a grand total for item quantities across all lots and bins at the consignment location.

See also:

Consigned External Count Analysis


Lot/Bin Tab in Lot/Bin Reconciliation

The Lot/Bin tab in Lot/Bin Reconciliation allows you to assign the number of items from each lot that into each of the bins in which the times are located. All lots must be assigned, and all bin quantities filled to save the record.

At the top of the page is the Item ID field. This field displays the item for which the lot/bin reconciliation will take place.

There are three tables on the page. The first table, which is located at the top of the tab, allows you to enter the quantity from each lot that will be linked to a specified bin. It contains three fields: Lot, Bin and Quantity Linked. The Lot field allows you to specify the lot which will be linked; the Bin field allows you to specify the bin which will be linked to the specified lot, and Quantity Linked allows you to specify the quantity from the specified lot that will be linked to the specified bin. Note that you cannot enter a greater quantity than you have in a particular lot or bin, cumulatively with all the lines of links previously established on the tab. The Totals field lists the total quantity of the item that has been entered into the linking table thus far.

The quantity of the item in each lot and the quantity of the item in each bin is set for you in two tables in the middle of the screen. The table on the left lists the quantity of the item in each lot, and the Totals field lists the total quantity of the item that exists in lots.

The table on the right displays the quantity of the item in each bin, and the Total Quantity field displays the total quantity of the item in all bins.


Lot Expiration Date

Lot Expiration Date - The date by which a lot should no longer be sold. This date is used when allocating items by expiration date and expiration date complete as a lot assignment option, and can be printed on forms in the system.


Lot Number

Lot Number – a number given to a group of identical items related in some way by their date and time of manufacture.

Usually, items with lot numbers are those that must be tracked "as a group" with other items that were manufactured at the same time. Ceramic tiles, for example, are usually tracked by lot number, because the color of the glaze on tiles can vary slightly with each individual lot. Other examples include medicine, which is usually perishable and must be tracked closely so it is used before it expires; wire, which must be tracked by spool; and cloth, which must be tracked by bolt. The lot number is usually stamped on the box or affixed to the item via a label.

If you stock an item that should be tracked by lot number, the Track Lots option must be enabled for the item in Item Maintenance. The lot number for each individual item must be entered into the system when it is received (or when inventory is adjusted, if that’s the way the stock is being entered). The program prompts the user processing the receipt (or adjustment) to enter the appropriate number of lot numbers, and the number of items in each lot. Similarly, transactions that deduct from inventory (such as a transfer or a customer order) must also be tracked by lot number.

In a number of places in the system (Order Entry, PO Receipts, Lot Adjustment, etc.), there is field to enter the lot number called Lot. If you right-click on this field and select the View Additional Lot Elements option, you will activate the Extended Lot Information popup window. This window offers extra information about a particular lot.

Tip! The lot number field will accept up to 40 alphanumeric characters.

For example:

A warehouse employee receives 15 cans of Charcoal Gray paint into stock. The Track Lots option is enabled for the paint. The Lot Numbers tab in Material Receipt prompts the warehouse employee to enter the lot numbers for the paint. There is not a pre-determined number of lot numbers that must be entered, because the paint could have come from any number of different lots. In this case, 11 cans of Charcoal Gray paint came from lot 43A, and 4 cans came from lot 44C. The warehouse employee enters this information into the system. When the paint is sold, the person shipping the material must enter the number of cans of paint that are being shipped and the lot number for each one, assuring shipment of Charcoal Gray paint from the same lot, if necessary.

See also:

Item Maintenance

Inventory Adjustments


Lot Tab

The Lot tab shows the lot numbers that are assigned to items on a transaction (e.g., order, inventory adjustment, transfer, etc.). The tab is also used to edit the quantities of items that are received into inventory, allocated for transfer, or adjusted into or out of stock.

The tab shows the Item ID and its description. The Quantity to Post field shows the quantity of lot-tracking items that have been posted to a transaction.

The Lot field holds the number that corresponds to this item on this transaction. The Quantity and UOM of the item also appear.

For example:

20 boxes of tile belonging to lot 528-A are transferred from one location to another. The Lot field displays the lot number of the item that was received.

In another example, 20 boxes of tile are transferred from one location to another. The shipping papers say that all the tile belongs to lot 528-A, but on closer inspection, the receiving clerk notices that there are 19 boxes of lot 528-A and 1 box of 528-B. On the Lot tab, the receiving clerk enters 19 in the Quantity Received field next to lot number 528-A and enters a new line to account for the box of tile belonging to lot 528-B.

The Total Quantity Posted field appears at the bottom of the tab.

In the Shipping window only, this tab also has a Transaction field.

See also:

Inventory Adjustments

Purchase Order Receipts


Lot Tab in Consigned External Count Analysis

If the item selected in the Items tab tracks lots, this tab provides a list of all the lot quantities at the consignment location. Because this tab only shows lot information for one item, it displays the item ID and description at the top. Each lot receives its own line and displays the following information:

Field: | Description:
Lot | Identifies the specific lot to which the line pertains.
Count Quantity | The item quantity in the bin according to the external count imported into your system.
Comparison Quantity | The item quantity in the bin according to Prophet 21, as defined in the Count tab.
Quantity Discrepancy | The difference between the count quantity and the comparison quantity.
Quantity for Usage Order | The item quantity available for a usage order.
UOM | The unit of measure used in the external count.

Notes:

You can view the lot information for a different item by returning to the Items tab and placing the focus on different line.

The final line in this tab displays all the same information, but presents a grand total for item quantities across all lots at the consignment location.

See also:

Consigned External Count Analysis


Lot Tab in Inventory Reallocation

The Lot tab in Inventory Reallocation allows you to view lots that are associated with a transaction if you need to deallocate an item that is assigned to a lot.

The Item ID and Item Description are located at the top of the tab.

The lots associated with the item are listed. The Quantity field indicates the quantity of items belonging to that particular lot number. The UOM field indicates the unit of measure of the item in the lot.

On the bottom of the tab, the Total Quantity Posted field displays the total number of items.

See also:

Inventory Reallocation

Inventory Reallocation: Concepts and Features

Reallocating material from one transaction to another


Lot Tab in Item Maintenance

This tab gives you the same lot assignment options found in the General file of the Inventory folder in the System Setup window. The options, as well as their effects on inventory selection, are all identical here as their general system counterparts. However, in this case the options only apply to a single item as opposed to the system as a whole. Use this window to set up an item as an exception to the general inventory lot procedures established in system settings.

Settings on this tab include: Use System Settings for Lot Assignments, Auto Assign Last Lot for Customer, Require Lots Assignment for Allocated Quantity, Lot Warning Expiration Days, Use Lot Costing, one drop down menu, Lot Assignment Options, and one searchable field, Lot Attribute Group.

See also:

Item Maintenance


Lot Tab in Transfer Pallet Shipping

The Lot tab in Transfer Pallet Shipping provides a list of all the lots and lots quantities of the item selected in the Pallet Detail tab that are loaded onto the pallet.

See also:

Transfer Pallet Shipping


Lot Tab in Transfer Shipping

The Lot tab in Transfer Shipping is used to confirm the lot information of the line item that is being transferred from one location to another.

Tip! The Lot tab is available by clicking the Ship Quantity field on the Items tab.

The Item ID and Item Description are located at the top of the tab. The Qty to Post field displays the quantity of item to be shipped.

The Transaction Type field shows whether this transaction is for shipping inventory or adjusting inventory.

The Lot field is where the lot information for each item is entered. For instance, four cases of paint are transferred from one location to another. All four cases belong to the same color lot, P-123, so only one lot ID is entered for that item. In another transfer, four cases of paint are transferred from one location to another, but each case belongs to a different color lot, P-124, P-125, P-126, and P-127. For each case that is shipped, a separate lot ID will be entered.

The Quantity field is used to enter the quantity of items belonging to that particular lot number. The UOM field is used to enter the unit of measure of the transfer item.

On the bottom of the tab, the Total Quantity Posted field displays the total number of items to be shipped.

See also:

Transfer Shipping


Lots Tab in Lot Adjustment

The Lots tab in the Inventory Lot Adjustment window shows lot information for the item, location, and company you selected.

The tab shows the Total Quantity On Hand and Total Quantity Allocated for the item at the top. For each lot, the tab shows the Lot number, Quantity On Hand, and Quantity Allocated.

The New Quantity On Hand, which defaults to the Quantity On Hand, can be edited to move quantities between lots. For any lot, the New Quantity On Hand must be greater than or equal to the current Quantity Allocated for the lot, or the change will not be allowed.

Tip! You can add a new lot by adding another row to the tab and assigning a New Quantity On Hand for the lot.

The UOM field shows the Default Sales Pricing Unit for the item. This field can be edited to display any unit of measure that was set up for this item in Item Maintenance, but you must manually scale the New Qty on Hand.

For example:

You have 3 boxes of paint in stock; each box contains 6 tubes. Another box of paint belonging to that same color lot was damaged in shipping, but 3 tubes were salvageable. Now you have half a box of paint, but you do not want to track half boxes. Because you have two units of measure set up for this item, on the Lots tab, you can change the UOM from Box to Each. In the New Quantity on Hand field, change the number from 3 to 21.

To save changes, the Total New Quantity On Hand must be equal to the current Quantity On Hand. Also, the entire Quantity On Hand must be assigned to lots.

See also:

Lot Adjustment


MAD Percentage

Average Error Percentage (formerly MAD Percentage)

Average Error % -- updated at the end of each period, the Average Error Percentage shows you how accurate the Forecast Usage value has been over a number of periods. The following calculation is used to determine Average Error Percentage:

AE% = ((n – 1) x Previous Period’s AE%) + Current Period’s Forecast Deviation %

n

Note: n = the number of months for which you have item history figures for the item, or 6, whichever is smaller.

For example:

This example shows how the AE% is calculated during the first several periods a rubber gasket is stocked and sold.

Period 1:

During the first period, the following is true:

Forecast Usage = 75

Actual Usage = 70

First, the item’s Forecast Deviation Percentage must be calculated. Using the FDP calculation, the system finds that the FDP for period 1 was 6.7%. This number was used to find the AE% for the rubber gasket:

AE% = ((1 – 1) x Previous Period’s AE%) + 6.7%

n

= 6.7

Note: n = 1 because the rubber gasket has only been stocked and sold for 1 period.

Period 2:

During the second period, the following is true:

Forecast Usage = 70

Actual Usage = 68

Again, the first thing the system does is calculate the item’s Forecast Deviation Percentage. For period 2, the FDP was 2.9. This number was used to find the AE% for the rubber gasket:

AE% = ((2 – 1) x 6.7%) + 2.9

2

= 4.8

Note: n = 2 because the rubber gasket has now been stocked and sold for 2 periods.

Period 3:

During the third period, the following is true:

Forecast Usage = 69

Actual Usage = 74

Again, the first thing the system does is calculate the item’s Forecast Deviation Percentage. For period 3, the FDP was –7.2. This number was used to find the AE% for the rubber gasket:

AE% = ((3 – 1) x 4.8) – 7.2

3

= .8

Note: n = 3 because the rubber gasket has now been stocked and sold for 3 periods.

See also:

Item History


Manufacturing Class Description

Manufacturing Class Description – a description of a Manufacturing Class ID.

Create new manufacturing classes, edit existing ones, or delete those you no longer use in Manufacturing Class Maintenance. The Manufacturing Class Descriptions you enter for each class appear beside the Manufacturing Class ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Manufacturing Class Maintenance, you enter a new Manufacturing Class ID called LAMPS. In the Manufacturing Class Description field, you enter the description Lamps Supplied By Electric Inc. Whenever a user selects LAMPS as a Manufacturing Class ID, Lamps Supplied By Electric Inc. displays next to the choice.

See also:

Manufacturing Class Maintenance


Manufacturing Class Form View Tab

The Manufacturing Class Form View tab in Manufacturing Class Maintenance allows you to enter, edit, and delete Manufacturing Class IDs in the system.

The tab shows the Manufacturing Class ID code and the Manufacturing Class Description associated with it.

The Delete checkbox indicates whether the manufacturing class is valid or if it has been deleted. Manufacturing Class IDs that have been deleted can be retrieved through maintenance windows, but do not appear in search windows throughout the system. This process is commonly called a "soft delete."

See also:

Manufacturing Class Maintenance


Manufacturing Class ID

Manufacturing Class ID – a user-defined code that identifies the manufacturing class to which an item is assigned. The ID is entered when the class is created.

Create new manufacturing classes, edit existing ones, or delete those you no longer use in Manufacturing Class Maintenance. The classes you create are available as choices from the Manufacturing Class ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You need to group all lamps that are manufactured by Electric Inc., in order to provide a price break on these lamps to a specific customer. Using Manufacturing Class Maintenance, you create a new Manufacturing Class ID called LAMPS. You assign each Electric Inc. lamp to this Manufacturing Class ID on the Supplier Detail tab in Item Maintenance.

See also:

Manufacturing Class Maintenance


MAPE%

MAPE% -- or Mean Absolute Percent Error, is the Average Error % for the last completed demand period.

Average Error % was formerly called MAD% in the Prophet 21 application. The system keeps Average Error % as a percentage of forecast rather than a number of stock units. It is calculated the same way that MAD has always been:

(AE% + ((n-1) x Previous Period’s AE%) + Current Period’s Forecast Deviation %)/n

MAPE% is calculated in a similar manner:

(MAPE% = ((n-1) x Previous Period’s MAPE) + |Current Period’s Forecast Deviation %|) /n

Tip: MAPE will never be negative because of the absolute value on the Forecast Deviation %.

For example, an item with a forecast of 50 and a MAD of 4 has a MAPE % of 8% (8% of 50 is equivalent to 4 pieces).


Mark Up Source

Mark Up Source – determines the source cost of the mark-up when the Source Location and Ship Location IDs of an order item are different and an order-based transfer is generated.

Tip! The mark up source is not used if the Mark Up Type field is set to Value.

Setting: | Description: | For example:
Average Cost | The order item’s mark-up is calculated using the average cost of that item. | You use the average cost of an item to cost your inventory. If the average cost of an item is $10.17 and the mark-up is 1.5%. The mark-up cost is $1.53 per item.
Standard Cost | The order item’s mark-up is calculated based on the item’s Standard Cost. | You use a standard costing method. If the standard cost of an item is $15.00 and the mark-up is a multiplier of .15, the mark-up cost is $2.25 per item.
FIFO | The order item’s mark-up is calculated based on the cost of the inventory layer to which the order item belongs. | You use the FIFO method of inventory costing. One inventory layer has a cost of $10.57 per item. The next inventory layer has a cost of $11.64 per item. The mark-up is 2%. Depending upon the item’s layer of inventory, the mark-up cost will be $.21 per item and $.23 per item respectively.

See also:

Company Maintenance

Transfer Days Maintenance


Mark Up Type

Mark Up Type – determines the source of the mark up of the order. This field has four settings.

Setting: | Description: | For example:
Multiplier | The order item’s mark-up is calculated using a multiplier. | An item costs $5.30. The mark up is calculated using a multiplier of 1.05. The final cost of the item is $5.57.
Percentage | The order item’s mark-up is a percentage of the item’s cost. | An item costs $6.70. The mark up is 2% of the cost. The final cost of the item is $6.83.
Value | A flat fee is added to the cost of the item. | An item costs $4.30. A $.50 charge is added to each item. The item’s final cost is $4.80.
Difference | The order item's mark up is derived by subtracting the Mark Up Value from the Mark Up Source. | An item costs $8.75. The Mark Up Source (supplier cost) is $10.00, and the Mark Up Value is $8.00. The mark up is the difference between these two: $2.00. The item's final cost is $10.75.

See also:

Company Maintenance

Transfer Days Maintenance


Mark Up Value

Mark-Up Value – the amount by which the cost of the order item will increase when an order- based transfer is generated.

For example:

An order-based transfer has been generated for drill bits that have a cost of $8.00 each. The Mark Up on Transfer checkbox is active. The Mark Up Type field is set to Multiplier and the Mark Up Source field is set to FIFO. The Mark Up Value field is set to .03. The FIFO layer cost is $8.00. A mark-up cost will be calculated by multiplying .03 x $8.00 for a final cost of $8.24.

See also:

Company Maintenance

Transfer Days Maintenance


Master Product Category Checkbox

Master Product Category checkbox - determines if the category is a master product category.

See also:

Item Category Form View Tab in Item Category Maintenance


Master Product Category Tab in Item Category Maintenance

The Master Product Category tab enables you to set up a master product category and its descriptions (the master product category links and images are handled on the Links tab and Images tab, respectively). The Master Product Category tab is only made available if the Master Product Category checkbox is checked for the desired category on the Item Category Form View tab. The following fields are available on this tab:

Item Category ID contains the code the system will use to identify the category within the system.

Item Category Description contains text that helps to identify the item category in Item Category Maintenance.

The Display Master Product on Web checkbox determines if the master product category information displays on your B2B Seller web site.

If you create a catalog, Catalog Page enables you to associate the master product category with a particular page of the catalog.

Web Display Type determines in which layout position on the web the description appears.

The Display on Web checkbox determines if the description will display on the web.

Description contains a description that is associated with all the items in the master product category. You can have as many descriptions as you want associated with a master product category, but only 10 of them can display on the web at one time. For example: a description with a web display type of “Primary” may be the primary marketing description for the items, while one with "UOM” may indicate the units of measure or sizes in which the items in the category are available.

See also:

Item Category Maintenance

About Item Categories

About Master Product Categories


Master Product Category Web Layout

The following graphic displays a Master Product Category page from the B2B Seller web site that indicates how all of the sequence fields will affect the positioning of links, graphics, and descriptions on the page. The numbers after each image, description, and link correspond to the web sequence number of the web display type that is associated with each image, description, and link.

Note: Not all of the fields pictured below display all the time. Only those fields for which you have set up an image, description, or link will display (and only then if the Display on Web checkbox is enabled).

See also:

Web Display Type Maintenance

About Master Product Categories

About Item Categories


Master Product Description

Description - the master product description is text that is associated with all the items in the master product category. You can have as many descriptions as you want associated with a master product category, but only 10 of them can display on the web at one time. For example: a description with a web display type of “Primary” may be the primary marketing description for the items, while one with “UOM” may indicate the units of measure or sizes in which the items in the category are available.

See also:

Master Product Category Tab in Item Category Maintenance

About Master Product Categories

Master Product Category Web Layout


Material Data Safety Sheet Checkbox

Material Data Safety Sheet Checkbox - Enabling this checkbox causes the system to automatically print the MSDS sheet specified on the MSDS Tab (see below) immediately after a packing list containing the item for all items being sold to a customer for the first time and items whose MSDS sheets have been revised since the last time they were sold to that customer.

Note: If the Hazardous Material checkbox is selected, then the Material Safety Data Sheet checkbox will automatically be selected and cannot be de-selected unless the Hazardous Material checkbox is first cleared.

See also:

Hazmat Management: Concepts and Features


Max Traceable Allowed

This checkbox determines the definition of the Max Lot field.

Setting | Description
On | The Max Lot field refers to the number of lots that have the same traceable factor. You cannot assign more lots with the same traceable factor to the same transaction line than what is listed in the Max Lot field.
Off | The Max Lot field refers to general receipt lots. Traceable factor is not considered when determining if too many lots have been assigned to the same transaction line.


Max Unique Items Allowed

Max Unique Items Allowed – the number you enter in this field is the maximum number of item IDs the bin can hold. When a bin hits this limit, the system automatically skips it when making putaway recommendations; it will not appear in putaway lists for additional item IDs, nor will the system suggest it as a destination bin.

Note: This field has nothing to do with the number of units per item ID, and the system will still suggest and include this bin in putaway lists for item IDs already present in the bin.

If you attempt to place a new item ID in a bin that already meets this limit, the system will display a warning, but still allow you to make the deposit.

Placing a value of 0 in this field means the bin has no limit on the number of unique item IDs it can hold.


Maximum Card Number

Maximum Card Number – displays the ending number in a set of inventory cards. The ending number is user-defined in Inventory Card Maintenance.


Maximum/Order Quantity

Maximum/Order Quantity – the maximum quantity or order quantity of an item if its Replenishment Method is Min/Max or OP/OQ.

When the Replenishment Method is Min/Max, the value entered in this field is the maximum quantity to keep in stock for this item. When the value in the Minimum/Order Point field is reached, enough of the item should be purchased so that the new free stock quantity is equal to, but not greater than, the value in the Maximum/Order Quantity field.

When the Replenishment Method is Order Point/ Order Quantity, the value entered in this field is the quantity to order when the value in the Minimum/Order Point field is reached.

For example:

Min/Max

Minimum = 30

Maximum = 75

Free Stock = 25

The system will suggest that you purchase 50 to reach the maximum of 75.

OP/OQ

Order Point = 30

Order Quantity = 75

Free Stock = 25

The system will suggest that you purchase 75.

See also:

Item Maintenance


Maximum Service Level % Goal

Maximum Service Level % Goal – represents the maximum service level goal that you would like to be used in calculating the safety stock for inventory replenishment. This field defaults to 98%, but any percent value between 80.0 and 99.9 can be specified.

The specified Maximum Service Level % Goal must be greater than the specified Minimum Service Level % Goal.

You can access this field only if the Allow Service Level % Goal For Safety Stock Calculation option is enabled.

See also:

Inventory Management System Settings General


Measurements tab in Item Maintenance

The Measurements tab in Item Maintenance is used to record several different weights and physical dimensions for an item. The system uses the values entered here when calculating the freight of an item if you set the Prorate Freight by setting to Weight.

If you enable the Catch Weight checkbox, the system requires you to enter an SKU weight for any quantity of this item whenever it enters your system. If you enable the Catch Lot Weight checkbox, the system instead requires you to enter a weight for this item per lot whenever it enters your system. Note that the weight entered here is not used by any other part of the system, and only exists for item label printing. For more information on this feature, click here.

The Gross Weight is the item’s weight including its packaging. For instance, if a 4 pound item comes packed in a box that weighs 7 ounces, the Gross Weight for the item is 4 pounds, 7 ounces.

The SKU Net Weight is the item’s weight excluding its packaging. Using the above example, a 4 pound item packed in a box that weighs 7 ounces; the SKU Net Weight for the item is 4 pounds.

SKU Volume is the volume of an item, measured in cubes.

The Purchasing Weight is the weight used to meet supplier minimums based on weight. Purchasing Weight is the supplier’s measurement of weight per package for sales pricing.

Tip! You cannot enter a negative weight for an item.

Length, Width, and Height define the physical dimensions of the item in the default dimension scale.

See also:

Item Maintenance


Min / Max

Min / Max - an inventory replenishment method where the minimum stock quantity and maximum stock quantity are specified for each item. These remain fixed regardless of changing inventory or purchasing conditions. When the minimum stock quantity is reached, more stock is ordered so that the maximum stock quantity is reached. That is, the system will suggest ordering items (Maximum - Net Stock).

For example:

Net Stock = 40

Minimum = 30

Maximum = 85

A customer orders 15 copper elbow joints from your stock. You have 40 available and are able to fill the order. The new net stock is 25.

40 - 15 = 25

The system will suggest that you purchase 60 more fixtures to replenish stock.

85 - 25 = 60

Important! The numbers used in these calculations are based on the SKU or base unit of measure, not the default purchase unit size.

See also:

Item Maintenance


Min/Max Selection

The Min/Max Selection window allows you to search through your inventory for items that meet your specific criteria and adjust their min/max order quantities. You can pull up item records for items that use other replenishment quantities than min/max using this window, and you can change an item’s replenishment method to min/max right from here as well.

Min/max is an especially good replenishment method for items with an erratic demand pattern, and since this window allows you to search for items according to demand pattern, it makes it easy to set erratic items to min/max.

With erratic demand in mind, the system specifies min/max levels with the following calculation:

  • Number of transaction per period (the normal transaction size).

OR

  • High order quantity + (number of transactions per period X normal transaction size).

Note: Setting an item’s replenishment method has ramifications that echo through your business, affecting your available quantities, your carrying cost, and a host of other important areas. You’ll note that there is no option in this window to “select all.” That is deliberate. You should carefully consider the replenishment method of each item individually.

ØMin/Max Selection is an option on the Inventory Transaction menu that only appears if you enable the Enable Advanced Demand Forecasting system setting. It contains the tabs Query, Criteria Form View, and Min/Max Selection.

Click for more information on:

Advanced Demand Forecasting: Concepts and Features


Min/Max Selection Criteria

Min/Max Selection Criteria - a system-generated ID number that identifies a set of parameters that can be run in the Min/Max Selection window. This set of parameters includes the settings of all the fields in the Criteria Form View tab.

Saving sets of min/max selection criteria allows you to create a set of criteria one time and then run it over and over again at scheduled intervals.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Every quarter, Evelyn runs a set of criteria in the Min/Max Selection window to review the items that might be good candidates for the min/max replenishment method. Because she wants to be sure to run the same set of criteria each time, she sets up the criteria once and saves it as a min/max selection criteria ID.

Tip! Since the Min/Max Selection Criteria ID is a system-assigned number, the description Evelyn enters for the criterion is especially important. Evelyn enters
All PA Locations as the description in the field to the right of the Min/Max Selection Criteria ID. Later, when she double-clicks the Min/Max Selection Criteria ID field to select criteria, she will be able to see the description as well as the ID number.


Min/Max Selection Tab in Min/Max Selection

The Min/Max Selection tab displays all the item records that matched the criteria you entered in the Criteria Form View tab.

Each item displays on its own line. These lines are organized first by location, then alphanumerically by item ID within each location. The item lines display the following information: Item ID, Item Description, ABC Class ID, Product Group ID, Demand Pattern, Demand Filter Tripped, Current Replenishment Method, Set to Min/Max, Current Minimum, New Minimum, Current Maximum, and New Maximum.

If you open the RMB menu on the New Minimum field, the system presents you with certain options, depending on if the item is marked erratic.

For erratic items, the RMB menu gives you the option Account for High Transaction.

  • If you set this to no, the system multiplies the average number of transactions per period by the most commonly occurring transaction size over the course of the last year. It then places that value in the field. If there is not a year’s worth of data, the system uses the data it has. When calculating the average number of transactions per period, the system only looks at periods in which there were transactions.
  • If you set this to yes, the system multiplies the average number of transactions per period by the most commonly occurring transaction size, and adds the highest transaction size to that product. Again, the system only uses periods in which transactions occurred to determine average transactions per period.

Whenever you adjust the New Minimum field, the system uses the multiplier specified in the Form View tab in ABC Class Maintenance to update the New Maximum field.

For non-erratic items, the system offers you the RMB option Suggest. If you select this option, the system multiplies the default purchase unit size by the values specified in the Form View tab in ABC Class Maintenance. It calculates both the minimum and maximum quantities using this method and populates both fields.

See also:

Min/Max Selection


Minimum Card Number

Minimum Card Number – displays the starting number in a set of inventory cards. The starting number is user-defined in Inventory Card Maintenance.


Minimum/Order Point

Minimum/Order Point – the minimum quantity, or order point, of an item if its Replenishment Method is Min/Max or OP/OQ.

When the Replenishment Method is Min/Max, the value entered in this field is the minimum quantity to keep in stock for this item. When the minimum quantity is reached, enough of the item should be purchased so that the new free stock quantity is equal to, but not greater than, the value in the Maximum/Order Quantity field.

When the Replenishment Method is Order Point/ Order Quantity, the value entered in this field is the point at which more material should be ordered. When the order point is reached, the quantity in the Maximum/Order Quantity field should be purchased.

For example:

Min/Max

Minimum = 30

Maximum = 75

Free Stock = 25

The system will suggest that you purchase 50 to reach the maximum of 75.

OP/OQ

Order Point = 30

Order Quantity = 75

Free Stock = 25

The system will suggest that you purchase 75.

See also:

Item Maintenance


Minimum Percentage of Orders

Minimum Percentage of Orders -- determines the minimum percentage of orders for the parent item where the proposed accessory item was also ordered.


Minimum Service Level % Goal

Minimum Service Level % Goal – represents the minimum service level goal that should be used in calculating the safety stock for inventory replenishment. This field defaults to 90%, but any percent value between 80.0 and 99.9 can be specified.

The specified Minimum Service Level % Goal must be lesser than the specified Maximum Service Level % Goal.

You can access this field only if the Allow Service Level % Goal For Safety Stock Calculation option is enabled.

See also:

Inventory Management System Settings General


MSDS (Material Safety Data Sheet)

MSDS – Material Safety Data Sheets that you provide to the customer to warn of hazardous materials.


MSDS Path

MSDS Path - The path where the appropriate MSDS document for this item is located on your network. The system accesses the document located at this path when it comes time to print the document.

For best performance, it is recommended that MSDS documents be filed on the local network.

Note: The system does not check the validity of the path entered here; you must make sure the path leads to the correct document yourself. You can do this using the RMB menu option MSDS Link, which opens the document found at the path in the MSDS Path field.


MSDS Tab in Item Maintenance

When you mark an item as hazardous material in the General tab of Item Maintenance, use this tab to link the Hazmat Code ID and MSDS information to the item.

The top area of this tab contains field for the Hazmat Code ID. When the code is entered, the description from .Hazmat Code Maintenance displays.

The lower area of this tab contains fields for the path (including file name) where the appropriate MSDS form is located on your network. The system accesses the document located at this path when it comes time to print the forms.

Important! If an item is not marked MSDS required but an MSDS path or revision date is specified on the MSDS tab, the MSDS sheet will not print along with the packing lists. The Material Safety Data Sheet checkbox triggers printing.

For best performance, the MSDS documents should be placed on the local network.

Note: The system does not check the validity of the path entered here; you must make sure the path leads to the correct document yourself. You can do this using the RMB menu option MSDS Link, which opens the document found at the path in the MSDS Path field.

The Revision Date is the date the item’s MSDS form was last revised. If this is the customer’s first time ordering this material from you, or if this is his first order since revising this sheet, the system prints this form automatically when you generate a packing list. Otherwise the system does not print this form.

Tip!: The four fields described above also appear in the Item Fast Edit window, allowing you to edit these field values for multiple records at once.

See also:

Hazmat Management: Concepts and Features


Net Stock

Net Stock – current inventory level that takes into account the quantity on hand, quantity allocated, unallocated quantity, transfers, and quantity on purchase order.

The equation for net stock is as follows:

Net Stock = Quantity on Hand – Quantity Allocated – Quantity Backordered + Pending Backorders – Release Schedule + Quantity in Transit + Quantity in Process – Reserved Due In + Quantity on PO –Blanket PO + Unapproved PO + Quantity on Production Order - Quantity for Production

For example:

You have an Item X. Your purchase method is MinMax

Min = 100

Max = 500

Quantity on Hand = 600

Quantity Allocated = 500

Backordered = 50

Pending Backorders = 0

Release Schedule = 20

Quantity in Transit = 0

Quantity in Process = 0

Reserved Due In = 30

Quantity on PO = 150

Blanket PO = 0

Unapproved PO = 0

Quantity on Production Order = 0

Net Stock = (600-500-50+0-20+0+0-30+150-0+0+0) = 150

See also:

Generate Transfer Requirement

Purchase Order Requirements/Generation


Net Weight

Net Weight – the weight of an item excluding packaging or packing materials.

For example:

A box of ceramic tile weighs 5 pounds. The box weighs .25 pounds. The Net Weight of the ceramic tile is 4.75 pounds.

Tip! You cannot enter a negative weight for an item.

See also:

Item Maintenance


Net Weight in Item Master Inquiry

Net Weight - displays the item's SKU weight. The SKU weight is defined as the item weight per its unit of measure.

See also:

Inventory Tab in Item Master Inquiry


New Bin Checkbox

New Bin checkbox – determines if a bin has already been created. The New Bin checkbox is checked when the bin you have listed in the Bin ID field has not yet been entered in the database, and unchecked if the bin already exists.


New Cost

The cost of inventory after it has been edited.

See also:

Edit Inventory Cost


New FIFO Layer Cost

New FIFO Layer Cost – the cost of inventory in a particular FIFO Layer after it has been edited.

See also:

Edit Inventory Cost


New Quantity for Transfer Backorders

New Quantity for Transfer Backorders – the quantity of a requested transfer that exceeds the available quantity in the source location.

For Example – A transfer request is placed for 25 units of an item, but there are only 20 in stock. Even if the Transfer Requested is placed at a full 25, the Transfer to Generate field will still only list 20. The remaining 5 will be placed in the New Quantity for Transfer Backorders field.

Note that no matter how many different transfer requests there are for a particular item, there will only be a single line listed for that item in the Transfer Requirements/Generation window; the New Quantity for Backorders will show the total quantity for all transfer requests.

See also:

Generate Transfer Requirements


New Quantity On Hand

New Quantity on Hand – the corrected quantity on hand after a manual stock adjustment, import adjustment, or some other transaction that changes stock amounts is performed.

For example:

During a cycle count, a warehouse worker finds that three brass fixtures have been broken. An inventory adjustment is made to reduce the stock level for these fixtures from 50 (the Quantity On Hand) to 47 (the New Quantity On Hand).

Tip! Typically, you will use the Physical Count window to enter adjustments for cycle counts.

See also:

Inventory Adjustments

Import Inventory Adjustments


New Quantity On Hand In Lot Adjustments

New Quantity on Hand – the adjusted quantity on hand entered in the Inventory Lot Adjustment window. For any lot, the New Quantity On Hand must be greater than or equal to the current Quantity Allocated for that lot, or the change will not be allowed.

Important! If you edit the UOM of an item, the New Quantity on Hand must be scaled manually, or the change will not be allowed.

See also:

Lot Adjustment


New Supplier

New Supplier – a button in Item Maintenance on the Suppliers tab that allows you to add another supplier to the list of suppliers attached to the current item.

See also:

Item Maintenance


New Transfer Ship Date

Next Transfer Ship Date

The date on which the next scheduled transfer containing this line item is scheduled to ship to this location.

Click for more information:

Transfer Schedules: Concepts and Features


Note Areas Tab

The Note Areas tab allows you to determine where the current note displays in the system.

The Available Areas for display are shown on the left side of the tab, and the Selected Areas are shown on the right side. If you have just entered the note, the Selected Areas list will be empty.

To select an area to display, highlight it in the Available Areas list. Click Add, or drag the display area to the Selected Areas list.

To remove an area from the Selected Areas list, highlight it. Click Remove, or drag the display area to the Available Areas list.

If you would like the note to appear in all display areas, click the Select All button.

If you would like to remove all the display areas from the Selected Areas list, click the Deselect All button.

If you have selected a form (such as a pick ticket, purchase order, report, etc) on which to print the note, where it prints on the form depends on several factors. Header-level notes print in the header area below header information. Line-level notes print near the referenced line item. Forms can be customized by your company, so the actual location of the printed note may vary based on the form’s design.

  • Convert PO to Voucher
  • Customer Part Number Maintenance
  • Inventory Adjustments
  • Item Maintenance
  • Item Master Inquiry
  • Order Entry
  • Order Reports

  • PO Requirements/Generation
  • Print Invoices
  • Print Order Acknowledgments
  • Print Pick Tickets and Packing Lists
  • Print Production Orders
  • Print Purchase Orders
  • Print Quotations
  • Print Transfers
  • Production Order Entry/ Processing
  • Purchase Order Receipts
  • Purchase Order Reports
  • Purchase Order Entry
  • Sales Pricing Inquiry
  • Shipping
  • Transfer Receipts
  • Transfer Requirements/ Generation
  • Transfer Shipping
  • Transfers
  • EDI 852 Product Activity Data Export


Number of Cycles Per Year

Number of Cycles Per Year – the number of times you wish to perform a cycle count of your inventory. The system uses the number of cycles per year when calculating which items should be scheduled for counting in the Cycle Count window.

The Number of Cycles Per Year field is set in Cycle Count Location Maintenance. If you set Count By to Item or Bin, you must specify a number of cycles per year on the Form View tab. If you set Count By to Item By ABC Class or Item By Putaway Rank, use the Class/Rank tab to set a different number of cycles per year for each ABC class or putaway rank.


Number Of Hits

Number Of Hits – the number of times an item has been invoiced and there has been enough of the item in stock to meet your company’s Hit Percentage. Hits are accumulated at the time of invoice if the ship date is on or before the required date. For true hits, set this value to 100.

For example:

Wilson Rubber Supply’s Hit Percentage is 80%. This means that when a customer orders an item, Wilson must have at least 80 percent of the order quantity in stock to earn a hit, which will be recorded when invoices are generated and the order ships before the required date.

When a customer orders 10 of an item and Wilson only has 9 free, a hit is earned at the time of invoice, assuming on time delivery. This is because the goal of 80% has been met.

See also:

Item Maintenance


Number of Labels

Number of Labels -- determines the number of labels that will print of the type specified in the window.

See also:

Criteria Tab in Tag Repackaging Labels

Criteria Tab in Inventory Labels


Number of Orders

No. Of Orders – the number of orders on which an item appeared during a specific period.

The No. Of Orders is shown in the Item History window to help you interpret the meaning of the Service Level % figure. The greater the number of orders, the greater the amount of data upon which the Service Level % figure is based.

For example:

The table below shows several examples of how the No. Of Orders can affect the worth of the Service Level % figure.

Example: | Service Level %: | No. Of Orders: | What it means:
A | 82 | 112 | On 82% of the orders you received, you were able to reach the Order Hit Percentage goal. 92 out of 112 orders (82%) were "hits."
B | 95 | 20 | On 95% of the orders you received, you were able to reach the Order Hit Percentage goal. 19 out of 20 orders (95%) were "hits."
C | 0 | 1 | You were unable to reach the Order Hit Percentage goal for any of the orders you received. 0 out of 1 order (0%) were "hits."

The Service Level % for example A is based on 112 orders for the item, and the Service Level % for example B is based on 20 orders for the item. Because there is more data used in calculating the Service Level % for example A, you might consider it more substantial than that for example B.

In situations such as that described in example C’s Service Level % is based on only 1 order for the item, you may want to disregard the Service Level % for the period.

See also:

Item History


Number of Periods in Season

Number Of Periods In Season – the number of periods in a year that the item experiences greater than average usage. Number Of Periods In Season defaults to 0, meaning that the item is not seasonal (i.e., its average period usage is typical regardless of the season). The Number Of Periods In Season must be between 0 and 6.

The Number Of Periods In Season field holds the actual length of the season in months. If an item experiences the most demand within June, July, and August, you would specify 3 as the Number Of Periods In Season.

For seasonal items, the system looks at the item history from the previous year to determine the average period usage (APU). For example, if 3 is the Number of Periods In Season, the system would average the period usage from 12 months ago, 11 months ago, and 10 months ago to determine the item’s APU. In other words, the system looks back a year and then looks ahead the number of months in the season to forecast this year’s demand based on last year’s.

An item’s Number Of Periods In Season is maintained separately for each location, because item usage can be vastly different from location to location.

For example:

Schneider Tools, a distributor of snow shovels, has a location in Alaska. Snow shovels are a popular item all year in Alaska, so Number Of Periods In Season is set to 0 (the default) for the Alaska location.

Schneider also has a location in Maryland, where it generally snows from December to March. Number Of Periods In Season is set to 4 for the Maryland location. The APU for the last year looks like this:

Month: | Usage:
January | 23
February | 30
March | 12
April | 6
May | 0
June | 0
July | 0
August | 0
September | 5
October | 7
November | 8
December | 47

It is July and the system is forecasting what should be kept on hand based on the Number Of Periods In Season setting, it will average the usage from last July, August, September, and October:

0 + 0 + 5 + 7

4

The forecast for the number of shovels that should be kept on hand is 3.

If it is November and the system performs the same calculation, it will average the usage from last November, December, January, and February:

8 + 47 + 23 + 30

4

The forecast for the number of shovels that should be kept on hand is 29.

See also:

Item Maintenance


Number of Receipts for Lead Time Calculation

Number of Receipts for Lead Time Calculation – the number of receipts that are used to calculate an item’s lead time.

This number is used to calculate lead time, the period that elapses between the time you generate a PO and the time the items on the PO are received.

For instance, you can calculate the average lead time of the last four receipts or the last ten receipts, or the last two receipts.

See also:

Lead Time


Object Height

Object Height – the height of an object, expressed in whatever terms set as the Default Dimension Scale.


Object Length

Object Length – the length of an object, expressed in whatever terms set as the Default Dimension Scale.


Object Width

Object Width – the width of an object, expressed in whatever terms set as the Default Dimension Scale.


OBT Items Tab in Purchase Order Receipts

The Order-Based Items tab in Purchase Order Receipts allows you to see that you are receiving material that is needed to fill open order-based transfers.

An order-based transfer is a sales order item that requires the material to be transferred from a source location to the ship location before a pick ticket can print at the ship location.

When you enter the PO number for the receipt at the source location, the system checks for order-based transfers and populates the OBT Items tab with the requirements sorted by requirement date. You cannot allocate items that belong to an order-based transfer from the Purchase Order Receipts window. You should run a Generate Transfer Requirements Report in order to view which items should be transferred to other locations.

The tab displays the Source Location ID, Required Date, and the Order Number (from the Ship To location). It also shows the Ship To Location ID and Name, and the Quantity Required to fill the order at the Ship To location.

See also:

Purchase Order Receipts


Open Inventory Return Tab in Item Master Inquiry

The Open Inventory Return Tab in Item Master Inquiry displays open inventory return information on items to be returned to the supplier.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

The Open Inventory Return tab contains the following:

Field: | Description:
Item ID | The user-defined code for this item. The item description is shown to the right of the Item ID.
Location ID | The unique identifier of the item's location, from where the item is sold and/or stocked.
Stockable | Checkbox that indicates whether an item is stocked in inventory.
Start Date | Date on which to start searching for inventory returns
Return No. | Number assigned to this inventory return.
Line No. | Line item number of this item on the return.
Auth Number | RMA number given by the supplier to authorize the inventory return.
Qty to Return | Quantity of the item to be returned.
Qty Picked | Quantity picked and put aside from inventory to be returned to the supplier.
Qty Returned | Number of items returned to the supplier.
Qty Vouched | Total quantity converted to a voucher.
Qty UOM | Unit of measure in which the item quantity was entered.
Unit Price | Source price or actual price on which the item's price is based, depending on the pricing setup of the supplier.
Price UOM | Unit of measure of the Unit Price value.
Extd Price | Qty to Return multiplied by the Unit Price.
Currency ID | Identification code of the currency values being shown.
Return Date | Date the inventory return was entered.
Expected Date | Date the item is expected to be returned to the supplier.
Supplier Part Number | Item code the supplier uses for this item.
Ship2 Name | Name of the company receiving this item.
Buyer | Name of your buyer who purchases from this supplier.

See also:

Item Master Inquiry Window


Order Based Transfer Tab

The Order Based Transfers tab in the Generate Transfer Requirement window is used to view those items that fall within the restrictions set on the Transfer Criteria and Calculation Factors tabs. This tab becomes available by drilling down on the Required Quantity for OBT field on the Transfer Items tab.

The top of the tab displays the item's Total SKU Quantity Available to Transfer.

For each requirement, the tab shows the Item ID and the Ship Location ID with its Description.

The Order Number and Line Number associated with the item are shown along with the Customer ID and Customer Name.

The tab shows further detail about the particular item such as the: Required Date, UOM, Quantity on OBT, Quantity on Transfer, Quantity Remaining, and Quantity to Transfer.

The bottom of the tab shows Total SKU Quantity Requested for Transfer, and the Total SKU Unit Quantity to Transfer. This field is populated with the value you enter in the Quantity to Transfer field.

See also:

Generate Transfer Requirements


Order Point/Order Quantity

Order Point/Order Quantity - an inventory replenishment method where the order point and order quantity are specified for each item. These remain fixed regardless of changing inventory or purchasing conditions. When net stock reaches the order point, the order quantity is ordered.

Tip! If net stock will still be less than the order point if the order quantity is purchased, the system will recommend ordering 2 X the normal order quantity. The system will continue to multiply the order quantity until net stock reaches or surpasses the order point.

For example:

Net Stock = 60

OP = 45

OQ = 50

A customer orders 70 brass fixtures from your stock. You have only 60 available. The new net stock status is -10, which is below your order point.

60 - 70 = -10

The system starts the replenishment calculation using 1 X the order quantity, which is 50. If 50 fixtures were purchased, net stock would be 40, still less than the order point of 45.

-10 + 50 = 40

The system performs the calculation again, this time using 2 X the order quantity, which is 100. If 100 fixtures were purchased, net stock would be 90.

-10 + 100 = 90

Therefore, the system will recommend purchasing 100 fixtures to replenish stock.

See also:

Item Maintenance


Order Up To Level

Order Up To Level – the target "months supply" that should be maintained for High, Mid, and Low annual unit volume items in an ABC class. These target levels are contributory factors in the order quantity calculation of items that use the UPTO method of inventory management. It does not apply when the method is EOQ, OPOQ, or MNMX.

A solid strategy is to keep a short number of months supply for "A" items, to reduce carrying costs. Keep a medium number of months supply for "B" items, to balance carrying costs against costs to order. A longer number of months supply should be kept for "C" items, to reduce costs to order.

Fine-tune the months supply even further by assigning different Order Up To Levels on the basis of unit volume (High, Mid, and Low). Initially, it is a good idea to set up all three volume types with the same target level.

The Order Up To Levels for High, Mid, and Low sales volume items are set in ABC Class Maintenance.

Tip! The suggested Order Up To Level for "A" items is around 1.5 months (8 turns/year), for "B" items is 4 months (3 turns/year), and for "C" items is 12 (1 turn/year).

For example:

A rubber stopper in your inventory is managed using the UPTO method. The stopper is a high-volume, "A" item and its APU (Average Period Usage) is 30. Order Up To Levels are: 1.5 (high), 3 (mid), and 6 (low), and net stock is 0.

The calculation for determining the order quantity for an UPTO item is:

OQ = (APU X Period’s Supply) – Net Stock

Using this formula, the Order Quantity for the rubber stopper is 45 = (30 X (1.5 - 0)). If the rubber stopper was a mid-volume item, its order quantity would be 90 = (30 X (3 - 0)). If it was a low-volume item, its order quantity would be 180 = (30 X (6 - 0)).

See also:

ABC Class Maintenance

Inventory Management Methods


Orders for Item Tab

The Orders for Item tab is accessed in both the Inventory Card Maintenance and Inventory Cards Summary Report windows, when you right-click on the List View tab for a specific item and select Show Orders for Item. This tab details any open orders for the item by Transaction Type, Order/Transaction Number, Customer ID, Order Date, Ship To Name, Requested Date, Item ID, Unit of Measure, Quantity Allocated, Unit Size, Unit Quantity, and Location Name.

From this tab you can use the right mouse button to find, sort, and filter records to eliminate those that you do not need to view.


Orders Tab in Convert Non-Stock to Stock

The Orders tab in Convert Non-Stock Item Maintenance shows you all the orders that have been placed for a particular item within the periods you defined in the Criteria tab. For each item, you see the following information:

Field: | Description:
Order Number | System assigned number for the order
Order Date | Date the order was processed
Customer Name | Customer who purchased the item
Quantity Ordered | Quantity sold on the order
UOM | Unit of Measure of the item
Quantity Allocated | Quantity of the item that is set aside for a customer order but is not included on a pick ticket
Quantity Invoiced | Quantity of the line item that has already been invoiced
Quantity Open | Quantity of an item that has not been filled
Disposition | Current status of the order

See also:

Convert Non-Stock to Stock


Orders to Change Latest Revision Level

The Orders to Change Latest Revision Level window allows you to change the revision level for items that are already on an order to the current revision level, as appropriate, so you can fulfill the order requirements.

This window identifies the type of item : an item a sales order (OE), production order (Prod), or item in secondary processing (SecP) on an order. The order number, item and description, location ID and name, customer, and quantity of items in question also displays. You can see the expiration date of the revision level of the item and the current revision level for reference.

Select the line items that you want to convert to the latest revision level (by enabling the Selected checkbox) and click OK. You also have the option to print the list for further review.

Ø The Orders to Change Latest Revision Level window displays when you have applied query criteria in Expired Revision Transaction Edit.

Click for more information on:

Revision Tracking: Concepts and Features


Other Charge Checkbox

Other Charge checkbox – indicates whether or not the item is an "other charge". Examples of other charge items include miscellaneous charges such as freight or handling.

When you can create an Other Charge Item in Item Maintenance, you do so just like any other item in your inventory, and then you select the Other Charge checkbox before saving the record.

If a customer disputes these charges, you can issue a credit to the customer just as you would for any other item.

You can also use this checkbox to invoice a customer for a service you provided, although you may not have sold the customer any inventory.

An Other Charge Item may be sold or returned for credit, individually, when there are no regular items on the Order or RMA. You cannot, however, print a pick ticket for an Order or RMA only containing an Other Charge Item.


Our Item ID

Our Item ID – your Item ID, which is assigned to a customer’s part number in Customer Part Number Maintenance window.

Using this option, you can enter the customer’s part numbers into the system and reference the actual item number to which each corresponds. When the customer places an order, he can use his own part numbers. The system will recognize the part number and perform the transaction for the corresponding item.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company sells a plumbing fixture with the item number 32-SL. Your customer, Alpha Plumbing Co., buys this fixture from you on a regular basis but uses the part number 20-COPPER. Alpha prefers to place orders using their part number, so in Customer Inventory Cross Reference you enter 20-COPPER as Their Item ID, and COP-32-SL as Our Item ID. Once this is done, you can enter 20-COPPER when you enter an order, and the system will perform the transaction for 32-SL.

See also:

Customer Part Number Maintenance


Override Checkbox

Override -- determines if the Override VMI Status field is active, thereby allowing you to override the VMI status for the particular item/location/supplier combination.

Setting:

Result:

On

The Override VMI Status field is active. You can choose an override status for the item/location/supplier combination.

If an override is specified, the system does not use the System Generated VMI Status from the item’s VMI Status field. Instead, it uses the Override VMI Status from this tab.

When Override VMI Status is checked, the Start Date field defaults to the current date and the End Date field can be edited to show the Note: If the Override VMI Status is set to One Time Send, once the 852 export is complete, the Override checkbox will be automatically “unchecked” by the system.

Off

The system uses the automatically generated VMI Status for the item. The Override VMI Status and End Date fields are inaccessible.

When Override is checked and an 852 is generated, and the particular item/supplier/location combination fits the parameters on the 852 Export, the system will look at the Start and End Dates for the override to see if it is in effect for the export.

See also:

VMI Tab in Item Maintenance


Override VMI Status

Override VMI Status -- a field in Item Maintenance (on the VMI tab) that allows you to override the system-generated VMI Status with a manually entered one.

To override the VMI status for the supplier/location shown on the VMI tab:

1. Check the Override checkbox.

2. Select an Override VMI Status.

The Override VMI Status can be set to one of the following options:

Setting: | Result:
Exclude | This item/location/supplier combination is excluded from the vendor managed inventory program, but information regarding stock levels still transmits to the vendor. For example, the supplier may require you to send the information for historical purposes.
Full | This item/location/supplier combination uses vendor managed inventory for all needed stock i.e. backorders, stock requirements, transfer backorders, etc.
None | Indicates that this item/location/supplier combination does not use VMI functionality. The item will not be sent on 852 transactions for the supplier/location combination. The None setting is the default for the Override Status for newly added items.
One Time Send | Sends the item with the Full VMI Status on the next 852 export for the supplier/location. After that, the Override field is unchecked and the VMI Status reset to the system generated value.
Partial | This item/location/supplier combination uses vendor managed inventory for backorder requirements only.
Remove | The next time the 852 VMI export is run, after the export is complete, the system updates the VMI Status to None for the item/location/supplier combination.
Send OP | Indicates that the order point sent in the 852 for the item/supplier/location should be used by the vendor as the order point.
Send OP/OQ | Indicates that the order point and order quantity sent in the 852 for the item/supplier/location should be used by the vendor as the order point and order quantity.
Send OQ | Indicates that the order quantity sent in the 852 for the item/supplier/location should be used by the vendor as the order quantity.

Important: The settings for the Override VMI Status dropdown are dependant upon other settings for each item. Keep the following in mind:

  1. If the item is not marked stockable, the following Override VMI Status options are not available: Full, Send OP, Send OQ, or Send OP/OQ. If you select One Time Send, a status of Partial will be used.
  2. If the item is marked dead stock, the following Override VMI Status options are not available: Full, Send OP, Send OQ, Send OP/OQ. If you select One Time Send, a status of Exclude will be used.
  3. If the item is temporary (see Product Type), the following Override VMI Status options are not available: Full, Send OP, Send OQ, Send OP/OQ. If you select One Time Send, a status of Partial will be used.
  4. You cannot override a system-generated VMI Status of None when the following is true for an item: it is marked a lot group, assembly, other charge, deleted, or inactive.

See also:

VMI Tab in Item Maintenance


Override VMI Status Flag

Override VMI Status Flag -- Queries can be run on this field, but you can only edit it if VMI Override is set to Yes or Both. Override VMI Status can be: Exclude, Full, None, One Time Send, Partial, Remove, Send OP, Send OP/OQ, or Send OQ.


Package Type

Package Type - the code for the type of package assigned to this tag. This might be a box, crate, bag, or anything else you use to store items. This code displays in Package Type fields throughout the system.

Note: Though some package types may be similar to units of measure, this field has nothing to do with how item quantities are tracked. The package type is strictly a description of the container that holds the tag quantity.

For example, you might place a tag quantity in a box, but sell it by eaches. The package type would be box, but the sales UOM would be each.

See also:

About Package Types


Package Type Form View Tab in Package Type Maintenance

The Package Type Form View Tab allows you to establish and edit the parameters of a package type.

The Package Type field is the code for the package type that is being created. This code must be unique in the system. This is what will display in the drop-down Package Type menus throughout the system.

The Description field is a text description of the package type.

The Tare Weight is the weight of the package type with no material inside or on it.

The Volume field shows the volume of the package type in the default UOM set up in System Settings.

The Default checkbox determines if the package type specified is the default package type for the system. This type will default in the system anywhere that another package type has not been specified. Only one package type in the system can be the default.

The Item Inside Package field determines if the package contains material inside of it or if it has material sitting on top of it. This will determine if the item/UOM volume or the package type volume will be used during putaway.

The Status drop down menu determines if the package type is active in the system or soft deleted. A soft delete is one in which the record still exists in the system, but will not be available for use in current transactions.

See also:

Package Type Maintenance

About Package Types


Package Type Maintenance

You may want to associate your tagged items with a package type. Package type is a more granular form of UOM which refers to the actual packaging in which a product is received, repacked, or sold. This can be boxes, bags, pallets, kegs, etc.

The difference between this and UOM is that to have multiple packaging options via UOM, you must define each option precisely in Item Maintenance, whereas with package type you define an each or base unit UOM for the item and then that base unit can be used with multiple package types. To make package types more efficient, you can define default package types and quantities for specific items in Item Maintenance.

ØPackage Type Maintenance is an option on the Inventory Maintenance menu. It has the tabs Query and Package Type Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

See also:

About Package Types


Package Type Tab in Item Maintenance

The Package Type tab enables you to set up package types for individual items and assign the item SKU quantities for each package type. The tab contains the following fields:

The SKU Net Weight field is the weight of the item in its stock unit of measure, which is specified in the UOM field.

The SKU Volume field is the volume of the item in its stock unit of measure, which is specified in the UOM field.

The Package Type field is the package type code that you are associating with the item you entered on the General tab.

The Default Qty field is the quantity of the item that will be defaulted in the system when this package type is used. This quantity can be changed on the fly in the system. If you change the value in this field after establishing it, the system will ask if you want to recalculate the gross weight based on the new quantity x SKU net weight.

The UOM field is the stock keeping unit (SKU) unit of measure.

The Gross Weight field is the total weight of the default quantity of the specific item added to the package tare weight. Effectively, this is the weight of the default package.

The Tare Weight field is the weight of the package type with no material inside or on it.

The Weight UOM field is the weight unit of measure as defined in your System Settings.

If the package type has the Item Inside Package setting enabled and a volume associated with it, the Item Package Volume field displays the volume of the package. You can edit the field as long as the volume remains greater than or equal to the volume of the items that will be put into the package. If the package type does not have the Item Inside Package setting enabled, or there is no volume listed on the package type, then the volume will be the combined volume of the default item quantity.

The Volume UOM field is the volume unit of measure as defined in your System Settings.

The Status field determines if the association between package type and this item is active in the system or “soft deleted.” A “soft delete” is one in which the record still exists in the system, but will not be available for use in current transactions.

See also:

About Package Types

Item Maintenance

Package Type Maintenance


Packaging Unit Checkbox

Packaging Unit checkbox - packaging units are used in Proof of Delivery (POD) as a means to help drivers better understand how many and what type of packages they are delivering. If you define packaging units and then apply them to a delivery, the driver sees what type of package, and how many, exist in each delivery, rather than the original UOMs for each line item on the pick ticket. When you save and prepare your delivery list, you can enter how many of each packaging unit is included for the listed ship to.

Setting: | Result:
ON | The current UOM is available in the packaging UOM areas for OTA (over the air) Proof of Delivery so that you can note the number, type, and weight of the packages into which you placed your deliveries. If you create packaging units, you can specify the packages on the Packaging tab in Shipping, or you can specify them in the popup window that opens when you save and prepare an OTA delivery list.
OFF | The current UOM cannot be used as a package.

Using Packaging Units without POD

You can use packaging units even if you do not use POD; when you confirm a shipment in the Shipping window, use the Packaging tab to specify the packages into which you have packed the shipment. When you save the record, the package information is saved to the database, and you can use third party tools to access it.

See also:

Unit of Measure Form View Tab


Pallet Detail Tab in Transfer Pallet Receiving

This tab shows the contents of the pallet entered in the Form View tab.

Field: | Description:
Transfer Number | The transfer on which this item is a line item.
Transfer Line Number | The specific line on which this item appears in the transfer's item list.
Shipment Number | The shipment on which this item appears as a line item. Since this is part of a pallet shipment, every line item in the tab should have the same shipment number.
Shipment Line Number | The specific line on which this item appears in the shipment's item list.
Item ID | The item being received.
SKU Quantity | The amount of item being received.

See also:

Transfer Pallet Receiving


Pallet Detail Tab in Transfer Pallet Shipping

The Pallet Detail tab provides a list of every item that is loaded on the pallet displayed in the Form View tab or selected in the List tab. For each item, this tab displays the following information:

Field: | Description:
Transfer Number | The transfer on which this line item appears.
Transfer Line Number | The line on which this item appears on the transfer.
Item ID | Identifies the item.
SKU Quantity | The quantity of item loaded onto the pallet.

See also:

Transfer Pallet Shipping


Parent Category Checkbox

Parent Category checkbox - determines if the category will be one of the “top level” categories available in B2B Seller’s Product Category drop-down field.

Caution! Activant strongly recommends that you do not use the Parent Category checkbox if you want to display your product categories in a particular sequence in this drop-down. If you want to control the sequence in which your categories appear, you should add the categories you wish to appear on the “top level” to the level just underneath the “root” in Item Category Maintenance. You can do this with a simple copy and paste.

See also:

Item Category Form View Tab in Item Category Maintenance

About Item Categories


Parent Criteria Tab in Generate Accessory Items

The Parent Criteria tab allows you to limit the range of items for which potential accessories are identified. To generate a list, right-click on the screen and select Generate Accessory Items from the RMB menu.

Tip! You may want to ensure that you select criteria for your accessory items before you generate your list. You can select criteria for accessory items on the Accessory Criteria tab.

The Parent Criteria tab contains the following fields:

One you establish your Company ID, the tab allows you to define a range of values for the following fields: Location ID, Order Date, Item ID, Product Group ID, Sales Discount Group, and Purchase Discount Group.

Item Class1 -- Item Class5 enables you to limit the list of parent items to particular item classes.

Note: Other charge items will not be considered as parent or accessory items, quotes and RMAs are not considered while generating the list, nor are credit memos, debit memos, adjustment memos, and manual invoices not tied to an order.

See also:

Generate Accessory Items


Payable To

Payable To - Enabled if this is a tax driver, this allows you to specify if the tax is paid to the vendor or to a third party.

Options: | Description:
Third Party | Taxes are paid to someone other than the vendor. The taxes paid may be paid in any currency. This is the default.
Vendor | Taxes are paid to the vendor. The taxes paid must be in the same currency as the supplier/vendor.


$ Per

$ Per – this field works in conjunction with the Calculation Method to determine how a Landed Cost Charge is calculated. The data in the Calculation Method field and the $ Per field should read somewhat like a sentence.

For example:

Your company adds a $1.00 landed cost charge for every $200 worth of material that is shipped to customers. In order for the system to add this landed cost to customer orders, you enter 1.00 in the Calculation Method field and select the Dollar Amount option from the $ Per field. When you select the Dollar Amount option, the $ field becomes available. You enter 200.00 in the $ field. Therefore, your Landed Cost charge would be: $1.00 for every $200.00.

The six available options for this field are described in the following table:

Option: | Description:
Default Purchase Unit | Landed cost charges are determined by a dollar amount per default purchase unit, for example, $1 per each item.
Default Sales Unit | Landed cost charges are determined by the default sales unit, for example, $1 per each item.
Dollar Amount | Landed cost charges are determined by a dollar amount per the dollar amount of material, for example, $2 per every $100 of material. When this option is selected, the $ field appears for you to enter a dollar amount.
Extended Cost | Landed cost charges are determined by a multiplier against the extended cost. For example, 0.50 (the multiplier) multiplied by 100 (the extended cost). When you select this option, the name and functionality of the $ Per changes to Multiplier Against.
Receipt | Landed cost charges are determined by a dollar amount per the receipt amount, for example, $2 per a $50 receipt.
Weight | Landed cost charges are determined by a dollar amount per weight of the item/order, for example, $5 per every 20 pounds.

See also:

Landed Cost Driver Maintenance


Percent of Orders

% Orders -- displays the percent of sales orders on which the parent item appears that the proposed accessory item also appears. This field is located on the Items tab in Generate Accessory Items.


Period First Stocked

Period First Stocked – the period (e.g., 7, 12, etc.) that a stockable item was first stocked in inventory. The Period and Year First Stocked fields tell the system when to begin tracking item history.

For example:

In January 2000, a new fixture BEV-GLASS 34A is stocked in your electrical showroom. The Period First Stocked is 7 and the Year First Stocked is 2000.

See also:

Item Maintenance


Period Usage

Period Usage – a sales forecast figure that is based on what was purchased by customers during a specific period and year. Period Usage is used to determine what will be sold in the future.

For example:

During the month of March, 254 bags of fertilizer were sold at the Dover location. The Period Usage for the fertilizer item is 254 for period 3.

See also:

Import Item History


Physical Count Using Inventory Cards

The Criteria tab in the Physical Count window contains the Use Inventory Cards checkbox when the Use Bin Capability checkbox is disabled. This checkbox allows you to add the counts, summarized by Item ID, into the physical count when you have completed work in the Inventory Card Maintenance window.

This checkbox populates the Phys Cnt field in the Inventory Card Maintenance list view and notifies the system that the inventory card sets for that location will be added to the physical count when the user saves the transaction. In addition, if any items are over-allocated, this checkbox displays a tab indicating over-allocation in the Inventory Card Summary Report window, when the item list is generated.

If you have over-allocated items for either of the following two reasons, you can adjust the quantity counted:

  • You have changed the Quantity Counted
  • You have unallocated the item on some orders or transfers since the items were retrieved into the Physical Count window

You can edit the quantity counted by clicking the button to the left of the item with the ellipses (…) on it and change the number in the Qty Counted field for the over-allocated item so that the inventory is adjusted.

Once you have saved a physical count adjustment, either approved or unapproved, the inventory cards that were the source for the count will be marked as "Added to Physical Count", therefore populating the Phys Cnt field in the Inventory Card Maintenance list view. At this point, the items can no longer be retrieved from the Physical Count window with a query and the Use Inventory Cards checkbox no longer appears. You can retrieve a count by adjustment number.


Pick Zone

Pick Zone - Pick zones divide a warehouse into areas defined by the frequency the items stored in this area are picked. Bins that hold items with similar pick rates are placed together in these zones. This organizes your warehouse, making it easier to find inventory.

This also lets you divide the warehouse among pickers. Because you can print pick tickets by pick zone, you can assign a picker to a zone and give him pick tickets specific to his section of the warehouse.


Pick Zone Maintenance

The Pick Zone Maintenance window creates, edits, and deletes pick zones. Pick zones are very similar to putaway zones in that the divide a warehouse by the frequency particular items are picked. Bins that hold items with similar pick rates are placed together in these zones. This organizes your warehouse, making it easier to find inventory.

In the case of pick zones, this also lets you divide the warehouse among pickers. Because you can print pick tickets by pick zone, you can assign a picker to a zone and give him pick tickets specific to his section of the warehouse.

ØPick Zone Maintenance is an option on the Inventory Maintenance window. It has two tabs: Query and Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Creating a pick zone


Pickable Checkbox

Pickable - indicates if you can take inventory from this bin to fulfill orders and transfers.

Note: You can still pick inventory from this bin for production orders, secondary processes, and kit creation if this checkbox is disabled.

Quantities placed in non-pickable bins do count toward quantity on hand calculations, but are not considered when the system calculates the quantity of available inventory, as items in these bins cannot be sold.


Planned Receipt Date

Planned Receipt Date -- the approximate date a transfer will be received at the destination location. This date is calculated automatically by adding the number of Transfer Days to the Transfer Date. The date can be edited if necessary.

Tip! If Transfer Days are not set up for the source and destination location, the Planned Receipt Date is set automatically to the day after the transfer is entered.

If Transfer Days is set to 0, the Planned Receipt Date is automatically calculated using the number of days set as the Default Transit Days.

For example:

A transfer is entered to move 40 cases of oil filters from the Des Moines location to the Paducah location. The Transfer Days for sending material from Des Moines to Paducah is 5 days. Today's date is 6/12/98. The Planned Receipt Date will be set to 6/17/98.

Tip! If Transfer Days were not set up for moving material from Des Moines to Dubuque, the Planned Receipt Date would be 6/13/98.

If Transfer Days were set to 0, and the Default Transit Days was 4, the Planned Receipt Date would be 6/16/98.

See also:

Transfer Entry


Planned Transfer Quantity

Planned Transfer Quantity – displays the number of items originally requested for transfer.

For example:

ILN Company Location 1 receives an order for 100 cases of marine paint, but they only have 72 in stock. An order-based transfer from Location 2 to Location 1 is generated for the remaining 28 cases of paint. On the items tab in Transfer Shipping, the Planned Transfer Quantity of the marine paint is 28.

See also:

Transfer Shipping


PO Currency

PO Currency – the type of currency used when creating a purchase order.

For instance, a medical supply distributor purchases some supplies from a manufacturer in Switzerland. When the purchase order is created, all the items will be priced according to the PO currency of the supplier. In this case, the PO currency is Swiss francs.

See also:

Purchase Order Receipts


PO Notes Tab

The PO Notes tab is used to enter or edit notes for a particular purchase order. The only exception to this is in drill downs, where the notes are for information only, and cannot be edited.

For example:

You can enter a note regarding special details about a purchase order: Contact Management when material is received. You can also select where the note displays or prints, for example, in Print Purchase Orders. The note "follows" the purchase order through the system, displaying in your chosen areas.

If there are any notes already attached to the purchase order, the PO Notes tab shows the Note IDs, the Topic of each note, the Class of each note, and the actual Note text itself.

To add a new note to the purchase order, click the Add button. To edit an existing note, click the Edit button. The system displays a special Notepad Entry window where a note can be entered or edited.

See also:

Purchase Order Entry

Purchase Order Receipts

Requisition Purchase Orders

Direct Ship Confirmation


PO Tab in Direct Ship Confirmation

The PO tab in the Confirm Direct Shipments window is used to identify the direct ship purchase order that is being confirmed. This tab displays the header information from the purchase order.

The Purchase Order Number and PO Date are shown at the top of the tab. These fields are followed by the Company, Location ID, Vendor ID, Supplier ID, and Division ID. All this information is taken from the purchase order header.

The Receipt Number is automatically assigned by the system whenever quantities are confirmed for this purchase order.

The Supplier Ship Date field determines the invoice date for the direct shipment. It defaults to the current date, but you can set it to any prior date if you choose.

The Period and Year fields determine the period to which the shipment will be posted in the general ledger.

The Delete checkbox is used to delete a confirmed shipment.

The Complete checkbox shows whether this PO has been completely confirmed.

The Receive All Items checkbox is used to confirm all items on the PO automatically, and in their full quantities.

The Print Invoice checkbox allows you to print an invoice for this direct shipment immediately.

The External PO Number is a PO number not created by the system.

The Carrier ID drop-down field allows you to select a carrier, and the Carrier Tracking Number allows you to enter a tracking number provided by the vendor.

Currency ID is visible only if the Use multiple currencies option is enabled.

The Invoice Batch Number is the invoice batch, or group of invoices, assigned to this customer.

See also:

Direct Ship Confirmation


PO Tab in Purchase Order Receipts

The PO tab in Purchase Order Receipts shows the header information of the PO you are receiving material against.

The Purchase Order Number, External PO Number, and PO Date are shown at the top of the tab. These are followed by Company, Location ID, Vendor ID, Supplier ID, and Division ID. All this information is taken from the purchase order header.

The Receipt Number is automatically assigned by the system whenever quantities are received against this purchase order.

The Shipment ID is the external shipment number provided by your supplier.

The External Reference Number field helps you locate landed cost drivers when vouching. If you use vessel tracking, the system defaults the vessel ID attached to the PO, but this is a user-defined field and you may enter whatever you like here. If you leave it blank, the system automatically populates it with the receipt number it generates when you successfully save the inventory receipt.

Note: The value you enter in this field does not have to be unique. Multiple receipts, even those against the same PO, can have the same external reference number. This is because this number serves as the common tie for a receipt’s receipt number, purchase order number, source, receipt date, PO date, landed cost driver type, landed cost driver description, and landed cost driver total amount. When you search for any of these things, the external reference number is among the information available.

The Period and Year fields determine the period to which the shipment will be posted in the general ledger.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

The Complete checkbox indicates whether or not all the items on this PO have been completely received.

The Receive All Items checkbox is used to receive all items on the PO automatically, and in their full quantities.

The Purchase Order Receipt Allocation radio button box allows you to allocate the newly received material to any existing customer backorders.

The Exclude From Lead Time checkbox prevents the system from using this item’s delivery information when calculating average lead time.

The Currency ID field displays the currency of the supplier only when the Use Multiple Currencies is enabled.

See also:

Purchase Order Receipts


Port Arrival Date

Port Arrival Date - The date at which the vessel docks at the discharge port.

See also:

Vessel Receipts


Posting a Reason Code for a Lost Sale

The system can monitor several transaction windows for lost sales: Order Entry, Front Counter Order Entry, Shipping, and RMA Entry – depending on which posting areas are enabled. The system can also monitor for lost sales in orders are imported into the system from an outside source. If the posting action for a particular posting area is set to Auto-Approve, you will not be required to post lost sales reason codes for that area -- the system automatically posts using the default lost sales ID specified in Company Maintenance.

If the posting action is set to Prompt, you are required to stop and enter a reason code whenever a transaction creates a lost sale in that area. The following instructions explain how to post a reason code when a sale is lost. The steps marked with a « are mandatory.

  1. When the system detects a lost sale in an area where the posting action is set to Prompt, the system displays a Reason Codes tab. If you have reduced or canceled an item quantity, you post on the Reason Codes tab in the item pane. If you cancel a transaction entirely, you post on the Reason Codes tab in the order pane.
  2. «Enter a Reason Code ID to account for the quantity change or cancellation.

Click for more information on:

About Lost Sales Reason Code Posting


Price 1 through 10

Price 1 through 10 – a range of prices for an item, arranged in a series of ten columns.

The establishment of column prices allows you to design a more flexible pricing structure. You can code each of your customers according to their particular volume of business, and determine what special discounts, if any, should be applied in each specific instance. For instance, a contractor doing consistently high volume in General Purpose Devices may be set up to receive an extra 10% off Column 4 price. This same customer, when being invoiced for another product that he rarely buys, may be charged the Column 3 price.

Up to ten column prices can be stored in the system.

See also:

Item Maintenance


Price Family Description

Price Family Description - the description associated with a price family ID. Use this field to provide additional information or description for the price family; it appears wherever the Price Family ID field appears.


Price Family Form View Tab in Price Family Maintenance

The Price Family tab in Price Family Maintenance allows you to define a new price family, edit the description of an existing price family, and delete a price family.

The tab shows the Price Family ID and the Price Family Description associated with it. Individual items are assigned to this price family in Item Maintenance.

The Status checkbox indicates if the price family is valid or if it has been deactivated. Price family IDs which have been deleted can be retrieved through maintenance windows, but do not show up in search windows throughout the system. This process is commonly called a "soft delete."

See also:

Price Family Maintenance


Price Family ID

Price Family ID - system code associated with a price family.

Price family is a type of discount group used for pricing by some vendors. You can add the pricing ID to item and item/location records to create a discount group, which you can then use in Sales Pricing Maintenance to create discounts.

See also:

Price Family Maintenance

Price Family Description


Price Family Maintenance

Price families are groups of items whose order quantities can be combined to provide customers with a better discount. Price families work in conjunction with other pricing mechanisms, such as the sales and purchase pricing libraries, to determine the price of an item.

For example:

All of your OEM customers receive a 12% discount on fasteners and drill bits. Use the following instructions to define the price family FASTENERBIT:

  1. Create price family FASTENERBIT and assign each fastener and drill bit to be a member of this family.
  2. Set up a sales pricing book for OEMs. Create a price family page to specify the discount that should be taken on items in price family FASTENERBIT.

Price families are created in Price Family Maintenance, and consist of an ID and a description. Once a price family has been defined, items must be assigned as members of the group in Item Maintenance.

>> Find this window at the following location: Inventory > Inventory Management > System > Price Family Maintenance. The window contains the tabs: Query, Price Family Form View, Price Family List View, Restricted Class, Rewards Program, Timestamp.

Tip! The price families you create can apply for sales and purchasing.


Price Family Tab in Restricted Class Maintenance

This tab displays the price families to which this restricted class has been assigned. Using this tab, you can also add and remove other families from this restricted class.

Note: This tab does not include price families which contain restricted items; it only displays information on families as a whole that have been marked restricted.

Each price family appears on its own row.

You can change a price family's assignment to this class by updating the Status option.

See also:

Restricted Class Maintenance


Price Tab in Item Maintenance

The Prices tab in Item Maintenance is where the default column prices are displayed for an item. The system is capable of storing up to ten column prices for each item, called Price 1 through Price 10.

You can use this tab to view the Default Sales Pricing Unit and Unit Size for the item. The prices and costs on this tab are displayed in terms of this unit.

Tip! The number of column prices stored for items in your company is set in the Number Of Column Prices Used field in Sales Pricing Maintenance.

The tab shows Price 1, Price 2, Price 3, Price 4, Price 5, Price 6, Price 7, Price 8, Price 9, and Price 10.

See also:

Item Maintenance


Pricing Service Option

Pricing Service Option - determines how the cost of the item is updated via Pricing Service. This field is only used if you set up the Pricing Service layout to use it.

The field exists on two different tabs, and it functions slightly differently on each one.

Supplier Pricing Service Header Tab

On the Supplier Pricing Service Header tab, the Pricing Service Option determines how the cost of the item is updated via Pricing Service. There are several options:

Option: | Description:
(no option selected) | Indicates that this supplier record will not be updated during Pricing Service updates that are performed on the bases of Pricing Service Options.
Price 1 to 5 Only | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
List to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Obsolete | Flags the item as obsolete. See Activant Pricing Service Layout Calculations for more details.

These options are used if the Pricing Service layout is set to use Pricing Service Options. See Activant Pricing Service Layout Calculations for more details.

Supplier Pricing Service Detail Tab

On the Supplier Pricing Service Detail tab, the Pricing Service Option field determines how the cost of the item is updated via Pricing Service. This field is only used if you set up the Pricing Service layout to use it. There are several options:

Option: | Description:
(no option selected) | Indicates that this location/supplier record will not be updated during Pricing Service updates that are performed on the bases of Pricing Service Options.
List to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option.
List to List, Recalc Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
List to List, Special Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Obsolete | Flags the item as obsolete. See Activant Pricing Service Layout Calculations for more details.
Price 1 to 5 Only | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Recalc Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Special Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade Cost to List, Recalc Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.

These options are used if the Pricing Service layout is set to use Pricing Service Options. See Activant Pricing Service Layout Calculations for more details.

See also:

Supplier Pricing Service Tab in Item Maintenance

About Activant Pricing Service Layouts


Primary Bin

Primary Bin – a field that indicates the bin where an item is usually found. A bin must be set up in Location/Bin Maintenance before it can be entered as a primary bin.

Tip! If necessary, you can store items in several different bins in the same warehouse. The Primary Bin is merely the bin where warehouse employees should look first for the item.

For example:

Thumbtacks are stored in Bin ID R128 in the Houston location of your company. You enter R128 as the Primary Bin.

See also:

Item Maintenance

Inventory Management System Settings Serials Lots & Bins


Primary Supplier Checkbox

Primary Supplier

Primary Supplier – the supplier that is used most often to order this item.

There can be multiple suppliers for each item and location on your system, but only one can be the primary supplier for a given location. This is the default supplier that is used when purchasing the item from that location.

This field appears as a text entry field in some places in the system, and as a checkbox in others. Activating the checkbox or entering a supplier ID in the field denote that supplier as the primary supplier for the item.

Tip! The primary supplier can be overridden during purchasing.

Note! If you change the primary supplier for an item that has been rationalized on Trading Partner Connect, the item will be removed from Trading Partner Connect, and the Rationalized flag will be removed from Prophet 21. You can then re-rationalize the item under the new primary supplier, provided that the primary supplier has been rationalized on Trading Partner Connect.

For example:

Afton Supply Co. sells item DF-BRASS-160. They have three suppliers for DF-BRASS-160: Fallon’s Fixtures, Getty Electrical, and D&D Supply. Ninety percent of the time, Afton Supply purchases the item from Fallon’s Fixtures; therefore, for item DF-BRASS-160, select the Primary Supplier checkbox next to Fallon’s Fixtures.


Print Acknowledgement Checkbox

Print Acknowledgement checkbox – allows you to print a transfer ticket that is the same as the actual transfer ticket, except that it does not activate the transfer process (i.e., it will not trigger the source location to pick the transfer material), and the transfer will not count as printed. If you want to print the ticket and activate the transfer, you can still do so via the Print Form or Fax Form checkboxes on this tab, or by using the Print Transfer Forms window.


Print Aisle Totals

Print Aisle Totals - Determines if aisle totals for pieces picked, volume and weight print. You must set up your aisles using the letter of each bin as an aisle number indicator for this functionality.

Setting: | Result:
ON | Aisle totals for pieces picked, volume and weight print.
OFF | No aisle totals print. This is the default.

Note: Because you are picking from many different orders "pieces picked" may be in different units of measure. For example, 17 pieces picked may be 12 cases plus 5 "eaches" of the same item.


Print Conversion On Checkboxes in Item Maintenance

Print Conversion On – when enabled, conversion information prints in the item area of the form, below the extended description and notes for the item. You can choose to print conversions on Pick Tickets, Order Acknowledgements, Invoices, Purchase Orders, and/or Production Orders.

Tip! If you have chosen to accumulate multiple conversions, then you must either print all or none of the conversions on the forms.

For example:

Assume an item is set up with the following UOMs:

SQFT – Unit Size is 1.000
PIECE – Unit Size is 0.26000
BOX – Unit Size is 10.4000

Order 1: Customer orders 35 SQFT

The Accumulate and Print On [form] checkboxes are selected for converting SQFT to BOX and for converting SQFT to PIECE. Round is set to Down for converting SQFT to BOX and Up for converting SQFT to PIECE. Convert At Order Entry is set for converting SQFT to PIECE.

For Order 1, the 35 SQFT is converted into 135 PIECE (35/.2600, then rounded up). This is converted back into 35.1000 SQFT (135 *.2600). The price and allocation are based on 35.1000 SQFT. When the form prints, it converts as follows:

35.1000 SQFT/ 10.4000 = 3.375 BOX, rounded down to 3 BOX with 3.9000 SQFT (.375 * 10.4000) remaining
3.9000 SQFT/ .2600 = 15 PIECE

The form prints 3 BOX and 15 PIECE

See also:

Item Maintenance


Print Form checkbox

Print Form checkbox – prints a transfer ticket.

Setting: | Description:
On | Transfer ticket is printed. Transfer items are shipped.
Off | Transfer ticket is not printed. Transfer items are not shipped. The transfer may still be modified.

See also:

Transfer Entry

Transfer Requirements/Generation

Transfer Criteria Tab


Print Lot Determining Attributes checkbox

Enabling this checkbox causes any lot attribute marked as part of lot determination to print on this customer's invoices or packing lists (depending on where you enable this checkbox) along with the lot ID of the items purchased. This gives customers more information about the product they purchase.


Print On

Print On – determines if the item prints on priced pick tickets and invoices for all shipments of a particular order, or just the forms for the first shipment.

Setting: | Effect:
All Shipments | The item will print on all priced pick tickets and invoices associated with an order.
First Shipment | The item will print only on priced pick tickets and invoices associated with the first shipment for a particular order.

This setting does not display unless the item is an other charge item, and it is selected for default in Order Entry.

If you change this setting, then it will change the behavior of all open shipments (orders with shipments remaining) that contain this item for the specified location.


Print Packing List

Print Packing List checkbox – determines whether the packing list prints when the record is saved.

Setting: | Description:
On | The packing list prints when you save the record.
Off | The packing list does not print when you save the record. Checkbox defaults to OFF.

See also:

Inventory Return Shipping


Print Requirement For This Location Button

Print Requirement for this Location button – prints a Transfer Requirement Report for an individual location, based on the information on the View Transfer by Location tab.

See also:

Generate Transfer Requirement


Print Style

Print Style – determines how information appears on the Inventory Card Report.

Though both styles include the Item ID, Item Description, Lot, ABC Class, Primary Supplier ID, Primary Supplier Name, Unit of Measure, and Quantity on Hand, the brief style places this information in a compact format, squeezing it into a single line on the report.

The full style spreads this information out, providing more white space and printing each line item out over several lines on the report.


Prior Billed

Prior Billed – in a lot bill, the total of all the previous invoices issued for this lot bill.


Prior Quantity Received

Prior Quantity Received – the quantity of an item on a purchase order that has already been received into the system.


Prior Received Cost

Prior Received Cost – in a lot bill, the cost of all shipments confirmed prior to this one.


Problem Code Tab in Item Maintenance

Where you can add multiple items to a single problem code in Problem Code Maintenance, this tab is where you can add multiple problem codes to a single item.

Upon saving, the system adds all of the problem codes listed in this tab to the item record, meaning you can use that code to enter a quick summary of the problem.

Each code resides on its own line and lists the Problem ID, Description, and Status. All codes entered here must already exist in the system.

See also:

Item Maintenance

Click for more information on:


Processing Tab in Item Maintenance

The Processing tab in Item Maintenance allows you to specify a QA/QC process that will auto-start upon receipt on a location-by-location basis. This tab is only available if secondary processing has been enabled in System Settings.

You can find the following fields on this tab:

Company ID indicates the company for which this record is available. Location indicates the location for which this item will enter a QA/QC process.

The Create QA/QC Process Upon Receipt checkbox determines if the item at the specified location will be started in a QA/QC process when it is received. A QA/QC process is a process that the item will enter upon receipt and will not be available for stock or allocation until the process is complete. This does not apply to special orders or linked non-stock items.

The Route Code specifies the code for the QA/QC process that the item will enter at the specified location.

See also:

Item Maintenance


Product Group Tab in Restricted Class Maintenance

Product Groups Tab in Restricted Class Maintenance

This tab displays the product groups to which this restricted class has been assigned. Using this tab, you can also add and remove other product groups from this restricted class.

Note: This tab does not include product groups which contain restricted items; it only displays information on groups as a whole that have been marked restricted.

Each product group appears on its own row, which displays the company to which it is assigned.

You can change a product group's assignment to this class by updating the Status option.

See also:

Restricted Class Maintenance


Product Group Description

Product Group Description – a description of a Product Group ID.

Create new product groups, edit existing ones, or delete those you no longer use in Product Group Maintenance. The Product Group Description you enter for each product group appears beside the Product Group ID on many windows throughout the system.

For example:

Using Product Group Maintenance, you enter a Product Group ID called Resident. In the Product Group Description field, you enter the description Fixtures - for homeowners. Whenever a user selects Resident as a Product Group ID, Fixtures - for homeowners displays next to the choice.

See also:

Product Group Maintenance


Product Group Form View Tab

The Product Group tab in Product Group Maintenance allows you to enter, edit, or delete Product Group IDs.

The tab shows the Product Group ID and its Description. The tab also shows the default Asset Account, default Revenue Account, and default COS (Cost Of Sales) Account that are assigned as the posting accounts for each item in this product group. If necessary, these accounts can be changed in Item Maintenance at the same time as an item is assigned to a product group.

See also:

Product Group Maintenance


Product Group ID

Product Group ID – a user-defined code that represents a group of products, usually with something in common. Product groups can be used to track the sales activity of a certain type of item, what and how much to keep in stock, profit by product group, etc.

Create new product groups, edit existing ones, or delete those you no longer use in Product Group Maintenance. The product groups you create are available as choices from the Product Group ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

To track the profit percent associated with different types of fixtures, you create three Product Group IDs: Table, for tabletop fixtures; Fans, for ceiling fans; and Comercl, for commercial lighting. In Item Maintenance, you assign each item to the appropriate Product Group.

See also:

Product Group Maintenance


Product Type

Product Type – allows you to determine the type of the item: regular, lot group, or temporary.

Setting: | Description:
Regular | The item can be listed as either stockable or non-stockable for any location.
Temporary | The item cannot be listed as stockable. It must be listed as non-stockable for all locations.
Lot Group | The item can only be listed as non-stockable for all locations.

See also:

Item Maintenance


Production Requirements Tab in Item Maintenance

The Production Requirements tab allows you to define if an item is a component in a hose assembly, and enter all necessary information for it to be used in hose assemblies.

Component Type determines what kind of item (in terms of hose assembly) this is. This menu’s setting determines what fields become available for editing.

Unit of Measure is the assembly unit of measure for the item. For hose/cable and hose sleeve items, you must use a UOM with a base measure of 1.

D Length is the length of a fitting that extends past the length of the hose. This field only activates when you set the Component Type to hose fitting/adaptor.

See also:

Item Maintenance


Proposed Accessory Item ID

Proposed Accessory Item ID -- the item ID of the proposed accessory for a particular parent item on the Items tab in Generate Accessory Items.


Proposed Item ID

Proposed Item ID – the ID you would like to assign to an existing item (one that already has an item ID). If the proposed item ID already exists in the database, then the system will give you an error.

See also:

Edit Item ID


Prorate Cost Amount

Prorate Cost Amount –allows you to prorate a cost amount when a new moving average, standard, or FIFO cost is unknown.

This option is available by clicking the right-mouse button in the List View tab and the Form View tab in Edit Inventory Cost. When you select this option, a popup window appears, prompting you to enter an Amount to Prorate. When you click OK, and the system automatically prorates that amount across the selected FIFO Layer.

Important! Once any prorating or cost editing is complete, you must save the window. This completes updates to the inventory location records and the posting to the inventory and variance accounts.

When the Costing Basis is Standard or Moving Average Cost:

Prorate Cost Amount does not allow for negative entries. The system takes the positive amount to prorate and divides it by the quantity on hand. That amount is then added to the cost.

For Example:

You have 1082.00 units of an item on hand. The Amount to Prorate is 2000.00. The current Moving Average Cost is 1.5060.

The calculation is as follows:

2000.00 / 1082.00 = 1.8484 + 1.5060 = 3.3544 (the new moving average cost)

When the Costing Basis is FIFO:

When the costing basis is FIFO, the amount will only prorate to the one FIFO layer that is currently selected on the List View tab, and not to multiple layers at once. If the FIFO Layer Quantity is less than the FIFO Layer Quantity Received, the system will prorate the amount across the FIFO Layer Quantity Received and then subtract the difference between the FIFO Layer Quantity Received and the FIFO Layer Quantity that currently exists. It will also note the amount that will not be posted.

For example:

Your FIFO Layer Quantity Received is 10.00, the FIFO Layer Quantity is 7.00, and the current FIFO Layer Cost is 5.00. The amount that you want to prorate is 7.00.

The calculation is as follows:

Prorate Amount / FIFO Layer Quantity Received

7.00 / 10.00 = .70

(Quantity Received – FIFO Layer Quantity) X amount to be added to each cost = amount not posted due to decreased FIFO Layer.

(10.00 – 7.00) X .70 = 2.10

The new FIFO Layer Cost is 5.00 + .70 = 5.70

See also:

Edit Inventory Cost


Published Lead Time

Published Lead Time - the lead time your supplier provides to you for a particular item at a particular location.

If your supplier's lead time source is set to Item, and you populate the published lead time, it overrides the system-calculated average lead time for calculating the expected date in purchase orders, the promise date on sales orders, and the completion date on production orders. When populated, the published lead time also displays in the Lead Time field in PO Requirements / Generation and on the Commitment Schedule tabs. Finally, the published lead time is used to calculate if scheduled orders need to be allocated, and the order point for items using UpTo and EOQ as replenishment methods.

See also:

Supplier by Location Tab in Item Maintenance


Purchase Method Review Report

The Purchase Method Review Report provides a list of the purchase criteria used for selected items by location. This report can help you decide on an appropriate purchasing method and the gauge the proper inventory levels that should be maintained for these items based on their use.

The report breaks itself into segments, with each segment listing the information specific to one inventory item. The top of the segment lists the Item ID and Description, the Default Purchase Unit, and the Purchase Unit Size.

Each line under this segment header provides information specific to this item's purchase history at a given location. All company locations that sell this item are listed here. For each location, the report shows the Primary Supplier, Purchase Discount Group, Current Forecast Usage, Number of Orders (for the source location), Actual Demand, Replenishment Method, Min/OP, Max/OQ, Safety Stock Days, Lead Time, and On Hand Quantity.

This report does not include lot bill headers and other charge items. Items that have no usage within the period, year and location parameters specified will not appear on the report.

ØPurchase Method Review Report is an option on the Reports menu in the Inventory module. It has the Criteria tab.

Click for more information on:

Printing a report


Purchase Order Receipt Allocation

There are three allocation options on the PO tab in Purchase Order Receipts.

Receive Only – this option receives the items against the purchase order only; no allocation takes place at this time unless there is a specific link to a backorder on the PO line.

Allocate Manually – allows you to allocate items received against a purchase order to backorders by the method of your choice.

Allocate Automatically – allocates the items received against a purchase order to the oldest existing backorder. Note that because transfer backorders track only the creation date of the transfer request, not required fulfillment dates, TBOs are ranked by the date of their creation.

For example:

Your warehouse clerk receives a shipment of material into inventory. When he enters that material into the system, he selects the Allocate Automatically checkbox so that the customers who have been waiting longest for the material will get a shipment first.

Note: If you have enabled the Auto assign lots to allocated quantity feature in System Settings, the system will follow the lot assignment guidelines you have set there when allocating automatically. If there is more than one backorder for a single item type the system will treat each order separately; it will not devise a method that takes all orders into account.


Purchase Orders Tab in Convert Non-Stock to Stock

The Purchase Orders tab in Convert Non-Stock Item Maintenance lists both historical and open purchase orders for an item. The tab shows the Item ID and its description, the numbers of the POs on which the item was ordered, the purchasing Location for the PO, and the names of the suppliers who will fill the orders. The date the PO was generated (PO Date), the date the PO is due in (Expected Date), the Release Number, the Open Quantity the UOM,Unit Cost, and Extended Cost assigned to the item are also shown on the POs tab.

See also:

Convert Non-Stock to Stock


Purchase/Transfer Group Description

Purchase/Transfer Group Description – a description of a Purchase/Transfer Group ID.

Create new purchase/transfer groups, edit existing ones, or delete those you no longer use in Purchase/Transfer Group Maintenance. The descriptions you enter for each purchase transfer group appear beside the Purchase/Transfer Group ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Purchase/Transfer Group Maintenance, you enter a Purchase/Transfer Group ID called BALTWASH. In the Purchase/Transfer Group Description field, you enter the description Baltimore-Washington Metro Area. Whenever a user selects BALTO-WASH as the purchase/transfer group, Baltimore-Washington Metro Area displays next to the choice.

See also:

Purchase/Transfer Group Maintenance


Purchase/Transfer Group ID

Purchase/Transfer Group ID – a code that identifies a group of locations. These locations are grouped together to make the processes of purchasing and transferring material more efficient.

Create new purchase/transfer groups, edit existing ones, or delete those you no longer use in Purchase/Transfer Group Maintenance. The purchase/transfer groups you create are available as choices from the Purchase/Transfer Group ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company decides to group your locations in the Baltimore/Washington area into a purchase/transfer group. Using Purchase/Transfer Group Maintenance, you enter a Purchase/Transfer Group ID called BALTWASH.

See also:

Purchase/Transfer Group Maintenance


Purchase/Transfer Group Tab

The Purchase/Transfer Group tab in Purchase/Transfer Group Maintenance allows you to enter, edit, or delete purchase/transfer groups in the system.

The tab shows the Purchase/Transfer Group ID and the Purchase/Transfer Group Description. The Company ID where group exists is also shown. The locations that belong to the group are listed in the Locations tab in the lower part of the window.

The Delete checkbox is used to delete the Purchase/Transfer Group from the system.

See also:

Purchase/Transfer Group Maintenance


Purchasing Unit

Purchasing Unit – an option in Item Maintenance that indicates is what Unit of Measure the item is purchased.

For example:

Ontario Office Supply purchases pencils by the case and sells them by the box. If BOX and CASE are entered as Units of Measure that apply to the pencils, the Purchasing Unit checkbox would be checked for the CASE unit of measure.

See also:

Item Maintenance


Purchasing Weight

Purchasing Weight – used to meet supplier minimums based on weight. Purchasing Weight is the supplier’s measurement of weight per package for sales pricing.

Tip! You cannot enter a negative weight for an item.

See also:

Item Maintenance


Purge Candidates Detail Tab

The Purge Candidates Detail tab allows you to view which inventory cards are contained in the selected set. You select the set for which you want to view detail on the Purge Candidates tab and then right-click to select Show Purge Candidates. Each card is displayed by Card No., Item ID, Qty Counted, Unit of Measure, Unit Size, and whether or not it was Added to Physical Count.

See also:

Inventory Card Purge


Purge Candidates Tab

The Purge Candidates tab displays the sets of inventory cards that are currently available for use in the database. By selecting the Delete Set checkbox for a particular set of cards and then saving the record, you can permanently eliminate a set of inventory cards from your database. Once a set of cards is deleted, you cannot recover them.

This tab lists the available sets of inventory cards by Location ID and includes information about each set such as whether or not it was Added to Physical Count, the Date Last Modified, the Minimum Card No. and Maximum Card No., and the # Inventory Cards in the set.

You can view the cards in each set by selecting the set, clicking the right mouse button, and selecting Show Purge Candidates.

You can also use the right mouse button to find, replace, sort, filter, print, or print preview the current set as well as edit text and search for help.

See also:

Inventory Card Purge

Purge Candidates Detail Tab


Putable checkbox

Putable - a putable item is one that can be assigned a bin or area in your warehouse for storage.

A putable bin is one that allows you to place inventory quantities into it.

This checkbox determines if the selected item quantity or bin is putable.

Note: There are places in the system where this checkbox is information only and cannot be edited.


Putaway Attribute

Putaway Attribute - an item attribute beyond pick frequency that should be taken into account when deciding where an item should be stored in your warehouse. Example attributes include customer, product size (quarter inch nuts), finish (zinc plated parts), or hazardousness. By creating a putaway attribute, you can organize items by these characteristics and the system can take them into account when generating putaway lists and suggesting putaway bins.

For example, if you keep a certain quantity of item on reserve for an important customer and store that quantity away from other like items, you could enter that customer’s ID as a putaway attribute so that the system would take this into account.

Important! If an item has both a putaway rank and a putaway attribute, the system always makes recommendations based on the putaway rank first. Thus, if you want the system to make putaway recommendations based on an item’s putaway attribute, you should not assign that item a putaway rank.


Putaway ID

Putaway ID - a user-defined code identifying a putaway zone.


Putaway Rank

Putaway Rank - a ranking based on how often an item is picked for a transaction, regardless of quantity or cancellation. A higher putaway rank means that the item is accessed more frequently and needs to be in an easily accessible area, while an item with a low putaway rank is seldom picked for an order and can afford to be stored in a distant area of your warehouse.

Putaway ranks are similar to ABC ranks, but have nothing to do with profit and instead deal more with how often the items are picked.

Note: You can use the same labels for putaway ranks that you do for ABC ranks (A, B, C, D, etc.). Rank names need only be unique within their own category. For example, you could have a putaway rank of A and an ABC class of A, but you could not have two putaway ranks both called A.

However, Activant strongly recommends you use a different naming pattern for your ABC and putaway ranks, because if you don't you cannot assign them different percentage thresholds, and since the two are used in completely different ways this can make updating your inventory ranks more difficult. As an alternative, you might consider using the A, B, C, D schema for one set of ranks, and AA, BB, CC, DD for the other.

Thus putaway ranks are determined by the number of times an item is put in demand. This means all sales orders, transfer orders, secondary processes, and production orders that has this item as a line item. Quantities for these transactions are not important; what matters is the number of times the item has been picked. Cancelled orders count toward this calculation as well.

Click for more information on:

Inventory Rank Reclassification


Putaway Rank ABC Class Description

Putaway Rank ABC Class Description - a place where comments or a more elaborate identification tag can be written about a putaway rank.


Putaway Rank ABC Class ID

Putaway Rank ABC Class ID - a rank based on how often an item is picked for transactions, regardless of quantity or cancellation.

A higher putaway rank means that the item is accessed more frequently and needs to be in an easily accessible area, while an item with a low putaway rank is seldom picked for an order and can afford to be stored in a distant area of your warehouse.

See also:

Putaway Rank


Putaway Started/Finished

Putaway Started - a date/time stamp that notes when the system began the calculation for suggesting a bin.

Putaway Finished - a date/time stamp that notes when the system completed the calculation for suggesting a bin.

See also:

View Putaway Trace


Putaway Type

Putaway Type - determines what sort of inventory putaway the system will perform.

Setting: | Description:
Item | The system runs a putaway process for a single item. It prompts you for an item ID and quantity, and then accesses that item's information to make a bin suggestion.
Tag | The system runs a putaway process for a tag. It prompts you for a tag number and then accesses that tag's information to make a bin suggestion. Unlike an item putaway, the system may have to account for several different items and container types.

See also:

View Putaway Trace


Putaway Zone

Putaway Zone - A putaway zone is an area of your warehouse that groups bins together based on the putaway rankings of the items they contain.


Putaway Zone List Form View Tab in Putaway Zone List Maintenance

The Putaway Zone List Form View tab is used to assign various putaway zones to an item class in order of preference. Define the company, location, and putaway ID this list will pertain to, and assign either a putaway rank or putaway attribute, and enter the package type most commonly used for items of this putaway ID.

Important! If an item has both a putaway rank and a putaway attribute, the system always makes recommendations based on the putaway rank first. Thus, if you want the system to make putaway recommendations based on an item’s putaway attribute, you should not assign that item a putaway rank.

Activant suggests that you create only one putaway list for each attribute in each location. This forces the system to choose the putaway list based on putaway attribute instead of putaway rank and ensures putaway recommendations are based on the attributes you enter.

Once you’ve entered a putaway ID, the Available Putaway Zones area fills with all putaway zones that you can assign to this ID. Select as many as you like, and click Select to move them to the Assigned Putaway Zones.

You can change the order of zones listed in the Assigned Putaway Zones by clicking and dragging them to the desired position in the list. Remember, order is important, since the system will start at the top of this zone list and work down when scanning the warehouse for bin recommendations.

See also:

Putaway Zone List Maintenance


Putaway Zone Maintenance

The Putaway Zone Maintenance window creates, edits, and deletes putaway zones. A putaway zone is an area of your warehouse that groups bins together based on the putaway rankings of the items they contain. One zone might hold bins that contain items with putaway rank A, representing high traffic items, while another might hold bins made for items with putaway rank E, representing slower moving items. These bins might hold many different kinds of items, but they share a similar putaway rank. All items in a particular zone are picked about as frequently as all other items in the same zone. The quantities per pick might vary greatly, but the number of times they are picked should be about the same.

A zone could be the floor layout of your warehouse or the layout within your racks.

ØPutaway Zone Maintenance is an option on the Inventory Maintenance window. It has two tabs: Query and Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.

Click for more information on:

Inventory putaway (WWMS): Concepts and Features


Qty Completed

Qty Completed - The quantity in a secondary process that has been completed in this process.


Quantity Counted

Enter the result of a physical or cycle count in this field. This is independent of the stock quantity listed in the system.

See also:

Inventory Card Maintenance


Quality Code

A numeric identifier used by the system for allocation and sorting purposes when dealing with inventory quality code IDs. The lower this number, the better the quality of the item it represents. Thus, a quality code with a quality of 1 is the best quality, while a quality code of 4 is several stages worse.

See also:

Inventory Quality Code Maintenance


Quality Code ID

Quality Code ID – a user-defined code that identifies a quality code. A quality code is a category that you define that indicates how good a particular inventory lot is. This could be anything from defective or broken, to top of the line. You are free to call these categories whatever you like, and organize them as appropriate.

Add new quality codes, edit existing ones, or delete those that are obsolete using Inventory Quality Code Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a quality code to define items that have passed your QA department, so you create the quality code ID of RFS for Ready For Sale.

See also:

Inventory Quality Code Maintenance


Quality Description

Quality Code Description – a brief description of a Quality Code ID. The quality code description appears and prints in most places where the quality code ID appears or prints.

Create new lot attributes, edit existing ones, or delete those you no longer use in Inventory Quality Code Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Inventory Quality Code Maintenance, you enter a quality code called RFS. You enter the Quality Code Description: Ready for Sale.

See also:

Inventory Quality Code Maintenance


Quantity Allocated Changed

Quantity Allocated Changed – the amount by which the allocated quantity of an item has been changed since the initial transaction was created. If the quantity is reduced, the difference it noted as a negative number. It if has been added, this number will be positive. This value only shows the difference between the current and initial allocation quantity, not the current total allocation.


Quantity Allocated Tab in Inventory Drill Down

The Quantity Allocated tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity Allocated tab shows the transactions that have affected the allocated quantity of the item since the start date. The information on this tab can serve as an audit trail or a ledger for allocated amounts.

The tab shows the Transaction Type for each transaction (e.g., Order or Shipping), the Transaction Number, and the Transaction Date and time. The Transaction Quantity is also shown; a positive number indicates that stock was added, and a negative number indicates that stock was taken away. The New Quantity is the resulting allocated quantity. Lastly, the tab shows the User ID of the person who performed the transaction.

See also:

Inventory Drill Down by Item


Quantity Allocated to Special Orders

Quantity Allocated to Special Orders – the quantity of an item received on a purchase order that has been allocated to a customer order with a Special Order disposition.

See also:

Purchase Order Receipts


Quantity Backordered Tab in Inventory Drill Down

The Quantity Backordered tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity Backordered tab shows the transactions that have affected the backordered quantity of the item since the start date. The information on this tab can serve as an audit trail or a ledger for backordered amounts.

The tab shows the Transaction Type for each transaction (e.g., Purchased or Received), the Transaction Number, and the Transaction Date and time. The Transaction Quantity is also shown; a positive number indicates that stock was added, and a negative number indicates that stock was taken away. New Quantity is the resulting quantity on backorder. Lastly, the tab shows the User ID of the person who performed the transaction.

See also:

Inventory Drill Down by Item


Quantity in Vessel

Quantity in Vessel - the total amount of the item the vessel transporting it has received. This quantity is still included in the quantity due until such time as it is received at the purchasing location.

You can drill into this field, causing the system to open the Vessel Details tab in Purchase Order Entry with the details of this particular vessel receipt displayed.

In addition, when a vessel receives material it affects a scheduled release in the following ways:

  • The receipt creates a release.
  • The receipt date becomes the release date.
  • The receipt quantity becomes both the release quantity and the quantity in vessel.
  • The system subtracts the quantity the vessel receives from the last release of the schedule.


Quantity Linked

Quantity Linked – the quantity of the specified item from the specified lot that will be linked to the selected bin. This quantity cannot increase the cumulative quantity in the table of the specified item in either the lot or the bin higher than the total quantity in each lot and bin.

For example:

If you have 10 items in lot 1 and 10 items in lot 2, and you have bin A which contains 15 of the item and bin B which contains 5 of the item, you cannot specify more than 10 items from either lot in the entire table, nor can you specify more than 15 of the item in bin A or more than 5 of the item in bin B.

See also:

Lot/Bin Tab in Lot/Bin Reconciliation


Quantity On Hand

Quantity On Hand -- the quantity of an item in the warehouse, including the allocated quantity. This is different from the Quantity Available, because the Quantity Available does not include the allocated quantity.

For example:

There are 85 brass fixtures in the warehouse. 15 are allocated to a transfer and 30 are allocated to an order. The Quantity On Hand is 85, but the Quantity Available is 40.


Quantity On Hand By Bin Tab in Inventory Drill Down

The Quantity On Hand by Bin tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity On Hand by Bin tab shows the bin quantities for the item, on hand and allocated, at the selected company and location. Each bin assigned to the item is listed.

You can toggle whether bins with no quantity on hand appear in this tab by checking or disabling the Show Bins with 0 Quantity checkbox.

See also:

Inventory Drill Down by Item


Quantity On Hand By Lot Tab in Inventory Drill Down

The Quantity On Hand by Lot tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

If the item tracks lot numbers, the Quantity On Hand by Lot tab shows the quantities on hand for each lot at the selected company and location. The Lot Numbers are shown on the left, and the Quantity On Hand in that lot is shown on the right.

You can toggle whether bins with no quantity on hand appear in this tab by checking or disabling the Show Lots with 0 Quantity checkbox.

See also:

Inventory Drill Down by Item


Quantity On Hand By Serial Tab in Inventory Drill Down

The Quantity On Hand by Serial tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

If the item tracks serial numbers, the Quantity On Hand by Serial tab shows the serial number for each item on hand at the selected company and location.

See also:

Inventory Drill Down by Item


Quantity on Hand Changed

Quantity on Hand Changed – the transaction quantity. Any transaction that removes an item from stock is represented by a negative number, while any transaction that moves an item into stock is represented by a positive number.

See also:

Transaction Drill Down


Quantity On Hand Tab in Inventory Drill Down

The Quantity On Hand tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity On Hand tab shows the transactions that have affected the quantity on hand (the quantity in the warehouse, including the allocated quantity) of the item.

The tab shows the Transaction Type for each transaction (e.g., Adjustment or Shipping), the Transaction Number, and the Transaction Date and time. The Transaction Quantity is also shown; a positive number indicates that stock was added, and a negative number indicates that stock was taken away. The New Quantity On Hand is the resulting quantity of stock in the warehouse (including the allocated quantity). Lastly, the tab shows the User ID of the person who performed the transaction.

See also:

Inventory Drill Down by Item


Quantity On Hand Threshold

Quantity On Hand Threshold – only items that have a quantity on hand greater than the amount entered in this field will appear on the report.

See also:

Items Not Counted Report


Quantity on OBT

Quantity on OBT – the quantity of the item on an order that is designated as an order-based transfer.

See also:

Generate Transfer Requirement


Quantity On PO Tab in Inventory Drill Down

The Quantity On PO tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity On PO tab shows the transactions that have affected the quantity on PO of the item since the start date. The information on this tab can serve as an audit trail or a ledger for the quantity on PO.

The tab shows the Transaction Type for each transaction (e.g., Purchased or Received), the Transaction Number, and the Transaction Date and time. The Transaction Quantity is also shown; a positive number indicates that stock was added, and a negative number indicates that stock was taken away. New Quantity is the resulting quantity on PO. Lastly, the tab shows the User ID of the person who performed the transaction.

See also:

Inventory Drill Down by Item


Quantity On TBO

Quantity On TBO – the quantity of the item currently on backorder with a transfer request.


Quantity on Transfer

Quantity on Transfer - the total quantity of the item currently on transfer but not yet received.

Note: Material on inter-company transfers is not included because transferred material is invoiced.


Quantity on Transfer Tab in Inventory Drill Down

The Quantity On Transfer tab in Inventory Drill Down by Item shows the results of a search outlined on the General tab, where a company (or range of companies), item, time period, and location were chosen.

The Quantity On Transfer tab shows the transactions that have affected the quantity in transit of the item since the start date. The information on this tab can serve as an audit trail or a ledger for amounts in transit.

The tab shows the Transaction Type for each transaction (e.g., Purchased or Received), the Transaction Number, and the Transaction Date and time. The Transaction Quantity is also shown; a positive number indicates that stock was added, and a negative number indicates that stock was taken away. New Quantity is the resulting quantity in transit. Lastly, the tab shows the User ID of the person who performed the transaction.

See also:

Inventory Drill Down by Item


Quantity Per Package

Quantity Per Package - the maximum amount of inventory a package can hold. This is expressed in terms of the tag item's assigned UOM.

For example, you buy and sell screws by the box, and store them in packs. Each pack can hold 20 boxes of screws before it's full. In this case, the screws' UOM is box, their package type is pack, and their quantity per package is 20.


Quantity Per Package in Tag Repackaging Labels

Quantity Per Package -- determines the item quantity in terms of the UOM that will print on the label when you are repackaging a tag.

See also:

Criteria Tab in Tag Repackaging Labels


Quantity Received

Quantity Received -- the quantity of an item added to inventory due to the receipt of material against a PO, an RMA, or a transfer.


Quantity Remaining in Lot Bill Components Tab

Quantity Remaining – in a lot bill, the quantity of the line item in question that remains outstanding on the lot bill.


Quantity Requested

Quantity Requested -- number of item(s) ordered on an invoice or transfer.


Quantity Required

Quantity Required – the quantity of an item on a purchase order that is required to fill an order-based transfer.

For example:

You have an order-based transfer requirement for 35 gallons of primer. You receive 50 gallons of primer on a purchase order. When you enter the purchase order number on the PO tab, the system checks for order-based transfers and populates the OBT tab with the 35 gallon requirement. On the OBT tab, the Quantity Required is 35.

See also:

Purchase Order Receipts


Quantity Reserved

Quantity Reserved – the portion of a Quantity in Transit (from transfers that have been shipped) that are reserved for Order Based Transfers.

For example:

25 cases of staplers are transferred from one location to another. Of that quantity, 12 cases are reserved for customer orders that already exist. 25 is the Quantity in Transit and 12 is the Quantity Reserved. When the staplers are received at the destination location, the 12 cases of staplers don’t appear in your inventory as free stock because they are reserved for other orders.

See also:

Allocation Window in Purchase Order Receipts


Quantity To Allocate

Quantity To Allocate – the amount of an item to "set aside" for a particular order.

For example:

The North Colony school district buys 100 cases of chalk every year. Your order taker allocates 100 cases of chalk for that order. The material is still in your warehouse, and has not been delivered, but it is not available for sale because it belongs to another order.


Quantity Transferred

Quantity Transferred -- the quantity of an item that was moved from one location to another during a transfer.


Quarantined

Sometimes you need to take material out of circulation and separate it from the rest of your inventory. This is called quarantining the material. Some windows have a Quarantined checkbox, which you can check when the items should be kept separate from the rest of the inventory. Material that has been quarantined is not counted toward the total quantity available.


Quarantined checkbox

Quarantined - Sometimes you need to take material out of circulation and separate it from the rest of your inventory. This is called quarantining the material.

Checking this checkbox quarantines the selected quantity of material.

Note: There are places in the system where this checkbox is information only and cannot be edited.


Query Criteria

Query Criteria – determines the type of inventory query. This field has three options: By Item, By Receipt – Transfer, and By Receipt – PO.

You may enter an unlimited number of item IDs and receipt numbers.

Query Criteria: | Description:
By Item | Enter the ID of the item to view stock levels.
By Receipt – Transfer | Enter the Transfer Number or the Receipt Date of the item to view stock levels.
By Receipt – PO | Enter the Purchase Order Number or the Receipt Date of the item to view stock levels.

See also:

Inventory Allocation


Query Tab in Inventory Allocation

The Query tab in Inventory Allocation is used to retrieve information about an item’s stock level at a specific location for the purpose of allocating it to existing customer backorders. You enter the parameters for creating the query on this tab and view the results here as well.

Enter the Location ID of the item you want to allocate. When you enter the Location ID, the Company ID associated with that location displays.

Important! If you want to unallocate material from one transaction so you can reallocate it to another transaction, make sure you enable the Enable Reallocation checkbox. See If Enable Reallocation is enabled... below for more information.

The Query Criteria field contains the options to search for inventory By Item, By Transfer Receipt, or By PO Receipt. If you select By Transfer Receipt or By PO Receipt, you can search by Transfer Receipt Number or PO Receipt Number, and Receipt Date.

You can search for more than one Item ID, Transfer Receipt, or PO Receipt. To ensure you are searching on a valid item ID, use the search window.

Tip! You cannot enter short codes in the Item ID field.

The following fields are always available to query: Item ID, Product Group ID, Sales Discount Group ID, Purchase Discount Group ID, Stockable, Quantity on Hand, Quantity Allocated, Quantity Available, Quantity on Backorder (the first line of the Quantity Backordered field is automatically and invisibly populated with >0, so that only items with an actual backordered quantity are retrieved. To run the query without this, tab to the column, and delete the >0 before executing the query), Quantity on PO, Quantity in Transit, and Quantity Reserved.

Execute the query by choosing the Retrieve option from the File menu, or by clicking the Retrieve button on the toolbar. If the item is in stock, the query fields populate with item data. Each record the system retrieves is displayed in its own row on the Query tab. The total number of Rows Retrieved displays at the top of the tab. (For more detail on how QBE windows work, see Query by Example.)

If Enable Reallocation is disabled...

When the results of the query display, the Allocation Mode field and the Allocate button become available. The Allocation Mode field contains the options to Allocate Manually or Allocate Automatically.

  • If you select Allocate Automatically and click the Allocate button, the system allocates the item beginning with the oldest existing backorders.
  • If you select Allocate Manually and click the Allocate button, an Allocation window displays.

You can view all customer backorders before deciding which ones should receive the material. The Allocation window also displays if you select Allocate Automatically and there is not enough material to fill the existing backorders.

Tip! The system retrieves stock level information regardless of whether backorders exist for the item. If you click the Allocate button and there are no backorders, the system displays a message telling you that there are no backorders for the range of items you selected.

If Enable Reallocation is enabled...

When the results of the query display, the Allocate button becomes available. Click this button to open the Inventory Reallocation window with all the items listed. This window enables you to unallocate material from some transactions, and reallocate that material to other transactions.

See also:

Inventory Allocation


Quote Line Number

Quote Line Number - Imported on B2B Seller quotes that were converted to orders, this allows you to track the line item of the quote on the imported order.


Rank in Inventory Ranking Report

Rank – the numerical rank of the item in comparison to all other items, according to the criteria you chose.


Rank Method

Rank Method - determines what sort of ranking the criteria should be used to generate.

Setting: | Description:
Inventory | The criteria are used to generate sales rankings, which gage how profitable the item is and help determine your purchasing practices for these items.
Putaway | The criteria are used to generate putaway rankings, which gage how often the items are picked, regardless of transaction or quantity, and help determine where in you warehouse these items should be stored.

See also:

Criteria Form View Tab in Inventory Ranking Classification


Rank % in Inventory Ranking Report

Rank % – represents where the items stand in relationship to the total amount of the items that are appearing on this report, i.e., how much of your total inventory value is in this item ID.


Rank Value % in Inventory Ranking Report

Rank Value % – represents the total percentage of the cost accumulated up to that particular item. The output is sorted in Rank % order, and the rank value % accumulates all the Rank % up to that particular item. That way, you can see where 80% of your inventory value stops in order to analyze items that might be on the edge.


Rank Values

Rank Values -- determines what specific factor is used when creating an item ranking.

Setting:

Description:

Sales Dollars

The items on the report are ranked by sales dollars. The setting of the Sales Basis field determines the price used to calculate sales dollars.

This is calculated as Sales Dollars = (the current period's forecast usage from item history) x (the number of inventory periods in a year ) x (the specified sales basis for each item)

Cost Dollars

The items on the report are ranked by cost dollars. The setting of the Cost Basis field determines the price used to calculate cost dollars. This is calculated as Cost Dollars = (the current period's forecast usage from item history) x (the number of inventory periods in a year) x (he specified cost basis for each item)

Units Sold

The items on the report are ranked by number of units sold.

This is calculated as Units Sold = (the current period's forecast usage) x (the number of inventory periods in a year)

Profit Dollars

The items on the report are ranked by profit dollars.

This is calculated as Gross Profit = (the current period's forecast usages ) x (number of periods in a year)

Hits

Hits refers to the number of times the item is picked for any transaction, regardless of quantity or cancellation. It is only available when the Rank Method field is set to Putaway, when it becomes the only option.

See also:

Inventory Ranking Classification

Inventory Ranking Tab


Ranking Criteria

Ranking Criteria – use this field to create a code and description for the criteria on the current tab. For example, if you were going to use this criterion to rank XYZ company every time, you would name the ranking criteria XYZ. You can recall the ranking criteria options using the search window.

The Ranking Criteria field is found on the Criteria Form View tab in the Inventory Ranking Classification window. (Inventory/Transaction/Inventory Ranking Classification)


Reallocating Material from One Transaction to Another

In some cases, you may want to reallocate your material from one production order or sales order to another of higher priority. Use the following steps to reallocate material from one transaction to another. Steps marked with a * are required.

  1. *Open the Inventory Allocation window (Inventory > Inventory Management > Transaction > Inventory Allocation).
  2. *Enter the location and company information as necessary.
  3. *Enable the Enable Reallocation checkbox.
  4. Enter any criteria in the window to create a list of items to reallocate.
  5. *Select File > Retrieve to retrieve the list of items to reallocate.
  6. *Click the Reallocate button. The Inventory Reallocation window opens.
  7. *Select the item you want to reallocate.
  8. *In the New Qty Allocated column, reduce the quantity for any transaction from which you want to deallocate.

Note: When you deallocate and allocate in this window, the changes in allocations you make are saved when you tab off the field. This ensures that your allocations occur in real-time.

  9. *In the same field, increase the quantity for any transaction to which you want to allocate. You can only increase the quantity if there is quantity available for the item.
  10. Repeat Steps 6 - 8 for any other items you want to reallocate.
  11. *Click Save Changes and Exit when you are finished.

Note: You can undo all of the changes you may have made during the entire current reallocation session by clicking the Cancel Changes and Exit button. All allocations, including serials, lots, and bins, return to their original state.

See also:

Inventory Reallocation: Concepts and Features


Reason

Reason – a line of description that identifies the purpose of a stock adjustment. This line of description is entered when the Reason ID is created.

Create new reasons, edit existing ones, or delete those you no longer use in Adjustment Reason Maintenance. The Reason you enter for each Reason ID appears beside the Reason ID on many windows throughout the system.

For example:

Using Adjustment Reason Maintenance, you enter a Reason ID. Because Reason IDs are system-generated numbers, a line of description is necessary to clarify the purpose of this ID. You enter Inventory Found During Monthly Cycle Count as the Reason.

See also:

Adjustment Reason Maintenance


Reason for Under Receiving

Reason for Under Receiving – displays why a requested transfer item was not allocated to an order or returned to free stock.

The choices available from this drop-down box are set up in the Adjustment Reason Maintenance window.

For example:

10 cases of marine paint are transferred from one location to another. When the receiving clerk enters the items, he discovers that one case is damaged. He enters 9 in the Quantity Received field and the system displays a warning message: Under Receiving Return to Stock? The clerk chooses No and enters the following Reason for Under Receiving: Damaged Stock.

See also:

Transfer Receipts


Reason for Undershipment

Reason for Undershipment – displays why an item to be returned was not shipped (or picked, in the case of production order pick tickets), and not returned to available stock.

The choices for this drop-down field are set up in Adjustment Reason Maintenance.

For example:

You are returning some broken light bulbs. Some of the light bulbs were thrown away because glass was spilling out of their boxes, so you cannot ship them. You might set up a "Goods Thrown Away" reason in Reason Maintenance.


Reason Form View Tab

The Reason Form View tab in Reason Maintenance allows you to enter, edit, and delete Reasons in the system.

The tab shows the Reason for inventory adjustment. Because you can create a different set of reasons for each company, the Company ID is also shown. The GL Account field holds the account number, which should be used when posting inventory adjustments to the Ledger.

The Delete checkbox indicates whether the reason is valid or if it has been deleted. Reasons that have been deleted can be retrieved through maintenance screens, but will not show up in search window throughout the system. This is commonly called a "soft delete."

See also:

Adjustment Reason Maintenance


Reason ID

Reason ID – a system-generated number that identifies a stock adjustment.

Create new reason codes, edit existing ones, or delete those you no longer use in Reason Maintenance. The reasons you create are available as choices from the Reason fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

During a cycle count, a warehouse worker finds an extra ten boxes of paper clips that are not accounted for in the system. Using Adjustment Reason Maintenance, you enter a new Reason ID for material that is found during cycle counts and specify the Reason: Inventory Found During Monthly Cycle Count. You enter an inventory adjustment adding the extra paper clips to inventory and choose the new Reason from the drop-down list.

See also:

Adjustment Reason Maintenance


Receipt Date

Receipt Date -- the approximate date a transfer or purchase order will be received at the destination location. This date is calculated automatically by adding the number of Transfer Days to the Transfer Date. The date can be edited if necessary.

Tip! If Transfer Days are not set up for the source and destination location, the Planned Receipt Date is set automatically to the day after the transfer is entered.

For example:

A transfer is entered to move 40 cases of oil filters from the Des Moines location to the Paducah location. The Transfer Days for sending material from Des Moines to Paducah is 5 days. Today’s date is 6/12/98. The Planned Receipt Date will be set to 6/17/98.

Tip! If Transfer Days were not set up for moving material from Des Moines to Dubuque, the Planned Receipt Date would be 6/13/98.

See also:

Transfer Entry


Receipt Freight

Receipt Freight -- the total freight amount the supplier charged to deliver the line items on this receipt. Once entered, the freight amount is prorated over all the line items that were received, according to the weight or quantity of each line item (as per the Prorate Freight By setting).

For example:

You receive an invoice for 15 boxes of surge protectors. The total cost of the items is $183.00, and there is a $12.00 freight charge. You enter $12.00 in the Receipt Freight field. Because the surge protectors were the only line item on the receipt, all $12.00 is allocated to that line item for freight charges on the Freight Line tab.

OR

Prorate freight by weight: You receive an invoice for 15 boxes of surge protectors and 2 boxes of electrical tape. The surge protectors weigh 2 lbs each and the electrical tape weights 1 lb each. That makes the total weight of the shipment 34 lbs. If you had a freight charge of $34.00, then for each surge protector $2.00 would be added to the cost of each surge protector and $1.00 to the cost of each electrical tape on the Freight Line tab.

Prorate freight by quantity: You receive an invoice for 15 boxes of surge protectors and 2 boxes of electrical tape. The freight charge is the same $34.00. The qty of 15 is 88% of the total and the qty 2 is 12% of the total. Then 88% of the freight goes to the surge protectors and 12% to the electrical tape.

See also:

Purchase Order Receipts

Direct Ship Confirmation


Receipt Issues Tab in Purchase Order Receipts

When you receive a shipment from a supplier that isn't right for some reason, this is where you record the error.

Note: This tab makes use of issue flags. You must first create these flags in Receipt Issues Code Maintenance before applying them here; you cannot create issue flags on the fly in this tab.

Field: | Description:
Item ID | The line item ordered.
Line Number | The line on which this item appears on the order.
Quality Issue | This drop down contains all quality issues defined in your system. Assign one to the line by selecting it from this menu.
Quantity Issue | This drop down contains all quantity issues defined in your system. Assign one to the line by selecting it from this menu.
Issue UOM | The supplier's shipping unit of measure.
Issue Quantity | A receipt issue does not need to apply to an entire line. Enter the quantity affected by the issue here.
Lot | Just as a receipt issue may only apply to a limited quantity within a line, it may also only affect a single lot. If that is so, identify that lot here.
Notes | Place any other notes regarding the issue here.

See also:

Purchase Order Receipts


Receipt Location ID

Receipt Location ID – the location at which material is received from a purchase order. The ID is a normal, system-generated location ID.


Receipt Notes Tab in Purchase Order Receipts

The Receipt Notes tab in Purchase Order Receipts allows you to enter, edit, or delete a note for a purchase order receipt entered. These notes can be set to display in the Purchase Order Receipts and Convert PO to Voucher Window.

To add a note, click the Add Note button. This will bring the Notepad Entry window, where the actual work is performed.

Once you have entered all the appropriate information, you will be returned to this tab. The topic, class and note text will be as you entered it, and the note will be assigned a note ID for reference. If you wish to make changes to the note you may click the Edit Note button. This will bring you back to the Notepad Entry window, but all the fields will be populated as you filled them earlier.


Receipt tab in Reverse PO Receipts

This tab is where you access receipts to reverse and view high-level information about the transaction.

Field: Description:

Receipt Number

This is the system generated number assigned to the purchase order receipt you want to reverse.

PO Number

This is the transaction number of the purchase order associated with the receipt you want to reverse. The system automatically populates this when you enter a receipt.

Tip! Though you cannot enter this number, you can search for receipts against specific purchase orders in the search window for the Receipt Number field.
Company ID
Location ID 		These fields show where you received the material.
Vendor ID
Supplier ID
Division ID 		These fields display who shipped you the material.
PO Date | The date you created the purchase order.
Receipt Date | The date you received the material.
Period
Year

The period and year on which you perform the receipt reversal.

Important! These fields default to the period and year of the receipt, not the current date.
Reverse All Items | Activating this checkbox automatically selects every line shown in the Items tab. Activate this checkbox if you want to reverse the entire receipt.
Update Lead Time | Activating this checkbox removes this receipt from calculations to determine the lead time for this supplier.

See also:

Reverse PO Receipts


Receipt Type

Type topic text here.


Receive All Items Checkbox

Receive All Items – allows you to automatically receive or confirm all items at their full quantities.


Receive Substitute Items Tab

The Receive Substitute Items tab allows you to receive a substitute item in place of an item originally ordered. Much as a distributor might substitute an item for another equivalent item on a customer order, manufacturers might do the same for a distributor item. If your manufacturer sends you substitute items, you may receive them in this tab to complete the receipt.

The tab lists the original item ID, its description, and the location it is being received to. Below that, the tab lists all items already established as acceptable substitutes. None of this information is editable if the line item you are viewing has established substitutes. You are free to enter the quantity of any substitutes received and in what unit of measure you are receiving them however.

If you click on this tab when viewing a line item that does not have established substitutes, you will be able to enter the item ID of a substitute item in the Substitute Item ID field. This will automatically establish the item you enter as a substitute for the original item, and that relationship will remain until you change it in Item Maintenance. This means that in both customer orders and purchase orders, the item you enter here will come up as an established substitute.

In either case, the quantity ordered of the original item will be reduced by the quantity you receive of the substitute item. If this brings the ordered quantity to zero, the line is considered complete. Otherwise, the line remains open at the reduced value.

Note: When a substitute item is received on a purchase order, the quantity on hand for the original is not increased in inventory records even though the quantity remaining on the purchase order decreases. This is because you are not receiving the original item, but you are filling the need of the purchase order. The substitute item will not register as having a quantity on PO, since it was not the item ordered.

The system can automatically allocate the substitute receipts for the original item as well. The original line item ordered quantity is reduced by the amount of substitute item provided in its place. If this completely fills the order line, then the original item remains on the order as a cancelled line, and the substitute item receives a line of its own. If you choose to allocate manually, the system will still decrease the original item’s ordered quantity by the quantity you substitute, and cancel the original line should it be completely substituted.

See also:

Purchase Order Receipts

Direct Ship Confirmation


Received Checkbox

Received checkbox – indicates whether a transfer item that is tracked using a serial number has been received at the destination location.

Setting: | Description:
On | A transfer item that is tracked using a serial number is confirmed as received at the destination location and is not allocated to an order.
Off | A transfer item that is tracked using a serial number is not confirmed as received and is not allocated to an order. It is either returned to stock to fill another order, or a reason why it is not allocated must be entered on the Adjustment tab.

See also:

Transfer Receipts


Receiving Tags

The Receiving Tags window allows you to receive material into your warehouse (via any of the receiving options, including Purchase Order Receipts, Transfer Receipts, etc.) and assign tag information to that material. When you have entered a quantity to receive and then on the Tags tab enter the received quantity in the Unit Quantity field in terms of the UOM, the Receiving Tags window opens.


Recommended Quantity to Transfer

Recommended Quantity to Transfer – the quantity of an item recommended for transfer on the Transfer Requirement Report. This is based on the quantity required for transfer, the quantity available for transfer and the following factors:

  • Whether Fill Partials is checked
  • The replenishment method of the item at the source location
  • The calculation factors (Usage Factor, Safety Stock Days, and Order Point Exception Percent)

See also:

Generate Transfer Requirements


Release Schedule Tab in Purchase Order Receipts

The Release Schedule tab at the bottom of the Purchase Order Receipts window becomes active when a line item has an active purchase order release schedule.

On the top of this tab are the Item ID, Description and Quantity Ordered of the item.

The details for each release are shown. For each release, the tab shows the Release Number, Release Date, Release Quantity, Prior Quantity Received, Quantity Due Quantity Received, UOM, and Release Status. There are three information-only fields at the bottom of this tab showing the release totals for each of the categories.

Note: If you use the Receive All Items checkbox when receiving a PO on a release schedule, the system will assume you have received all of the quantity due in on the current shipment, but leave all future receiving lines blank.

Should you over-receive an item on a release schedule, the system will give you the option of applying the extra amount against the next scheduled receipt. If you choose to do this, the system will treat the extra amount as a receipt of the next shipment, and move down through the schedule until the entire over-received quantity has been deducted from the schedule.

Lead time is not calculated for items received on a scheduled order.

See also:

Purchase Order Receipts


Remittances Tab in Direct Ship Confirmation

The Remittance tab in Direct Ship Confirmation is used to enter payments against direct ship orders.

Enter the Payment Type that the customer is using from the field’s drop-down list. Payment options are defined in Payment Types Maintenance.

If the customer pays by:

Then:

check

The Check Number field is available.

credit card

The following fields are available: CC Exp Date, and Customer Verification Value. When you ship an order an create the invoice, the following fields will become available: CC Auth Date and CC Authorized Number. These allow you to actually charge the customer’s credit card for the authorized amount.

merchandise credit

The Credit Number field is available. You can search on Credit Number to see all active merchandise credits in the system for the current customer, and then select a merchandise credit from those available to apply as payment.

(The Payment Amount field will display the balance of the credit. You can edit the payment amount to the total amount due. The balance, if there is one, is left on the merchandise credit for the customer to use another time.)

Enter the amount you are accepting during the current session in the Payment Amount field. Click the Pay Balance checkbox to enter the entire Balance (shown on the right side of the tab) in the Payment Amount field.

Click the Add Payment Record button if you are entering new payment information against this order.

The Payment Date defaults to the current date, but you can edit it. You can enter a note about the payment in the Payment Desc field, such as: Downpayment for special order items.

Totals are shown on the right side of the tab. The Ship Total, Tax, Total Paid, Total Due, Amt Tendered, and Balance Due are shown.

See also:

Direct Ship Confirmation


Replenishment Info Tab in Item Creation Using Inventory Defaults

The Replenishment Info tab in Item Creation Using Inventory Defaults is used to set up some replenishment defaults for on-the-fly items created when adding a lot bill component to a PO in Purchase Order Receipts or Direct Ship Confirmation. The Company ID and Location ID where the defaults apply are shown at the top of the tab.

The tab shows the default Replenishment Location for this company and location. This is the location that should be used when a transfer or purchase is performed to restock this item in this location.

The next default shown is the Purchase Pricing Unit, the unit of measure in which the item is most often purchased. The default Purchase Pricing Unit Size is also shown.

The Replenishment Method dictates when more stock needs to be ordered and exactly how much to order. There are four replenishment methods: Order Point/Order Quantity, Min/Max, Up To, and Economic Order Quantity. The Min/Order Point is shown and the Max/Order Quantity.

Safety Stock In Terms Of determines how the system calculates safety stock for this item. Safety stock is a significant factor in the calculation of an item's order point when the item uses either the Up To or EOQ methods of replenishment. Safety Stock In Terms Of can be set to Days, Service Level, or Supplier. When set to Days, you can enter a number of Safety Stock Days in the field on this tab. When set to Service Level, you can enter a Customer Service Level Measure to protect against Backorders or Stock Outs, and a Service Level % Goal. When set to Supplier, the system checks the setting of Safety Stock In Terms Of in the appropriate Supplier record and uses the value found there.

A default value for Lead Time, the period that elapses between the time you generate a PO and the first receipt of the items on that PO, is also shown.

See also:

Item Creation Using Inventory Defaults


Replenishment Info Tab in Item Defaults Maintenance

The Replenishment Info tab in Item Defaults Maintenance is used to set up some replenishment defaults for on-the-fly items created, during Order Entry, in a specified company and location. The Company ID and Location ID where the defaults apply are shown at the top of the tab.

The tab shows the default Replenishment Location for this company and location. This is the location that should be used when a transfer or purchase is performed to restock items in this location.

The next default shown is the Purchase Pricing Unit, the unit of measure in which items are most often purchased. The default Purchase Pricing Unit Size is also shown.

An item’s Replenishment Method dictates when more stock needs to be ordered and exactly how much to order. There are four replenishment methods: Order Point/Order Quantity, Min/Max, Up To, and Economic Order Quantity. The Min/Order Point is shown and the Max/Order Quantity.

Safety Stock In Terms Of determines how the system calculates safety stock for this item. Safety stock is a significant factor in the calculation of an item's order point when the item uses either the Up To or EOQ methods of replenishment. Safety Stock In Terms Of can be set to Days, Service Level, or Supplier. When set to Days, you can enter a number of Safety Stock Days in the field on this tab. When set to Service Level, you can enter a Customer Service Level Measure to protect against Backorders or Stock Outs, and a Service Level % Goal. When set to Supplier, the system checks the setting of Safety Stock In Terms Of in the appropriate Supplier record and uses the value found there.

A default value for Lead Time, the period that elapses between the time you generate a PO and the first receipt of the items on that PO, is also shown.

See also:

Item Defaults Maintenance


Replenishment Location

Replenishment Location – the source of a purchase or a transfer that is performed to restock items in a specific location.

For example:

Tilton Supply’s replenishment location for copper fittings at their Dallas location is Fort Worth. Whenever Dallas needs a transfer of copper fittings, it should be purchased by or transferred from the Fort Worth location.

See also:

Item Maintenance

Inventory Management Methods


Replenishment Method

Replenishment Method – the item’s assigned purchasing method, which dictates when more needs to be ordered to replenish stock and exactly how much to order. There are four replenishment methods: Order Point/Order Quantity, Min/Max, Up To, and Economic Order Quantity.

See also:

Item Maintenance


Replenishment Tab in Item Maintenance

The Replenishment Info tab in Item Maintenance is used to set the method, location, and other details regarding the restocking of a particular item.

The tab shows the Company ID and Location ID at the top, and then you are required to enter the Replenishment Location. The Replenishment Location is the source location for transfers generated to restock the item in this location. There are two sections on this tab: Purchasing and Demand.

Purchasing

Use this tab to specify the replenishment method for this item, such as Min/Max, Order Point/Order Quantity, Up To, or EOQ. The replenishment method determines the calculation used to find the item’s order point and order quantity. You use the Min/Order Point field and the Max/Order Quantity fields when the item’s Replenishment Method is set to Order Point/Order Qty or Min/Max, or to override the computed values for Up To and EOQ.

The Use Future Forecasts (DRP) checkbox determines if this is an item for which the system will calculate useage for a full year, month-by-month. Click here for more details.

TPCx Protected Qty prevents the listed quantity from being displayed as "available" when a trading partner performs a Pricing and Availability request for the item protected. This quantity is expressed in units.

Minimum/Order Point holds the minimum quantity, or order point, of an item if its Replenishment Method is Min/Max or OP/OQ. Maximum/Order Quantity holds the maximum quantity or order quantity of an item if its Replenishment Method is Min/Max or OP/OQ.

The ABC Class field displays the inventory class to which the item belongs. ABC classes are used to group items into categories based on the portion of annual inventory costs that they represent.

The Putaway Rank field shows how often the item is picked, and serves as an indication as to where in your warehouse it should be stored. The higher the putaway rank, the more accessible the area in which it is stored should be.

The Putaway Attribute field shows an item attribute beyond pick frequency that should be taken into account when deciding where an item should be stored in your warehouse. Example attributes include customer, product size (quarter inch nuts), finish (zinc plated parts), or hazardousness.

Important! If an item has both a putaway rank and a putaway attribute, the system always makes recommendations based on the putaway rank first. Thus, if you want the system to make putaway recommendations based on an item’s putaway attribute, you should not assign that item a putaway rank.

The EOQ Period Minimum and EOQ Period Maximum fields set boundaries on the purchase quantities the system can suggest when using the EOQ method in Purchase Orders Requirements/Generation. The value in these fields is multiplied by the item's average period usage to determine the minimum and maximum order quantities. A value of 0 in these fields means there is no limit.

Safety Stock In Terms Of determines how the system calculates safety stock for this item. Safety stock is a significant factor in the calculation of an item's order point when the item uses either the Up To or EOQ methods of replenishment. Safety Stock In Terms Of can be set to Days, Service Level, or ABC Class. When set to Days, you can enter a number of Safety Stock Days in the field on this tab. When set to Service Level, you can enter a Customer Service Level Measure to protect against Backorders or Stock Outs, and a Service Level % Goal. When set to ABC Class, the system checks the setting of Safety Stock In Terms Of in the appropriate ABC class record and uses the value found there.

Demand

The Demand section of this tab tracks valuable customer service information.

The Advanced Demand Forecasting frame at the top of the Demand section contains fields that only become active when you enable the advanced demand forecasting system setting. The Advanced Demand Forecasting drop down allows you to assign a demand pattern to an item, or cause it to follow the demand pattern of another item. If you set the Advanced Demand Forecasting menu to Type, the Demand Pattern field becomes active. This drop down determines what demand pattern the system uses when forecasting demand for this item. If you set the Advanced Demand Forecasting menu to Behaves Like, the Item ID and Location ID fields become active. The system takes the demand pattern for the item and location entered in these fields and applies it to this item as well. When you enable the Behaves Like Lock, you can set a period and year as the last one on which the item will behave like another item. The Last Evaluation Date field shows how long it's been since the item has been analyzed to determine its demand pattern.

At the bottom of the Demand section, you can set the Current Forecast Usage, Service Level, and the Number of Periods in Season. The Current Forecast Usage shows how often the item is used in the number of periods specified and the Service Level represents how often during a period that your Order Hit Percentage goal was attained. The Number Of Periods In Season field shows the number of periods that the item experiences greater than average usage. The Number Of Periods In Season field holds the actual length of the season in months. The number defaults to 0, meaning that the item experiences steady usage throughout the year.

See also:

Item Maintenance


Report Basis

Report Basis - determines the sequence of the report.

Options: | Description:
Company | The report is sequenced by location within company ID.
Location | The report is sequenced by location ID.

See also:

Turn and Earn Report


Report By in Turn and Earn Report

Report By - determines how the Turn and Earn Report is reported.

Options: | Description:
Primary Supplier | Shows which suppliers (within the range and other criteria you entered) are responsible for your sales, profits and Turn and Earn ratio. This is the default.
Product Group | Shows which product groups (within the range and other criteria you entered) are responsible for your sales, profits and Turn and Earn ratio.
Item | Shows which stock items (within the range and other criteria you entered) are responsible for your sales, profits and Turn and Earn ratio.

See also:

Turn and Earn Report


Reports - Revision Tracking

In addition to the Expired Revision Report and the Expired Revision Transaction Edit, revision levels can be used as criteria in the following reports:

Inventory

  • Inventory Adjustments
  • Inventory Value
  • Purchase Order Receiving
  • Transfer Receiving

Order Processing

  • Sales History
  • Who Bought What
  • Rebates

Purchasing

  • Open Purchase Orders (revision information appears on report)
  • RFQ History


Requested Quantity for Transfer

Requested Quantity for Transfer – the amount of material that is requested for transfer by a destination location.

For example:

Location 1of ILN Company needs 48 cases of marine paint from Location 2. 48 is the Requested Quantity for Transfer.

See also:

Generate Transfer Requirement


Required Quantity

Required Quantity – the quantity of material needed to fill a transfer, purchase, or customer order.

For example:

A customer places an order for 100 cases of marine paint. In a typical customer order, 100 cases is the required quantity to fill that order.

In another example, a customer places an order for 100 cases of marine paint. The location where the order was placed only had 75 cases of marine paint in stock, and the open quantity was placed on transfer from another location. The Required Quantity would be 25 cases of marine paint.

See also:

Generate Transfer Requirement


Required Quantity for OBT

Required Quantity for OBT – the amount of stock required to fill an order-based transfer.

This quantity is calculated in the following way:

Required Unit = (Order Quantity / Unit Size) + Rounding Factor

See also:

Generate Transfer Requirements


Required Quantity for Replenishment

Required Quantity for Replenishment – the amount needed at the destination location to replenish an inventory item to its normal stock level.

This calculation is based on the replenishment method for that particular item.

For example:

Location 1 of ILN Company has a backorder for 25 cases of marine paint. In addition, it also has a regular stock requirement of 50 cases of marine paint. An order-based transfer is generated between ILN Company Location 1 and Location 2. On the View Transfer by Location tab, the Required Quantity for Transfer Backorders field will show the amount needed to fill the transfer for Location 1, which is 25 cases. The Required Quantity for Replenishment field will show how much of the item is needed to replenish that location's normal stock requirements, which is 50 cases. Conceivably, if Location 2 had enough stock to replenish Location 1, the shipping clerk could check the stock levels, and transfer enough material to fill the backorder and replenish the stock level, which is 75 cases.

See also:

Generate Transfer Requirement


Required Quantity for Transfer Backorders

Required Quantity for Transfer Backorders – the quantity required to fill a transfer backorder.

See also:

Transfer Requirements/Generation


Requirement Type (Transfers)

Requirement Type – determines the type of requirements that are included in the generation of a transfer requirement report.

The possible settings for the Requirement Type field are described in the following table:

Requirement Type: | Description:
Stock Requirement | Transfer requirements are generated for stock requirements only.
Backorder Only | Transfer requirements are generated for both stockable and non stockable items that are backordered.
Order-Based/Transfer Backorders Only | Transfer requirements are generated for stockable and non stockable items that are requested for transfer, as well as those items for which the transfer amount requested exceeds available stock.

Tip! Only one report can be run at a time.

See also:

Transfer Requirements/Generation


Requisition

Requisition - used when querying the system for existing and previously used inventory cards.

Setting: | Description:
Yes | The system will only call back inventory cards that have information on requisition items.
No | The system will only call back inventory cards that have information on standard, sellable items.
All | The system will call back all cards in the search parameters regardless of if they have information on sellable or non-sellable items.

See also:

Inventory Card Maintenance


Requisition Expense Account

This account is used as your expense account for requisition items. Because requisition items are for internal company use, a revenue account and cost of sales account are not necessary.

This field is available on the GL Accounts tab. This field will not be displayed until the Requisition checkbox on the Location List tab is checked.

Note: If the item was saved without the Requisition checkbox checked, it must be resaved before the system will rename the field as Requisition Expense Acct.


Resequencing Item Categories

Item categories display in the system and on the web in the sequence in which they appear in the Subcategories tab in Item Category Maintenance. You can use the right mouse button menu in the Subcategories tab to change the sequence of any categories on the tab. Use the following instructions to change your category sequence. The steps marked with a « are mandatory.

  1. «From the Maintenance menu of the Inventory module, select Item Category Maintenance. The Item Category Maintenance window opens.
  2. «Browse the tree view on the left side of the window until you select the category above the categories you want to rearrange.
  3. «Click the Subcategories tab. The tab opens.
  4. «Right-click the subcategory whose position you want to change. The shortcut menu appears.
  5. «From the shortcut menu, select the appropriate operation (Move to Top, Move Up, Move Down, Move to Bottom).
  6. Repeat the preceding two steps for any other subcategories you want to move.
  7. «Save the record.

See also:

About Item Categories


Restricted Class Tab

Restricted Class Tab in Restricted Class Maintenance

This tab is where you do all the work in creating and editing the restricted classes in your system. The tab consists of some ID fields for you to identify particular records, and then a series of rules listed by checkbox. You can assign any and all of these rules by activating the appropriate checkbox.

Option: Description:

Class ID
Class Description

This is the name of the restricted class, both what you call it and what Prophet 21 calls it.These are user-defined values; you can enter whatever names make most sense to you.

Rewards Program ID

You can create a requirement that a customer be a member of an incentive program in order to purchase items belonging to a restricted class. This turns the class into one for marking promotional items available exclusively to special customers. If this is the case, enter the program ID here.
License\Certificate Required | This rule requires a customer to prove he has the accreditation to purchase items in this class by providing a valid license number.
License\Certificate Expires | This rule piggybacks on the one above. In addition to providing a license number, the customer must provide the expiration date of his accreditation. When that date arrives, the system revokes his ability to purchase items of this class until he provides an updated expiration date.
User Can Override | This rule lets certain employees sell restricted items to customers without the listed accreditation. Grant employees this authority by activating the Allow Restricted Class Override setting in their user profile.
Restricted Only with All Factors

This rule applies if the class is assigned to multiple, different kids of records, such as product groups and price families. All factors classes only restrict items that fall within all the areas to which the class is applied.

For example, you create a restriction class that applies to the product group Conduit and the price family Industrial.

  • As a regular restriction this class puts a condition on any item that falls within the Conduit product group or within the Industrial price family. An item need meet only one of these conditions to be considered restricted.
  • As an all factors restriction this class puts a condition only on items that are both members of the Conduit product group AND the Industrial price family.

Important! When you enable this option, you create a class that cannot be assigned to individual items. Because the class only applies to items that meet all the categories to which it is assigned, you can only assign this class to groups like price families and product groups. The system will apply the restricted class to all applicable items.

Note that you can still exclude items from all factor restrictions as normal.

The Row Status dropdown menu is how you delete the status, or how you reinstate it if you decide to begin using it again.

Click for more information:

Restricted Items: Concepts and Features

See also:

Restricted Class Maintenance


Restricted Classes Tab in Item Mainttenance

Restricted Classes Tab

The Restricted Classes tab provides a list of all restricted classes currently assigned to the record. The tab displays the class ID and description of each class assigned to the record, as well as its status.

Click for more information on:

Restricted Items: Concepts and Features

See also:

Item Maintenance

Discount Group Maintenance

Price Family Maintenance

Product Group Maintenance

Supplier Maintenance

Customer Master Inquiry


Revenue Account Number

Revenue Account -- a general ledger account that tracks the value of revenue.

For example:

Stock sales revenue accounts and vendor discounts taken accounts are examples of revenue accounts.

See also:

Chart of Accounts Maintenance


Reversing a Restricted PO Receipt

This process reverses all GL postings and removes a purchase order receipt from the Convert PO to Voucher and Unvouchered PO Report windows with no additional effects. Following this procedure creates several GL postings for the variance but they will cancel one another.

Because Prophet 21does not know your inventory value before the receipt, determining this value may be difficult if you need to edit costs. This difficulty may lead to variances. If your GL postings do not cancel one another, the variance remaining is the difference between the old and new costs.

Important! Prophet 21 offers a process by which you can completely reverse a purchase order receipt.You should only use this procedure if a line you wish to reverse cannot be processed using the automated procedure. To see if your PO receipt line is restricted, click here.

  1. Determine the current inventory value.
  • If using MAC, determine if your inventory value has changed with the receipt and how much, assuming quantity on hand previously existed at the time of receipt.
  • If using FIFO, review all your FIFO layers and their appropriate costs. Determine if the new layer is at a different cost than the others.
  • Make a note of the current values and what you believe they should be.
  2. Complete the Transaction
  • Since you cannot reverse the receipt you need to convert the PO to a voucher to the correct amount. This will post an amount to the inventory cost or inventory quantity variance account in GL.
  • Make note of this as you will need to correct it later.
  • If you plan on creating a new PO and starting the process over, convert the PO to a 0 dollar voucher instead so that you don't end up with two vouchers for the same amount.
  3. Correct Price/Cost
  • If you received the PO line at an incorrect price, you can change this in the Edit Inventory Cost window. Use the Inventory Cost Variance Account for this edit.
  • See the data you collected in step 1 for the correct inventory value.

Notes: This will offset any GL postings made by converting the voucher in step 2.

If you post cost variances to inventory cost in convert PO to voucher, this step will not be necessary; the system does this automatically.

  4. Correct Quantity
  • If you received the PO line with an incorrect quantity, you can change this in the Inventory Adjustments window.
  • Use the Inventory Quantity Variance Account in the reason code for this edit.

Notes: This will offset any GL postings made by converting the voucher in step 2.

Unlike cost corrections, even if you post cost variances to the inventory cost in Convert PO to Voucher, Prophet 21does not update the MAC in this situation, since this is not a change in individual cost, but a variance in quantity.

  • If you don't expect to receive the material, you are done. Otherwise, continue to step 5.
  5. Create a New PO Line
  • If you plan to receive the line you are reversing, add a new line to the PO with the item ID, quantity, and price. This allows the warehouse receiver to receive against the PO.
  • Add a note to the PO to make it clear that this line is for a receipt correction, is not to be purchased, and that the PO should not be resent to the vendor.

Note: If the PO is marked complete, you cannot add line items to the PO. In this case you need to create a new PO for the material that needs to be received.

See also:

Reverse Purchase Order Receipts: Concepts and Features


Reversing Purchase Order Receipts: Concepts and Features

With this feature, you can un-receive lines from a purchase order receipt. Thus if you accidentally receive a line that is not part of a purchase order shipment, or you receive an incorrect quantity, you can back that receipt line out of the system. This automatically corrects your inventory records, but also marks the changes on the open PO record, keeping them accurate with the true received inventory.

Benefits
  • Back a PO receipt out of your system completely in one process, instead of making an inventory adjustment and dealing with lingering cost and detail issues.
How It Works

Un-receiving a line on a PO receipt reverses all inventory effects that occurred when you received the line.

This means that as soon as you reverse the receipt of a PO line the system makes the following adjustments, all equal to the reversed amount:

  • Decreases the item's available quantity at the receipt location
    • If the item tracks bins, this reduction is made from the bins to which the received quantity was deposited
  • Decreases the inventory value at the receipt location to reflect the loss of the reversed quantities
  • Increases the item's open quantity on the purchase order

Note: If either the purchase order or line were marked as complete, reversing the line changes them back to open, allowing you to receive material against them later, or even cancel them as you would a normally open order.

When describing how purchase order receipt reversals work, there are two broad categories of discussion. These are each detailed in their own topic: system effects and restrictions.

What You Can Do

Reverse an Entire PO Receipt

Basic Info [image] Quick Steps

The process of reversing a purchase order receipt takes place completely within the Reverse PO Receipts window. This window mirrors much of the format and information of the Purchase Order Receipts window, though its use is obviously reversed.

Begin in the Receipt tab. Once you enter your receipt number, the tab populates the rest of the fields with information from the PO receipt. Most of this is informational only.

Important! The Period and Year fields default to the time of the purchase order receipt. However, if this is different from the period and year of the receipt reversal, you must update them accordingly.

To reverse the entire purchase order receipt, you need go no further than this tab. Click the Reverse All Items checkbox, save, and the process is complete.

  • Go to Inventory > Inventory > Transactions > Reverse PO Receipts.
  • Enter the receipt number.
  • Adjust the Period and Year fields so they reflect the current date.
  • Click the Reverse All Items checkbox.
  • Save.

Reverse a PO Receipt Line

Basic Info [image] Quick Steps

The process of reversing a purchase order receipt line takes place completely within the Reverse PO Receipts window. This window mirrors much of the format and information of the Purchase Order Receipts window, though its use is obviously reversed.

Begin in the Receipt tab. Once you enter your receipt number, the tab populates the rest of the fields with information from the PO receipt. Most of this is informational only.

Important! The Period and Year fields default to the time of the purchase order receipt. However, if this is different from the period and year of the receipt reversal, you must update them accordingly.

Now you must go to the Items tab. This tab lists all the line item receipts that occurred as part of the receipt entered above. Again, most of the information contained within this tab is informational only and drawn from the PO receipt record. In order to reverse the receipt of an individual line, select the line's Reverse checkbox. Upon saving, the system will reverse the receipt of each selected line.

Note: The Quantity Received field is protected, which means you can only reverse whole lines; you may not reverse partial quantities on a receipt.

  • Go to Inventory > Inventory > Transactions > Reverse PO Receipts.
  • Enter the receipt number.
  • Adjust the Period and Year fields so they reflect the current date.
  • In the Items tab, click the Reverse checkbox for each line you want to reverse.
  • Save.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Reverse PO Receipts
Inventory Drill Downs

The Inventory Drill Down by Item, by Bin, and by Lot windows mark the presence of reversed purchase order receipt lines. In both cases, these windows contain a row called Reversed that shows the reversed quantity of each unreceived PO line.

The quantity on hand in both windows reflects the true amount you have, after taking the receipt reversal into consideration.

In addition, any amount shown remaining on an open PO also reflects the un-receipt, i.e. the reversed amount is removed from the quantity on hand and added to the amount on PO.

Inventory Ledger Report

Reversed purchase order receipts appear in the Inventory Ledger Report if you want them to. If you run the report with the Transaction Type criterion set to All Types, the system includes reversed receipts among the results.

However, if you want to use the report to view PO receipt reversals only, the Transaction Type drop down contains an option called Reversed PO Receipts.Selecting this option means that the report will only show un-received line items.

All quantities of item shown on this report reflect values after the receipt reversal, i.e. quantities on hand are lowered and quantities on PO are increased by the reversed amount.

PO Receiving Report

Purchase order lines that were received and then reversed still appear on the PO Receiving Report. However, the system attaches a note to reversed lines stating that they were un-received and notes the date the reversal took place.


Reversing Purchase Order Receipts - Restrictions

Not every item may have their receipt reversed with this feature. What follows are explanations as to how this feature interacts, or doesn't, with different item types.

Note: There is a procedure that allows you to reverse a PO receipt of a restricted item, though not as cleanly or easily. See here for details.

General Rule

While there are special considerations the system makes for specific item and transaction types, detailed below, there is a set of broad rules that items of any kind must meet to be eligible for receipt reversal.

You may only reverse received quantities if they:

  • are not allocated to any transactions
  • have no accounts payable activity taken on them

Item Type

At this time, you may not reverse a purchase order receipt line if that line item:

  • uses tags
  • is part of a lot bill

Transactions Type

At this time, you may not reverse a purchase order receipt that is part of any of the following transaction types:

  • Vessel Receipt
  • Container Receipt
  • Multi-Stage Process (specifically process POs)
  • Transfer Backorders
  • Blanket PO (i.e., on a release schedule)

Note: You may reverse a purchase order receipt line if it is part of a disassembly as long as there is sufficient quantity available of the assembly item remove from stock. However, reversing a line associated with a disassembly does not automatically create an assembly order to re-assemble the original item.

Line Actions

If a PO receipt line is associated with any of the following activities, the system does not allow you to reverse the line.

  • The line that has a voucher generated against
  • The line has paid landed costs applied against it
  • Any line that is automatically allocated to a transaction
  • Any line that tracks revisions in which a revision level has been modified (revision-tracked items with no modifications may still be reversed normally)
  • Any line that tracks revisions in which revision tracking was activated after creating the PO

Click for more information:

Reversing Purchase Order Receipts: Concepts and Features


Reversing Purchase Order Receipts - System Effects

The system makes the following adjustments to financial records when reversing a purchase order receipt.

General Ledger Effects

When you reverse the receipt of a purchase order line, the system makes a post to the general ledger that reverses the entries for the un-received item. This post:

  • Credits the inventory asset account associated with the item
  • Debits the inventory receipts clearing account associated with the company

This entry posts to the period and year of the receipt reversal.

Note: This may be a different period/year from that of the original receipt.

Landed Cost Effects

Reversing a PO receipt with a landed cost attached to it also reverses the landed cost. Note, however, that it is possible to pay a landed cost before paying a vendor's invoice; if you pay the receipt's landed cost you may not reverse it.

Cost Effects

Variations of inventory levels, as well as the purchase price associated with each inventory receipt, has effects on an item's cost. Since each receipt impacts inventory costs, un-receiving them also changes those costs. How your inventory costs change with a reversed receipt depends on the cost method you use.

Moving Average Cost

Upon reversing the receipt of a purchase order line, the system recalculates the moving average cost using the following formula:

New Moving Average Cost = (MAC * (QOH + QR) – (QR * CR)) / QOH

  • MAC - Current Moving Average Cost
  • QOH - Current Quantity on Hand
  • QR - Quantity Received (now being un-received)
  • CR - Unit Cost at which the item was received

Note: You can only reverse receipts for line items with an inventory value less than or equal to the current inventory value of the item; if the inventory value of the un-received quantity is greater than then current inventory value of that line item, the system will not allow you to reverse the receipt. This is because the value discrepancy could cause a negative moving average cost for the item at this location.

FIFO

Upon reversing the receipt of a purchase order line, the system removes the FIFO layer that it created upon receipt of the item.

Note: If any quantity of that FIFO layer has been allocated or removed from stock on hand, the purchase order line receipt may not be reversed.

Freight Effects

Reversing receipt lines with freight charges causes the system to redistribute the line's freight among all remaining receipt lines. The following considerations apply:

  • If the received line items are still in stock, the system applies the prorated freight to the items
  • If the received line items are not in stock, the system applies the prorated freight to the Inventory Freight Variance Account
  • If the received line items are partially in stock (i.e., a portion of the received quantity has been allocated or sold, but another portion remains on hand), the system applies a portion of the freight from the reversed line to the items still in stock, and a portion to the Inventory Freight Variance Account.

This division matches the split of the inventory itself, so if half the line remains on hand while half was sold, the system would divide the prorated freight evenly. If 80% of the line is still on hand, the system would assign 80% of the prorated freight to the items and 20% to the Inventory Freight Variance Account.

Foreign Currency

If you reverse a PO receipt to a vendor that uses a foreign currency, Prophet 21 uses the exchange rate in place at the time of the receipt to ensure a clean removal of the receipt record. This guarantees the amounts match; if Prophet 21 used the exchange rate in effect on the date of reversal it could result in an unrecognized variance, creating lingering data in your system that would need to be addressed.

Inventory Tracking and Receipt Reversals

Prophet 21offers a number of optional methods that add detail to tracking and managing inventory. These interact with a receipt reversal in the following ways:

Serial Numbers

If you assign serial numbers to items upon receipt, the system removes all serial numbers created for the receipt line when you reverse it. Because you can only reverse entire lines, there is no need to specify serial numbers; you must reverse the entire line, so the system removes all serial numbers associated with it.

Note: If you only assign serial numbers to outbound items, serial numbers never factor into this transaction.

Bins

Bin tracked items may be reversed as normal, but you must specify the bin from which you are taking the reversed quantity. While the system defaults your primary receiving bin during the reversal process, you may use any bin with sufficient quantity.

Lots

Lots work similarly, but have slightly more stringent requirements. The quantity you reverse must be of the same lot as specified on the receipt line.

Note: Lot/Bin items function exactly the same; you must define both the lot and the bin being reversed, and you may change the default bin, you must reverse the receipt lot.

Lead Time

When you reverse of PO receipt, you have the option of reversing the lead time too. Lead time is tracked on two levels: item and supplier. You have the option of reversing one or both.

Reverse lead time by checking the Reverse Lead Time checkbox. The box in the header controls lead time calculations for the supplier, while the one in the footer controls item lead time.

When you opt to reverse lead time at either level, the system removes this receipt from the lead time records and recalculates the lead time without the receipt date of the reversed receipt. When you receive this item later, Prophet 21 updates the lead time on the record as normal.

Click for more information:

Reversing Purchase Order Receipts: Concepts and Features


Revision

Revision - the user-specified revision level for an item.

Revisions to an item are a combination of the Revision, Blue Print Number and Engineering Change Number, grouped together under a system-generated revision level. They have an effective date and an expiration date.


Revision Date (for MSDS Documents)

Revision Date - The date the item’s MSDS form was last revised. If this is a customer’s first time ordering this material from you, or if this is his first order since revising this sheet, the system prints this form automatically when you generate a packing list. Otherwise the system does not print this form.


Revision Tracking Fields

Window Tab Field
Assembly Availability Inquiry

Assembly Availability Information

Revision Level

Components

Revision Level
Assembly Maintenance

Assembly

Rev (Revision Level)

Components

Rev (Revision Level)
Customer Part Numbers

Inventory Cross Reference

Rev (Revision Level)
Find Item Window

Revision Level

Dropdown to limit by Current Revision and All Non-Expired Revisions
Find Revision Level

Revision Level

Blue Print Number

Engineering Change Number

Effective Date

Expiration Date

Inventory Adjustments

Items

Revision Level
Item Master Inquiry

Various (where tracked item is identified)

Revision Level
Job/Contract Pricing Maintenance

Items

Rev (Revision Level)
Order Drill Downs

Order Drill Down by Item

Revision Level

Blue Print Number

Engineering Change Number

Effective Date

Expiration Date
Order Drill Down by Order

Revision Level

Blue Print Number

Engineering Change Number

Effective Date

Expiration Date
Order Processing

Items

Rev (Revision Level)
Production Order Processing

Assembly Items

Rev (Revision Level)

Assembly Lot

Rev (Revision Level)
Purchase Order Entry

Items

Rev (Revision Level)
Purchase Order Receipts

Items

Rev (Revision Level)

Lot/Bin

Rev (Revision Level)
Purchase Order Requirements Generation

Items

Rev (Revision Level)
RMA Entry

Items

Rev (Revision Level)
RMA Receiving

Items

Rev (Revision Level)
Secondary Order Processing

Pre-Defined Routing

Rev (Revision Level)

Process Transactions

Rev (Revision Level)
Service Orders

Parts and Labor

Rev (Revision Level)
Transfers

Item

Rev (Revision Level)
WWMS (Lot level only)

Revision level information displays in:

  • Sales Order Picking (you can only pick the allocated lot/revision level)
  • Purchase Orders
  • Transfers
  • RMA Receiving
  • Group Picking
  • Bin Inquiries
  • Item Inquiry (if the item is lot-tracked and revision tracked)
  • Inventory Adjustments

Rev (Revision Level)

Click for more information on:

Revision Tracking: Concepts and Features


Revisions Tab in Convert Transaction for Revision

The Revisions tab in Convert Transaction for Revision allows you to assign revision levels to an item in the Revision Tracking feature.

Revisions to an item are a combination of the Revision, Blue Print Number and Engineering Change Number, grouped together under a system-generated revision level. They have an effective date and an expiration date.

Note: You are required to have a "default" version of a revision with an expiration date of 2049 (i.e., one that does not expire.)

The C indicator to the left of the Rev column indicates which revision is the current revision.

See also:

Convert Transaction for Revision


Revisions Tab in Item Fast Edit

The Revisions tab in Item Fast Edit allows you to assign revision levels to an item when using the Revision Tracking feature.

Revisions to an item are a combination of the Revision, Blue Print Number and Engineering Change Number, grouped together under a system-generated revision level. They have an effective date and an expiration date.

The C indicator to the left of the Rev column indicates which revision is the current revision.

See also:

Fast Edits


Revisions Tab in Item Maintenance

The Revisions tab in Item Maintenance allows you to assign revision levels to an item in the Revision Tracking feature.

Revisions to an item are a combination of the Revision, Blue Print Number and Engineering Change Number, grouped together under a system-generated revision level. They have an effective date and an expiration date.

Note: You are required to have a "default" version of a revision with an expiration date of 2049 (i.e., one that does not expire.)

The C indicator to the left of the Rev column indicates which revision is the current revision.

See also:

Item Maintenance


Round

Round -- determines how fractions of units are rounded during a conversion.

Setting: | Description:
Up | Any fraction is rounded up to the next unit.
Down | Any fraction is rounded down to the next unit.
Standard | Any fraction that is .5000 or above is rounded up, and any fraction that is .4999 or below is rounded down.
None | No rounding is performed and a fractional result is permitted.

See also:

Item Maintenance


Safety Stock Days

Safety Stock Days – additional "days" supply of material to protect against demand fluctuations, lead time fluctuations, and failure to review the product line. The number of days Safety Stock is a contributory factor in the order point calculations of items that use variable control methods of inventory management (UPTO and EOQ).

Tip! If your system is configured to use the Allow Service Level % Goal For Safety Stock Calculation option, the Safety Stock Days field may not be accessible.

Where is the Safety Stock Days value stored?

The Safety Stock Days value appears in three places:

  1. It can be set for each item in inventory individually, in the Replenishment Info tab in Item Maintenance. This is the first place the program checks when calculating the order point for the item. If the system cannot find a Safety Stock Days value here, it checks the next place (see number 2).
  2. It can be set for each supplier individually, in the Purchase tab in Supplier Maintenance. This is the second place the program checks when calculating the order point for an item being purchased from this supplier. If the system cannot find a Safety Stock Days value, it checks the next place (see number 3).
  3. It can be set for each PO generation session, in the Calculation Factors tab in Generating Purchase Order Requirements. If there is no value entered here, the system assumes a value of zero.

For example:

The order point for UPTO and EOQ items is determined using the following calculation:

Order Point = APU / 30 (Lead Time + Review Cycle + Safety Stock Days)

Assume the following is true for a plastic elbow joint in inventory:

Average Period Usage = 16

Review Cycle = 7

Lead Time = 21

The following chart demonstrates how the Safety Stock Days changes the Order Point:

If Safety Stock Days is: | The Order Point is:
5 | 18
10 | 20
20 | 26

See also:

Item Maintenance

Supplier Maintenance

Generate Purchase Order Requirements


Safety Stock Factor

Safety Stock Factor – the multiplier applied to the Safety Stock number of days to "fine-tune" the safety supply maintained for High, Mid, and Low sales velocity items in an ABC class. As a general rule, more safety stock is required for active, high-velocity items than for inactive, low-volume items.

The Safety Stock Factors for High, Mid, and Low sales velocity items are set in ABC Class Maintenance.

For example:

The following examples show how you might use Safety Stock Factor for a high-velocity item or for a low-velocity item:

High-Velocity

Tampa Copper Co. is one of your suppliers for plumbing materials. You stock over 2000 items that they manufacture. Each item has a different APU and number of safety stock days. The Safety Stock Factor is currently 1.

A hurricane hits the Tampa Copper Co. manufacturing plant, causing damage to their facilities. As a result, they cannot deliver material as quickly as usual and recommend that you allow extra time when ordering any item from Tampa Copper Co.

To do this, you might try using a higher Safety Stock Factor for Tampa Copper Co. Raising the Safety Stock Factor to 4, for example, will multiply the number of Safety Stock Days by 4. As a result, the order points for Tampa Copper Co. items using the UPTO or EOQ methods will be reached more quickly than before. The items will be ordered earlier, allowing Tampa Copper Co. more time to complete the order.

Low- Velocity

A copper fitting has an average period usage of 1 (you sell 1 every period). The daily usage of an item with 1 APU is approximately .033 units per day. Safety stock is stored in terms of "days supply," so if you want to keep 10 days of safety stock for the copper fitting, (10 days X 0.033 usage rate) = .33 units of safety stock. Since you cannot purchase a part of a copper fitting, this safety stock value is meaningless to the system.

To maintain stock for items with really low usage, such as the copper fitting, you might try using a Safety Stock Factor that would provide for at least one unit of safety stock. For example, set the Safety Stock Factor to 1.00 for high-velocity items, 1.5 for mid-velocity items, and 2.00 for low-velocity items.

Here, high-velocity will still carry their full safety stock settings, and the mid velocities will apply a "middle of the road" safety stock factor. Low velocities will have a meaningful safety stock: 10 days X 2.00 factor = 20 days of safety. 20 days X .033 usage rate = .66 units, which rounds to 1 unit.

See also:

ABC Class Maintenance

Inventory Management Methods


Safety Stock In Terms Of

Safety Stock In Terms Of – determines how the system computes safety stock for the order point calculation. This field is available on a number of screens throughout Inventory Management. When the system calculates an item’s order point, it checks the setting of this field on the Item Maintenance Replenishment Tab, the ABC Class Maintenance window, the Supplier Maintenance Purchase Tab, and the Purchase Order Requirements Generation Calculation Tab.

When calculating the order point for an item using the Up To or EOQ replenishment methods, the system looks in several places to obtain either the a) Safety Stock number of days or b) the Service Level Goal to calculate Safety Stock. The application begins looking for this information at the most specific level, and will follow the following hierarchy, stopping when a value is found:

  • Item Maintenance Replenishment Tab
  • ABC Class Maintenance
  • Supplier Maintenance Purchase Tab
  • Purchase Order Requirements Generation Calculation Factors Tab

Setting:

Description:

Service Level % Goal

The system uses the Service Level % Goal specified here (in the current window) during purchase and transfer requirements generation to calculate an item's order point.

When you select this setting, the system allows access to the Service Level % Goal field on the current window. The value entered should be within the range specified in the System Settings.

Days

The system uses the number of Safety Stock Days specified here (on the current window) during purchase and transfer requirements generation to calculate an item’s order point.

When you select this setting, the system allows access to the Safety Stock Days field on the current window.

By ABC Class, By Supplier, By Run Criteria

As described above, the application uses the following hierarchy to find the Service Level % Goal or Safety Stock Days to use:

  • Item Maintenance Replenishment Tab
  • ABC Class Maintenance
  • Supplier Maintenance Purchase Tab
  • Purchase Order Requirements Generation Calculation Tab

In the Item Maintenance Replenishment Tab, Safety Stock In Terms Of can be set to ABC Class. This tells the system to use the settings on the next level of the hierarchy, ABC Class Maintenance.

In the ABC Class Maintenance window, Safety Stock In Terms Of can be set to Supplier. This tells the system to use the settings on the next level of the hierarchy, the Supplier Maintenance Purchase Tab.

In the Supplier Maintenance Purchase Tab, Safety Stock In Terms Of can be set to By Run Criteria. This tells the system to use the settings on the next level of the hierarchy, the Purchase Order Requirements Generation Calculation Tab.

None

See also:

Service Level % Goal


Sales Basis

Sales Basis -- determines which column price (1-10) is used to calculate the number of sales dollars earned for each item, if Rank Values is set to Sales Dollars. The Sales Basis field defaults to Price 1.

See also:

Inventory Ranking Classification


Sales History Tab in Convert Non-Stock to Stock

The Sales History tab in Convert Non-Stock Item Maintenance shows you all the orders, broken down by customer, that have for a line item in the range or periods you specified. Each line of this tab contains the following information:

Field: | Description:
Customer ID | Customer ID of the customer that ordered the item
Ship To Name | Name of the customer location the order was shipped to
Invoice Date | Date on which the order was invoiced, if it was
Invoice Number | Invoice number generated for one particular order
Order UOM | Unit of measure in which a customer is ordering material
Quantity Ordered | Amount of the item the customer bought
Quantity Shipped | Amount of the item shipped to the customer
Price UOM | The purchase pricing unit of the item
Unit Price | Amount charged per unit of item
Extended Price | Price for the total quantity ordered for this item
Profit % | Percentage of the total sale that is profit

See also:

Convert Non-Stock to Stock


Sales in Inventory Ranking Report

Sales Dollars – the estimated annual sales dollars for this item. The system calculates this using the following formula:

Sales Dollars = (the current period's forecast usage from item history) x (the number of inventory periods in a year ) x (the specified sales basis for each item)


Sales Order Tab in Direct Ship Confirmation

The Sales Order tab in the Direct Ship Confirmation window shows information taken from the customer order.

The tab shows the Sales Order Number, the Customer ID, and the customer’s Ship To Name and address information.

The Company Name is shown.

The Price and Cost of the item highlighted on the Items tab is shown, as well as the order Profit Percentage.

See also:

Direct Ship Confirmation


Scheduled Transfer Date

The Scheduled Transfer Date parameter determines how many days ahead the system looks when generating transfer pick tickets. It is only available when you activate scheduled transfers at a location, and that location appears on a schedule as the source. This range defaults to the current date only, and when used like this, the system only prints transfer pick tickets for orders that will ship on the current day. It keeps the order information for future transfers, but does not generate the pick tickets until its scheduled shipping day.

Since this criterion is a range field, you have the option to pick transfers ahead of their scheduled shipping date. You can set this criteria to look at multiple days, searching for future orders and printing their pick tickets now instead of waiting. Because transfer schedules are set up by day of the week and not date, however, you cannot specify a date range larger than 7 days. That encompasses every date of the week, which will include every scheduled transfer.

Important! The printing hold described above only applies to the Print Transfer Forms window. It does not affect printing transfer pick tickets from the Front Counter tab in Transfer Order Entry or Transfer Requirements/Generation. If you generate pick tickets for a transfer from either of these system locations, Prophet 21 will produce the forms immediately regardless of the transfer schedule.

See also:

Print Transfer Forms

Click for more information:

Transfer Schedules


Scheduled Usage

Scheduled Usage – an item’s scheduled invoiced demand during a specific period and year.

Tip! Scheduled Usage is excluded from Actual Usage because you will always know about Scheduled Usage orders before you need the material. Actual Usage is the usage you are trying to forecast based on the non-scheduled orders you have received in past periods.

Because the system does not consider scheduled orders when calculating an item's Actual Usage, cancelling scheduled orders will not decrease Actual Usage either.

For example:

During the month of March, 254 bags of fertilizer were sold at the Dover location. 56 of the bags were sold on scheduled orders. The Scheduled Usage for the fertilizer item is 56 for period 3.

See also:

Import Item History

Item History


Seal ID

Seal ID - The seal is a security closure on a container. It is required by the United States Department of Homeland Security.

See also:

Vessel Receipts


Secondary Suppliers Tab in Item Fast Edit

The Secondary Suppliers tab allows you add suppliers to the item with focus in the Item Fast Edit window.

The tab lists the suppliers by Supplier ID and Name and Division ID and Name.

How it works

The tab allows you to quickly add suppliers to items by entering a valid Supplier ID. If you want to add more than one secondary supplier, you can add a new line by pressing [Enter].

After you add the secondary suppliers for the items, you save the record. When you select Save, a Windows Browse for Folder dialog box appears, prompting you to select a location for the supplier import information. When you import the information, you should choose to store it in a location that you can easily remember. After you select the desired location and select OK, the Import Secondary Suppliers window appears with the first new record displayed on the Inventory Supplier tab. You can then choose to import the information at that time by selecting Save, or close the window and do it later. If you do not import the file at this time, you can still update the columns and/or fields for each item, supplier, and division.

Important! You cannot access the Supplier ID in any windows throughout the system that require the item to supplier relationship until you save and import the records in the Import Secondary Suppliers window. You can, however, access the supplier from the database in windows such as Supplier Maintenance.

If you edit or make changes to the import file, you must update them on the Inventory Supplier tab in the Import Secondary Suppliers window by selecting Update File. Click save again to import the file.

See also:

Fast Edits

Item Maintenance


Select Group

Select Group – determines whether the Inventory Card Report is grouped by Bin Number or Item ID.

The possible settings for the Select Group field include:

Setting: | Description: | Example:
Group by Bin | Items print in Item ID sequence within Bin Number. Bin Numbers are shown on the report in numeric sequence within Location ID. | Location 100220 Bin 1-A Item AS-42 6-INCH Item BR-42 12-INCH Bin 2-A Item JFG-231 Item RT-12-INCH
Group by Item | Items print by Item in Item ID sequence within Location ID. | Location 100220 Item AS-42 6-INCH Item BR-42 12-INCH Item JFG-231 Item RT-12-INCH


Select Unit of Measure

Select Unit of Measure – determines if the items' default sales or purchase units of measure are shown on the Inventory Card Report.

Setting: | Description:
Default Sales Unit | The item's default selling unit specified in Item Maintenance is shown on the Inventory Card Report.
Default Purchase Unit | The item's default purchasing unit specified in Item Maintenance is shown on the Inventory Card Report.
Base Unit (Size = 1) | Items on the Inventory Card Report do not display sales or purchase units of measure.

See also:

Inventory Card Report


Sellable Checkbox

Sellable – an option on the Item Maintenance Location List tab that indicates whether or not an item is sold at this location.

The option should not be checked if the item is not sold out of this location.

For example:

Atlas Auto Co. has a warehouse in Ft. Worth that is used only to stock material. The Sellable option should not be checked for any items stocked in this location.

See also:

Item Maintenance


Selling Unit

Selling Unit – an option in Item Maintenance that indicates in what Unit of Measure the item is sold.

For example:

Ontario Office Supply purchases pencils by the case and sells them by the box. If BOX and CASE are entered as Units of Measure that apply to the pencils, the Selling Unit checkbox would be checked for the BOX unit of measure.

See also:

Item Maintenance


Sequence By in Item Service Level Report

Sequence By – determines how totals print on the order.

Setting: | Description:
Supplier / Item | The report prints totals for each supplier for all periods.
Product Group / Item | The report prints totals for each product group for all periods.
Item | The report only prints totals for all items for each period.


Serial Number

Serial Number – a number given to an item by its manufacturer or by you as the seller, for the purposes of identification. Serial numbers are unique for each individual item and cannot be duplicated.

Usually, items with serial numbers are those that must be tracked with care. Examples include: valuable items (e.g., a stereo or a computer) which must be identifiable for insurance purposes; items that are rented to customers (e.g., a gas cylinder); items that have service contracts (e.g., an air compressor). The number may be affixed to the item itself.

Click for more information on:

Serial Numbers

Customer Owned Serial Numbers


Serial Number Utility Maintenance

The Serial Number Utility Maintenance window allows you to adjust serial information on existing transactions. For example, if you ship a serialized item and include an erroneous serial number when entering the shipping information, you can call up the transaction in this window and adjust the serial number.

Important! In order to make a serial adjustment, you must have the serial number in stock, as this process makes a serial number customer-owned. If you don't have any quantity on hand for the serialized item, you must first add a quantity with a serial number that you can then, using this window, assign to the customer. This may leave you with a "phantom" serial number if the serial number entered on the transaction doesn't actually exist. After disassociating it from the customer and transaction, you can use an inventory adjustment to remove this phantom serial from stock.

ØSerial Number Utility Maintenance is found in the Maintenance menu of the Inventory module. The window header has the following tabs: Serial Number Utility Maintenance. The footer has the following tabs: Items, and Serial Numbers. By clicking the right mouse button and selecting the Show option, you can also view the Timestamp tab.

Click for more information on:

Serial Numbers: Concepts and Features


Serial Number Utility Maintenance Tab in Serial Number Utility Maintenance

The Serial Number Utility Maintenance tab in Serial Number Utility Maintenance is where you enter information on the transaction that contains a serialized item you need to adjust. It contains only two editable fields: Transaction Type and Transaction Number. Once you've entered the appropriate information in these fields, the other two fields, Transaction Date and Location ID, automatically populate with information from the transaction record.

See also:

Serial Number Utility Maintenance


Serial Numbers - Fields

Window | Tab | Field
Item Master Inquiry | Purchase History | Serial Number
 | Bin | Serial Number
 | Tag Detail | Serial Number
Item Defaults Maintenance | General | Track Serial Numbers
Item Creation Using Inventory Defaults | General | Track Serial Numbers
Item Maintenance | General | Track Serial Numbers
Rebuild Inventory Quantities | Rebuild Inventory Quantities | Items with Serial Number Quantities
Pricing Service | Item Defaults | Serialized checkbox

Click for more information on:

Serial Numbers: Concepts and Features


Serial Numbers Tab in Serial Number Utility Maintenance

Serial Number Tab in Serial Number Utility Maintenance

The Serial Numbers tab in Serial Number Utility Maintenance allows you to adjust the serial number of an item that has already been processed in a transaction.

The tab displays Item ID, description, and quantity at the top of the tab.

Underneath this information, the tab shows you the serial number for the item that was entered for the transaction. Next to this is the Correct Serial Number field. This is the only field on the tab that is editable.

See also:

Serial Number Utility Maintenance


Serial Tab

The Serial tab shows the serial numbers that are assigned to items on a transaction (e.g., inventory adjustment, transfer, etc.). The tab is also used to edit the quantities of the item that are allocated for transfer, or adjusted in or out of stock.

The tab shows the Item ID and Item Description.

The Serial Number field holds the number that corresponds to each requested item on this transaction.

The Delete checkbox allows you to delete a serial number from the physical count.

The Action drop-down field appears on the tab in some windows, and enables you to specify what action is performed on the serial.

Some tabs also contain a Status field that shows the current status of an item. The available choices for Status include: Allocated, Shipped, Picked, Received, and Reserved.

For example:

You perform a physical count; the serial tab displays the serial numbers that correspond to each item in stock.


Serial Tab in Consigned External Count Analysis

If the item selected in the Items tab tracks lots, this tab provides a list of all the lot quantities at the consignment location. Because this tab only shows lot information for one item, it displays the item ID and description at the top. Each lot receives its own line and displays the following information:

Field: Description:

Serial Number

 Identifies the specific serial number to which the line pertains.

Count In Stock

Displays if this serial number is in stock at the consignment location according to the imported count.
Comparison In Stock | Displays if this serial number is in stock at the consignment location according to Prophet 21 records.
In Stock Discrepancy | Displays if the count and Prophet 21 agree on the serial number's stock status.
Action for Usage Order

Select the action you wish to take for each serial number in terms of a consignment usage order:

  • None - Take no action. This is the default.
  • Ship - Place a replacement item on a consignment replenishment order.

Notes:

You can view the lot information for a different item by returning to the Items tab and placing the focus on different line.

The final line in this tab displays all the same information, but presents a grand total for item quantities across all lots at the consignment location.

See also:

Consigned External Count Analysis


Serial Tab in Inventory Reallocation

The Serial tab in Inventory Reallocation allows you to view information on serialized items that you are reallocating.

The tab shows the Item ID of the item you chose at the top. Beneath that is a list of all the Serial Numbers for this item on the order you selected.

The Action field allows you to change the allocation of the serial number from Allocate to None or vice versa in order to unallocate or allocate a specific serial number.

The Status field shows the current status of an item. The available choices for Status include: In Stock, Allocated, and Reserved.

If the item also tracks dimensions, lots, or usable area, this information also displays.

See also:

Inventory Reallocation

Inventory Reallocation: Concepts and Features

Reallocating material from one transaction to another


Serial Tab in Transfer Pallet Shipping

The Serial tab in Transfer Pallet Shipping provides a list of all the serial numbers assigned to item selected in the Pallet Detail tab that are loaded onto the pallet.

See also:

Transfer Pallet Shipping


Serial Tab

The Serial tab is where you identify what serial numbers are part of the transaction, and what you'd like to do with them. In addition, this tab contains an area for you to include the physical dimensions of the item.

The Item ID and Item Description are located at the top of the tab.

The Serial Number field is where the serial number for each item is entered. For instance, if 10 internal combustion engines are transferred from one location to another, the shipping clerk must enter 10 distinct serial numbers.

The Action field allows you to choose what action should be taken with a particular item. Available actions include: None, Ship, Receive, Adjust, Allocate, etc., depending on the window.

The Status field shows the current status of an item.

The Dimension ID field allows you to enter dimensions for the items if your system is set up to tracks dimensions.


Serialized

Serialized – determines whether or not serialized items are included on a report.

There are three available settings for this field:

Setting: | Description:
Exclude Serialized Items | Serialized items are excluded from the report.
Include Serialized Items | Serialized items are included in a report.
Serialized Items Only | Only Serialized items are shown on a report.

See also:

Items Not Counted Report


Serialized Search Options

This drop down menu appears in some query windows, allowing you to place search criteria on the query based on whether the item is tracked by serial number.

Setting: | Description:
Yes | The system will search for items that have serial numbers.
No | The system will search for items that do not have serial numbers.
Both | The system will search for both items that have serial numbers, as well as those that do not.


Serials Tab in Serial Adjustment

The Serials Tab on the Inventory Serial Adjustment window allows you to view Allocated and In Stock items by serial number, and adjust the In Stock items.

The tab shows the Total Quantity on Hand and the Total Quantity Allocated for the item.

The Serial Number field displays the serial numbers for the item specified on the General tab.

The tab also shows whether an item is In Stock. The In Stock checkbox determines if a serialized item is on hand at the location specified on the General tab.

The Current Status field shows the current status of an item. The available choices for status include: In Stock, Allocated, Reserved, Customer Owned, and Not in Stock.

In addition, the tab also displays the Customer ID and name associated with all customer owned serial numbers. When the serial number status is set to Customer Owned, both the Current Status and Customer ID fields become editable.

If you edit the customer ID associated with a customer owned serial number and the item has an active warranty, the system provides a popup window that gives you the following options:

Setting: | Description:
Transfer to [customer name] and cancel warranties | The system transfers ownership of the serial number to the new customer, but cancels all existing warranties for that item.
Transfer to [customer name] and honor warranties | The system transfers ownership of the serial number to the new customer and maintains all existing warranties for that item.

Note: Warranties are a function of the service order optional package. See here for more information on warranties.

The Dimension ID field allows you to view dimensions for the items.

Important! If items are allocated, you cannot deselect the In Stock box for that serial number. You cannot unallocate an item that tracks serial numbers from this window. You must go to the appropriate transaction to change the allocation.

The Total New Quantity On Hand and Total Quantity Allocated are shown at the bottom of the tab. If you adjusted any serialized items in or out of stock, the new values display here.

See also:

Serial Adjustment


Service Item Tab in Item Creation Using Inventory Defaults

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Item tab in Item Creation Using Inventory Defaults is used to set up default values for items created on-the-fly in when adding a lot bill component to a PO in Purchase Order Receipts or Direct Ship Confirmation.

The tab allows you to define default values for the Product Group ID, Supplier ID, and Division ID.

See also:

Item Creation Using Inventory Defaults

Click for more information on:

Service and Maintenance Functionality


Service Level % Goal

Service Level % Goal – defines the percentage of customer order you want to fill without going into a stock out or back order situation. Set higher goals for those items you should never be out of, and lower goals for those items that are rarely ordered or stocked for a single customer. You can use the system's ranking reports (see Inventory Ranking Classification) to help you to establish goals.

The Service Level % Goal must be within the limits specified in the Inventory Management System Settings. The goal defaults to 92% or the minimum specified in the System Settings.

Tip! Do not confuse the Service Level % Goal set for safety stock purposes with the Service Level % that is a measure of how often the Order Hit Percentage goal was attained.

When you choose to use Service Level % Goals, you must also specify a Customer Service Level Measure to protect against stock outs or backorders. Click for examples of how these fields work together to allow for better management of inventory.

For information on changing existing service level goals, see Editing the Service Level % Goal.

See also:

Customer Service Level Measure


Service Level % Goal Example

Service Level % Goal Examples

Underwood Inc., a distributor, uses Service Level % Goals to ensure that, as often as possible, customer orders are filled directly from inventory. The following describes four items from Underwood's warehouse:

Item A100 is set up in the following way:

Safety Stock in Terms Of: Service Level Goal

Customer Service Level Measure: Stock Out

Service Level % Goal: 99.9%

What this means: Underwood Inc. prefers to never (e.g., 99.9% of the time) completely deplete the inventory of item A100.

Item B110 is set up in the following way:

Safety Stock in Terms Of: Service Level Goal

Customer Service Level Measure: Stock Out

Service Level % Goal: 90.0%

What this means: Underwood Inc. does not want to completely deplete the stock of item B110 on more than 10% of customer orders.

Item C500 is set up in the following way:

Safety Stock in terms of: Service Level Goal

Customer Service Level Measure: Back Order

Service Level % Goal: 80%

What this means: Underwood Inc. prefers to stock enough inventory to fill 80% of customer orders for item C500.

Item D510 is set up in the following way:

Safety Stock in terms of: Service Level Goal

Customer Service Level Measure: Back Order

Service Level % Goal: 99.9%

What this means: Underwood Inc. prefers to always (e.g., 99.9% of the time) be able to fill the entire quantity of customer orders without having to place the item on back order.


Service Level Percentage

Service Level % -- represents how often during a period that your Order Hit Percentage goal was attained. The following calculation is used to determine Service Level %:

PTD Service Level % = PTD Hits
PTD Orders

Tip! Order Hit Percentage is set up in the Inventory Management System Settings Item Usage.

For example:

During the 4th period, Wilson Rubber Supply receives 512 orders for a ¼ inch rubber washer. Only 480 of the orders counted as "hits," due to some late shipments.

The system uses the following calculation to determine the Service Level %:

PTD Service Level % = 480
512

= 93.75

This indicates that Wilson Rubber was able to meet its Order Hit Percentage goal 93.75% of the time during period 4.

See also:

Item History


Set Show All Items On PO On

Set Show All Items On PO On – right-mouse-button option that determines if all the items on the selected unapproved inventory receipt are shown.

Setting: | Description:
On | The Inventory Receipt window shows all items on the chosen unapproved inventory receipt, including those where the Quantity Received is 0 (zero).
Off | The Inventory Receipt window shows only those items on the chosen unapproved inventory receipt where the Quantity Received is greater than 0.

Note! The option is grayed out unless there are additional items on the PO to which the receipt is linked.

See also:

Items Tab in Purchase Order Receipts


Setting Inventory Management System Settings

Use these instructions to set the Inventory Management System Settings. The steps marked with a « are mandatory.

Tip! For more information on the fields on a particular tab, click the tab name.

  1. «Open the System Setup module.
  2. «From the System menu, select System Settings.
  3. Click the plus sign (+) to the left of Inventory Management.
  4. Select General.
  5. In the right pane of the System Settings window, select a unit of measure in the UOM for Inventory Adjustments field.
  6. Enter a number in the Default Transit Days field, and select a costing basis in the Inventory Costing Basis field.
  7. Enter a number in the Receipts for Lead Time Calculation field.
  8. Enable the Use Bin Capability, Use Lot Capability, or Use Serial Capability checkboxes if you want the system to track bins, lots, and serial numbers for an inventory item.
  9. Choose a Default Dimension Scale.
  10. Select Item Usage in the left pane.
  11. In the right pane of the System Settings window, enter a factor in the Normal, Moderate, and Slow Average Period Usage fields.
  12. Enter a value in the Minimum Exceptional Sales field.
  13. Enter values in the Exceptional Sales Percentage and Order Hit Percentage fields.
  14. Enter a Velocity Level value in the Normal and Moderate fields.
  15. Select Transfer in the left pane.
  16. In the right pane of the System Settings window, enter a value in the Rounding Factor field.
  17. Select one of the four settings in the Exclude Due-In Quantity from Net Stock field.
  18. Select Adjustment in the left pane.
  19. In the right pane of the System Settings window, select one of the three settings in the When adjusting in an item with no cost field. Enable the Default adjustment cost checkbox if you want the system to use the adjustment defaults that you selected in the General pane.
  20. Select Inventory Scan in the left pane.
  21. In the right pane of the System Settings window, select a search sequence in each of the Inventory Scan fields.
  22. «Click Save.

Important! If the System settings are edited, you must exit the program completely before the changes will take effect.


Setting Up Cycle Count Parameters

Set Up Cycle Count Parameters

Use these set up cycle count parameters for a location. The steps marked with a « are mandatory.

  1. «Open the Inventory module.
  2. «From the System menu, select Cycle Count Location Criteria Maintenance.
  3. «In the Form View tab, enter the Company ID and the Location ID.
  4. «Set the Count By field to determine the basis of the count.
  5. «If Count By is set to Item By Putaway Rank, list the putaway ranks on the Class/Rank tab and the number of times to count them in the Number of Cycles Per Year. If Count By is set to Item By ABC Class, list the ABC classes on the Class/Rank tab and the number of times to count them in the Number of Cycles Per Year.
  6. «Enter the Count Days Per Year. This is the number of days you set aside to perform counts.
  7. Set Type of Count to Available or On Hand.
  8. Select the type(s) of items to include in the count: non-stock and/or requisition.
  9. «Click Save.


Ship Location Description

Ship Location Description – describes the Ship Location ID, or the location from which material will be shipped.

Ship Location IDs are most often used in conjunction with Source Location IDs in Order Entry, Transfers, and RMAs. They are defined in the Location Maintenance window in Inventory Management.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

In Location Maintenance, you define MILES1 as the Location ID, and Warehouse/Showroom as the Location Description.


Ship Location ID

Ship Location ID – user-defined code designating the location from where material is shipped. The Ship Location Description appears next to the Ship Location ID in many windows throughout the system.

You can add, edit, or delete ship locations in Location Maintenance.

Tip! In Order Entry, if the Source Location is Different from the Ship Location, an order-based transfer can be created if the option to do so is enabled in Company Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Miles Company receives an order at its showroom in West Hollywood. Normally, material is shipped from the warehouse that is closest to the customer. The Los Angeles warehouse is closest, but it does not have that item in stock. The San Bernardino warehouse has the item. An order-based transfer will be created so that material will be delivered to the Los Angeles warehouse and shipped to the customer. On the Extended Info tab in Order Entry, the Source Location ID is changed from MILES1, the Los Angeles warehouse, to MILES2 the San Bernardino warehouse. Since the material will still be shipped from Los Angeles, the Ship Location ID, MILES1 remains the same.

See also:

Source Location ID


Ship To Tab in Inventory Returns

The Ship To tab is used to enter the information that is necessary to ship the return items back to the supplier. When you enter the supplier ID on the Inventory Return tab, this information will automatically populate. It is drawn from Inventory Return Entry and is updateable.

The Ship To Name is the name of the place to which you are shipping a return.

Ship To Addresses (1 and 2) contain the address to which you are shipping a return.

Ship To City/State/Zip contains the city, state, and ZIP code of the address to which you are shipping a return.

Ship To Country contains the name of the country to which you are shipping a return.

Ship To Phone contains the phone number of the location to which you are shipping a return.

See also:

Inventory Return Entry

Inventory Return Shipping


Shipments Tab in Transfer Entry

The Shipments tab in Transfer Entry displays information regarding all shipments for a particular transfer. For each shipment on a given transfer, the tab lists the following: Shipment Number, Print Date, Carrier, Tracking Number, Ship Date.

All fields on this tab are information only; you cannot edit any of them.

See also:

Transfer Entry


Short Codes

Short Code – an abbreviated item code that can be used instead of the item ID.

You determine the convention your company uses to assign short codes. Here are a couple of suggestions for using short codes:

  • If the item ID consists of the Vendor# - Item# (the UPC code), use the short code to hold only the Item# portion of the code.
  • If the item ID contains spaces or dashes, use the short code to hold the same code, but without the spaces or dashes.
  • Because a single short code can be assigned to multiple items, you can assign a generic short code to all items of the same type. Then, when you enter the generic short code in an Item ID field, the system displays a list of item IDs with that short code and you can choose the appropriate item.

For example:

Alter Electrical uses an item’s UPC code for its item ID. Because the UPC code is very long to type in, Alter uses only the Item# portion of the UPC code as the item’s short code:

Item ID: | Short Code:
100WRT-387-A | 387-A
200WRT-423-AB | 423-AB
250WRT-221-AG | 221-AG
300WRT-389-YT | 389-YT
325WRT-332-HG | 332-HG

Alter Electrical users can enter an item’s short code instead of its item ID at any Item ID field in the system.

See also:

Item Maintenance


Show All Items Checkbox

Show All Items checkbox – determines whether all the material requested for transfer will appear on the Transfer Items tab.

Setting: | Description:
On | All items meeting the restrictions entered on the Transfer Criteria tab will appear on the Transfer Items tab, even if there is not enough stock available at the source location to allocate to those transfers.
Off | Only those items that meet the restrictions entered on the Transfer Criteria tab and whose quantities at the source location are sufficient to fill the transfer will appear in the Transfer Items tab.

See also:

Generate Transfer Requirement


Show Quantity Allocated Checkbox

Show Quantity Allocated – determines whether the current quantity allocated is included on the report.

Setting: | Description:
On | A Quantity Allocated column is included on the report. The current quantity allocated is shown for each item.
Off | The report does not include the quantity allocated.

Note: The quantity allocated refers to the amount allocated to an individual bin when the report is set to Group by Bin. However, if the report is set to group by Item, the quantity allocated refers to the amount allocated to the entire transfer.


Show Quantity Available

Show Quantity Available checkbox – determines if the available quantity for items will display on a report.

Setting: | Description:
On | The quantity available for each item will display individually.
Off | The quantity available will not appear on the report.


Show Quantity on Hand Checkbox

Show Quantity On Hand – determines whether the current quantity on hand (free stock + allocated) is included on the report.

Setting: | Description:
On | A Quantity On Hand column is included on the report. The current quantity on hand is shown for each item.
Off | The report does not include the quantity on hand.


Single_Item_Merge

Single item merge occurs between one source item and one target item.

Quick Steps:

  • On the Item Merge tab, designate the source item in the Source Item ID field.
  • Assign the target item in the Target Item ID field.
  • Click Save to complete item merge.

Upon entering both items, the system throws a flag if either item violates merge rules. If no warning appears, you can click Save to complete the merge.

See also:

Item Merge

Item Merge Rules

Multiple Item Merge


Soft Allocation

Soft allocation is a method by which the system reserves inventory for a transaction, but does not assign inventory from a particular bin until it is time to pick it.

When You Enter an Order

Orders are not assigned lots and bins until you generate a pick ticket. The system will still check for available inventory quantities when you enter the order, but will not assign a lot or bin to the order until you create the pick ticket. Thus even if days pass between when you enter an order and when you pick it, you will almost certainly have sufficient quantities in the bins and lots assigned to the order when it comes time to pick it.

When You Print a Pick Ticket

When you do print a pick ticket, the system analyzes all the bins in your warehouse and tries to find the smallest quantity that matches the allocation in the most logical bin sequence.

For Example

An order calls for you to pick 1,235 units of an item. The item is packed in cases of 1000, and boxes of 100. The system first determines that you should pick 1 case, 2 boxes and 35 units. It then scans your bins, starting with the item’s primary bin, to find any boxes that have already been used for partial quantities, and thus have less than 100 units in them. If it finds any, it recommends that box and bin. The system then scans all your bins to find the bin with the least quantity in it that still has 2 full boxes, and then performs another sweep to find the emptiest bin that contains a full case. It recommends these bins and quantities as well.

Note: If there are no lots or bins with sufficient quantity to complete the pick when the pick ticket is generated, the system prompts you with an error message and will not create the pick ticket.


Sort By in EDI 852 Send Report

Sort By - determines how the system determines the order in which results print on the report.

Setting: | Description:
Supplier ID | Results display in numeric order by supplier ID.
Location ID | Results display in numeric order by location ID.
Date Created | Results display in chronological order by date created.
PO Number | Results display in numeric order by PO Number.
Status | Results are grouped together by their acknowledgement status.


Sort By in Inventory Value Report

Sort By

Sort By – determines the sequence in which items print on the Inventory Value Report by Company and Purchase Method Review Report.

Possible settings of the Sort By field include:

Setting:

Description:

Example:

Item

Items are printed on the in Item ID sequence.

Tip! Supplier IDs and Names are not shown on this version of the report.

512-13A
512-14
512-14BC

Product Group/Item

Items are printed in Item ID sequence within Product Group ID.

Product Group: 10
512-13A
512-14
512-14BC

Product Group 20
618-34A
620-23D

Supplier/Item

Items are printed in Item ID sequence within Supplier ID.

Supplier ID: 100229
512-13A
512-14
512-14BC

Supplier ID: 100230
618-34A
620-23D


Sort By in Physical Count vs. On Hand Report

Sort By – determines the sequence in which items print on the Physical Count vs. On Hand Report.

The possible settings for the Sort By field are described in the following table:

Setting:

Description:

Example:

Item

Items are printed in Item ID sequence.

512-13A
512-14
512-14BC

Supplier

Items are printed in Item ID sequence within Supplier ID.

Supplier ID: 100229
512-13A
512-14
512-14BC

Supplier ID: 100230
618-34A
620-23D

See also:

Physical Count vs. On Hand Report


Sort By in Purchase Method Review Report

Sort By - determines how information is organized on the Purchase Method Review Report.

Setting: | Description:
Supplier/Item | Items are grouped together according to their primary supplier. Under the supplier header, items list in alphanumeric order by their item ID.
Product Group/Item | Items are grouped together according to their product group. Under the product group header, items list in alphanumeric order by their item ID.
Item | Items list in alphanumeric order by their item ID.


Sort Order in Inventory Aging Report

Sort Order in Inventory Aging Report - Determines the four levels of sorting possible on the Inventory Aging Report. Choices include by Branch, Location, Product Group, Supplier, and Item on each level.


Sort Order in Lot Expiration Report

Sort Order in Lot Expiration Report - Determines the way the information on the Lot Expiration Report is sorted.

Options: | Description:
Expiration Date | Primary sort by Lot Expiration Date and secondary sort by Lot ID. This is the default.
Lot ID | Sorts only by Lot ID
Supplier/Item | Primary sort by Primary Supplier Name, secondary sort by Item ID and then by Lot ID.


Sort Order in Physical Count

Sort Order – determines the sequence in which items print on the Physical Count report.

The possible settings for the Sort Order field are described in the following table:

Setting: | Description: | Example:
Group by Bin | Items are listed on the Items tab in Item ID sequence within Bin Number. Bin Numbers are shown on the report in numeric sequence within Location ID. | Bin 1-A Item AS-42 6-INCH Item BR-42 12-INCH Bin 2-A Item JFG-231 Item RT-12-INCH
Group by Item | Items are listed on the Items tab in Item ID sequence within Location ID. | Item AS-42 6-INCH Item BR-42 12-INCH Item JFG-231 Item RT-12-INCH

See also:

Physical Count


Sort Order in Stock Status Report

Sort Order – determines if the items that print on the report are sorted by supplier, item, or product group.

Setting: | Description:
Supplier | Items are sorted by supplier. Each item appears only under its primary supplier.
Item | Items are sorted by item.
Product Group | Items are sorted by product group.

See also:

Stock Status Report


Sort Sequence in Manual Group Picking Report

Sort Sequence - Determines how items on the report are sorted.

Option: | Description:
Bin | Sorted by bin number
Bin Pick Sequence | Sorted by zone pick sequence, set up in Location/Bin Maintenance
Item | Sorted by item ID
Warehouse Sequence (ascending) | Sorted by warehouses in ascending order
Warehouse Sequence (descending) | Sorted by warehouses in descending order


Source Company ID

Source Company ID – the Company ID of the location from where the transfer material will be picked.

Tip! Company ID is set up in the Company Maintenance window.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You are setting up transfer days between Miles Company’s Albany location and its Syracuse Location. When you enter the ID for the Albany Location (which is the Source Location), the ID for Miles Company will appear in the Source Company ID field along with its description. Likewise, when you enter the ID for the Destination Location (Syracuse), the Destination Company ID will appear in that field along with its description.

See also:

Transfer Days Maintenance

Transfer Entry


Source Location Mark Up Account

Source Location Mark Up Account – the account used to journalize the mark-up cost for an order-based transfer, at the source location.

For example:

An order-based transfer of drill bits has been generated. The material is transferred from Miles Company’s Buffalo location to its Albany Location. A mark-up cost is charged by the Buffalo location and posted to an expense account at the Albany location, which is the Destination Location.

See also:

Company Maintenance

Transfer Days Maintenance


Source Location Other Charge Account

Source Location Other Charge Account – the account used to journalize any other charge from an order-based transfer, at the Source Location.

For example:

An order-based transfer of drill bits has been generated and there is an additional charge for a 24-hour delivery to the destination location. This other charge is billed by the Source Location and posted to an expense account at the Destination Location.

See also:

Company Maintenance

Transfer Days Maintenance


Source Price Code

Source Price Code – A numeric code that represents a type of source price.

See also:

Source Price


Special Pricing Agreement Checkbox

Special Pricing Agreement checkbox - indicates if the item is a part of a special pricing agreement with the supplier for a particular customer. This checkbox is used if you need to report that this item is sold only to a specific customer, and that you get a discount on it because of that. The checkbox's value is exported on the EDI 850 transaction.

Note: The Special Pricing Agreement checkbox's value is displayed on the EDI 850 export. It does not affect any other processes or areas of the system.

See also:

About Special Pricing Agreements


Specific Cost Inventory Value Report

The Specific Cost Inventory Value Report shows you the value of your inventory, just like the Inventory Value Report. However, this report shows only those items you purchased using the Special disposition, and thus paid something other than standard cost.

Specific Cost Inventory Value Report is an option on the Inventory Reports menu. It has the Criteria tab.

Click for more information on:

Use Specific Costing for Special Disposition Items

Printing a report


Staging Bin

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Activating this checkbox turns the bin into a deposit area for a warehouse door (the door bin). Because door bins represent the actual trucks that will take material to another location, the staging bin is a place where you can deposit material bound for the door bin's location even when the truck is not there.

Often a staging area has a pallet that is loaded with material for a number of different transfer orders until it is full, at which point it is loaded into the truck. In system terms, you perform a content move to move the material from the staging bin to the door bin (see the WWMS User Guide for more information on inventory movement processes).

By their nature, staging bins must be associated with a door bin. Define this door bin by entering it in the Link to Door Bin field. It does not matter if the door bin's destination location changes, the staging bin retains its link to that door bin.

Click for more information:

Wireless Warehouse: Concepts and Features

Transfer Schedule (WWMS): Concepts and Features

Transfer Schedule: Concepts and Features


Standard Deviation Table for Service Level Percentages

The system uses the tables shown here to find a number of standard deviations to use in the order point calculation of Up To and EOQ items where safety stock values are determined by Service Level % Goal. There are two tables: one for use when Customer Service Level Measure is set to Stock Out, and one for use when Customer Service Level Measure is set to Back Order. Values between those shown in the tables are interpolated by the system.

When Customer Service Level Measure is Stock Out

Service Level % Goal | Number of Standard Deviations
99.9 | 3.00
99 | 2.33
98 | 2.07
97 | 1.88
96 | 1.75
95 | 1.64
94 | 1.55
93 | 1.48
92 | 1.40
91 | 1.34
90 | 1.30
87.5 | 1.15
85 | 1.04
80 | 0.84

When Customer Service Level Measure is Back Order

Service Level % Goal | Number of Standard Deviations
99.9 | 2.75
99 | 1.95
98 | 1.67
97 | 1.49
96 | 1.36
95 | 1.26
94 | 1.17
93 | 1.09
92 | 1.02
91 | 0.96
90 | 0.9
87.5 | 0.78
85 | 0.63
80 | 0.47


Starting Date in Item Master Inquiry

Starting Date in Item Master Inquiry - the system will not retrieve data from transactions before this date. This field defaults to the date established by the System Setting Days to Display in Transaction Drill Downs. The number of days in the system setting subtracted from the system date becomes the default starting date.

See also:

Item Master Inquiry


Starting/Ending Inventory Card No.

Starting Inventory Card No. – the first number in a series of inventory cards.

Card numbers must be unique within a location, but all locations can have inventory card numbers starting with 1.

Ending Inventory Card No. – the last number in a series of blank inventory cards.

When you generate blank inventory cards, you must specify an ending inventory card number.

See also:

Inventory Card Maintenance


Status in EDI 852 Send Report

Status - determines if 852 forms must be answered to appear on this report.

Setting: | Description:
Open | Only unanswered 852 forms appear on the report.
Acknowledged | Only answered 852 forms appear on the report.
Both | 852 forms appear on the report whether answered or not.


Status in Lost Sales Code Maintenance

Status – determines the status assigned to a Lost Sales ID. The field shows one of two options:

Setting: | Result:
Active | Available in searches and can be assigned and selected on Reason Codes tabs during transactions.
Inactive | Not available in searches and cannot be assigned or selected.

See also:

Lost Sales Code Maintenance


Stock Calculation Tab in Transfer Requirements/Generation

The Stock Calculation tab in the Transfer Requirement/Generation window shows the calculations used to determine the recommended transfer quantity for an item.

To view the calculation of the Required Quantity for the destination location, click Required Quantity on the Transfer Items tab before examining the Quantity Calculation tab. To view the calculation of the Total Quantity Available for Transfer, click the field of the same name on the Transfer Items tab before examining the Quantity Calculation tab.

You can specify any Item ID and Location ID for which to view the calculation. The location must be either the source or destination location specified on the Transfer criteria. Then click the Show Calculation button.

Tip! The Quantity Calculation tab will work properly only after the "calculation" has been performed for the current criteria. The Recalculate button is found on the Transfer Criteria tab.

The Stock Calculation tab shows:

The Replenishment Method determines when and how much of this item to order.

The item's Order Quantity and Order Point are shown, as well as the Order Point Exception Percent.

The item's Net Stock calculation is shown beneath the Replenishment Method.

The calculation used to determine the Required Unit is shown.

See also:

Transfer Requirements/Generation


Subcategories Tab in Item Category Maintenance

Use the Subcategories tab in Item Category Maintenance to add categories underneath the current category. The Subcategories tab contains the following fields:

Item Category ID is the code the system will use to identify item categories within the system. This is what will display when you browse categories in the Tree View in Item Category Maintenance or in the Item Category Search Popup.

Item Category Description contains text that helps to identify the item category in Item Category Maintenance.

The Delete checkbox determines if the subcategory is associated with the category specified on the Item Category Form View tab.

Tip! You can right-click within this tab to delete records using the right mouse button menu. This menu also enables you to determine the sequence in which the subcategories display on the web site using the Move to Top, Move to Bottom, Move Up, and Move Down commands.

See also:

Item Category Maintenance

About Item Categories


Substitute ID

Substitute ID – a user-defined code for an item that can be substituted for another item. Substitute items are entered on the Substitutes tab in Item Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Fullton Office Supply sells ballpoint pens and felt-tip pens. A customer orders 18 boxes of ballpoint pens, but the pens are out of stock. As the order taker enters the order, he asks the customer if it is okay to substitute felt-tip pens, because those are in stock. The order taker could not automatically substitute the felt tip pens because they are a little different -- he had to ask the customer.

Tip! The Interchangeable checkbox next to the Substitute ID in Item Maintenance determines whether the original item and the substitute item are enough alike to be swapped with no loss in functionality or performance. This generally occurs automatically, and the order taker does not have to ask the customer for permission.

In the example above, if Fullton Office Supply had another brand of ballpoint pens (set up as Interchangeable) they could have been used to fill the customer’s order.

See also:

Item Maintenance


Substitutes Tab in Item Maintenance

The Substitutes tab in Item Maintenance is used to define substitute and interchangeable items.

A substitute item is an item that can be sold in place of another, provided that the customer gives you permission at the time of order entry. For example, a customer who orders a case of blue ballpoint pens may be willing to accept black ballpoint pens instead, if it means he will receive the material sooner. The pens must set up as substitutes for each other in Item Maintenance.

An interchangeable item is one that is so like the original that it can be substituted without modification. The tab shows the items that can be used as substitutes, listed by Substitute ID and Description. The Interchangeable checkbox indicates if the substitute item is enough like the original item to be considered "interchangeable."

The Delete checkbox indicates if the item has been deleted as a substitute.

See also:

Item Maintenance


Summary/Detail

Summary / Detail - determines if the report show a summary of the criteria selected or detail.


Supplier by Location Tab in Item Maintenance

The Supplier by Location tab in Item Maintenance is used to associate locations and suppliers. That way you can have a different primary supplier for an item for each location.

Location ID defines the location with which you want to associate a supplier.

Supplier ID defines the supplier that you want to associate with a particular location. Supplier Name holds the name of the supplier.

Division ID is the division of the supplier you are associating with a location. Division Name holds the name of the division.

Average Lead Time is the average lead time (in days) for the item by supplier and location. Published Lead Time is the lead time specified by your supplier.

The Location List Price and Location Cost should be entered in the Default Purchase Pricing Unit as seen on the Unit Info tab of Item Maintenance.

The Primary Supplier checkbox defines that a particular supplier is the primary supplier of a particular location.

Contract Number allows you to specify a contract number that will be associated with any purchase order created at the specified location with the specified supplier for this item. This allows you to associate a particular pricing schema with this combination.

Status is a drop-down field that determines if a record is active or deleted.

VMI Status is a drop down field that determines how vendor managed inventory is used for this particular item/supplier/vendor combination, if at all.

Future Cost shows the amount an item will cost at some later date.

Effective Date is the date on which the item cost will change to the amount listed in the Future Cost field.

See also:

Item Maintenance


Supplier Detail Tab in Item Maintenance

The Supplier Detail tab is used to list the suppliers from whom you purchase a particular item. You can enter details such as the supplier’s division, the supplier’s part number, and the catalog in which the item appears. Use the Supplier List tab to view and add suppliers to an item.

The tab shows the Supplier ID and the Division ID. You can also use this tab to see if the item is assigned to a specific Manufacturing Class ID.

The item’s Supplier Part Number is shown. For each supplier, the tab lists the Catalog Name and Catalog Page where the item can be found. The supplier’s List Price and your Cost when you buy from the supplier are shown. You can also use this tab to see if your company uses the Supplier Sort Code to change the sorting order of items in reports.

The Future Cost section allows you to record impending price changes for an item and set the date on which they become active. It contains the fields: Future Cost, which shows the amount an item will cost at some later date, and Effective Date, which is the date on which the item cost will change to the amount listed in the Future Cost field.

The Default Purchase Pricing Unit and Unit Size are shown, as well the UPC Code. The prices and costs on this tab should be entered in terms of this unit.

The MSDS field on this tab is for information only. You can enter an Material Safety Data Sheet (MSDS) number, but it does not print or display anywhere else in the system.

The Delete checkbox allows you to delete a supplier from the item record. To delete a supplier, check the Delete checkbox and save the record.

Contract Number allows you to specify a contract number that will be associated with any purchase order created for the specified supplier for this item. This allows you to associate a particular pricing schema with this combination.

See also:

Item Maintenance


Supplier List Tab in Item Maintenance

The Supplier List tab shows all the suppliers who are associated with an item ID.

The tab shows the Supplier ID and Name and the Division ID and Name.

How it works

The tab shows the Primary Supplier for the item. Add suppliers to the item by adding a new line and entering a valid Supplier ID. You can add a new line by pressing [Enter] or by using the right mouse button and the Add Supplier command.

You can also edit the Division associated with the Supplier.

To see details about a particular supplier, highlight that supplier and click the Supplier Detail tab.

You can also use the right mouse button to discard a new row (a new supplier), add a supplier to all locations, or to set a supplier as the primary supplier for that location. To use this function, place the cursor in the row of the supplier that you want to affect, and right-click. A popup menu will appear.

See also:

Item Maintenance


Supplier Part Number

Supplier Part Number – your supplier’s part number, which is assigned to an item in Item Maintenance on the Suppliers tab.

In this field, you can enter the supplier’s part number into the system in connection with your company’s Item ID. When you purchase from this supplier, you can use his part numbers. The system will recognize the supplier part number and perform transactions for the corresponding item number.

For example:

Your company buys an electrical fixture with the item number 324-OP-GL-23. Your supplier, Erson Electrical Supply, sells this fixture to you on a regular basis but uses the part number GLASS-23-XL. Erson prints order acknowledgments and invoices using their part number, so in Item Maintenance for item 324-OP-GL-23, you enter GLASS-23-XL as the Supplier Part Number. Once this is done, you can enter GLASS-23-XL when you receive material, and the system performs the transaction for 324-OP-GL-23.

See also:

Item Maintenance


Supplier Pricing Service Detail Tab

The Supplier Pricing Service tab in the detail pane of the Item Maintenance window enables you to set up how item information is updated by an Activant Pricing Service Layout update, just like the header version of the same tab. The difference is that you can set up Pricing Service options by location/supplier combinations, and you have more options available to you. This tab contains the following fields:

Field:

Description:

Location ID

Determines the location for which the pricing service options apply. Each line in the window describes pricing service options for one supplier and location combination.

Supplier ID and Supplier Name

Determines the supplier for which the pricing service options apply for the given location. Each line in the window describes pricing service options for one supplier and location combination.

Standard Cost Multiplier

Determines the cost multiplier that the system will use to calculate the standard cost based on the value imported via Pricing Service.

Special Cost Multiplier

Determines the cost multiplier that the system will use to calculate a special cost based on the value imported via Pricing Service.

Supplier Cost Multiplier

Determines the cost multiplier that the system will use to calculate the supplier cost based on the value imported via Pricing Service.

Pricing Service Option

Determines how the cost of the item is updated via Pricing Service. This field is only used if you set up the Pricing Service layout to use it. There are several options:

Option: | Description:
(no option selected) | Indicates that this location/supplier record will not be updated during Pricing Service updates that are performed on the bases of Pricing Service Options.
List to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option.
List to List, Recalc Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
List to List, Special Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Obsolete | Flags the item as obsolete. See Activant Pricing Service Layout Calculations for more details.
Price 1 to 5 Only | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Recalc Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Special Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade Cost to List, Recalc Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.

These options are used if the Pricing Service layout is set to use Pricing Service Options. See Activant Pricing Service Layout Calculations for more details.

Update Supplier Value Flag

Determines if all fields for the item and location/supplier are updated via Pricing Service, of if only fields for the item and location/supplier specific to supplier (e.g., Supplier List Cost, Supplier Cost, etc.) are updated via pricing service. This field is set on a supplier-by-supplier basis.

Setting: | Result:
ON | Only fields specific to the location and supplier listed with this checkbox for this item are updated via Pricing Service.
OFF | All fields for this item and the location/supplier listed with this checkbox are updated via Pricing Service.

In many cases, you may want to enable this checkbox on all of the suppliers except for one “primary” supplier. That way, fields like description, weight per item, etc. are only updated by one vendor’s updates, rather than multiple updates.

See also:

Item Maintenance

About Activant Pricing Service Layouts


Supplier Pricing Service Header Tab

In the header of Item Maintenance, you can set up pricing service options in the new Supplier Pricing Service tab. This tab helps determine how pricing update calculations will be handled for the specified item and specified supplier. Note that this tab is in the header (i.e., at the top of the window). There is a different Supplier Pricing Service tab in the footer (i.e., at the bottom). This tab contains the following fields:

Field:

Description:

Supplier ID

The supplier ID to which the rest of the fields within the Pricing Updates area of the tab pertain. Note that you can use the scroll bar on the right hand side of the tab to scroll through options for all the suppliers available for this item.

Supplier Cost Multiplier

Determines the cost multiplier that the system will use to calculate the supplier cost based on the value imported via Pricing Service. This setting works with the Pricing Service Option to arrive at a final cost, as specified for each option.

Pricing Service Option

Determines how the cost of the item is updated via Pricing Service. This field is only used if you set up the Pricing Service layout to use it. There are several options:

Option: | Description:
(no option selected) | Indicates that this supplier record will not be updated during Pricing Service updates that are performed on the bases of Pricing Service Options.
Price 1 to 5 Only | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Trade 3 to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
List to List, Locked Cost | Indicates that the item will be updated based on the rules defined for this option. See Activant Pricing Service Layout Calculations for more details.
Obsolete | Flags the item as obsolete. See Activant Pricing Service Layout Calculations for more details.

These options are used if the Pricing Service layout is set to use Pricing Service Options. See Activant Pricing Service Layout Calculations for more details.

Update Supplier Value Only

Determines if all fields specific to a particular item are updated via Pricing Service, or if only fields specific to a particular item and supplier are updated via pricing service. This field is set on a supplier-by-supplier basis.

Setting: | Result:
ON | Only fields specific to the supplier listed with this checkbox for this item are updated via Pricing Service.
OFF | All fields for this item and the supplier listed with this checkbox are updated via Pricing Service.

See also:

Item Maintenance

About Activant Pricing Service Layouts


Supplier Pricing Service Tab in Item Maintenance

In the Item Maintenance window, you can find two Supplier Pricing Service tabs: one in the header pane in the upper half of the window, and the other in the detail pane in the lower half of the window.

Click the following links to view help for the respective tabs:

Supplier Pricing Service Header Tab

Supplier Pricing Service Detail Tab


Supplier Ship Date

Supplier Ship Date - determines the invoice date for the direct shipment in Direct Ship Confirmation. It defaults to the current date, but you can set it to any prior date if you choose. If the date does not correspond to the period and year you select on the PO tab, then a warning message asks if you want to continue the operation.


Supplier Unit Info Tab in Item Maintenance

The Supplier Unit Info tab serves as a translator between your system and your suppliers. Like all tabs in Item Maintenance, this tab displays information in reference to the item entered in the General tab. Specifically, it displays a list of all suppliers that provide the item to you.

Each supplier appears on its own line and displays the Supplier ID and Name. The Unit of Measure field displays the purchasing unit of measure you use when ordering the item from the supplier, using your own terminology. The Unit Description is a full-text description of the purchase UOM. For example, you might order items with the purchase UOM of BX, which is short for Box. The Unit of Measure field would display BX, while the Unit Description field would show Box.

The Supplier Unit of Measure field displays what code the supplier uses for the same unit of measure. This is especially important if it is different from your own. Once you enter the information in this field, the system can automatically cross-reference the values entered here, translates your own UOM codes into the supplier’s when you send a PO, and translates the supplier’s UOM codes to yours when receiving an invoice. The system performs this translation automatically and reduces the chance of delays in processing POs and invoices because of an unknown code.

Important! The system references entries in this tab during vendor invoice imports, which allows your vendor to use his own internal codes and still successfully transmit invoices to you electronically as long as you’ve recorded those codes in this tab and equate them all with one of your own UOM IDs. If you do this, the system automatically translates the vendor’s codes to your own and allows the import. However, if the vendor includes a code you did not enter in this tab, the import fails.

See also:

Item Maintenance


Suppliers Tab in Restricted Item Maintenance

Suppliers Tab in Restricted Class Maintenance

This tab displays the suppliers to which this restricted class has been assigned. Any items purchased from these suppliers are flagged with this restricted class. Using this tab, you can also add and remove other suppliers from this restricted class.

Note: This tab does not include suppliers which contain restricted items in their catalogs; it only displays information on suppliers as a whole that have been marked restricted.

Each supplier ID and name appears on its own row.

You can change a supplier's assignment to this class by updating the Status option.

See also:

Restricted Class Maintenance


Tag and Hold Class Form View Tab in Tag and Hold Class Maintenance

The Tag and Hold Class Form View tab is where you create new tag and hold classes, as well as edit and delete existing ones.

The Tag and Hold Class ID is system code for the class you define.

The Description is a brief text description of the tag and hold class. The text you enter here is what appears in the tag and hold class drop down menus throughout the system.

The Deleted checkbox determines if the record will be deleted when you save.

See also:

Tag and Hold Class Maintenance


Tag and Hold Class ID

Tag and Hold Class ID – a user-defined code that identifies a category within a Class Type. These classes use definitions most commonly used by contractors, allowing you to organize and manage allocated inventory specific to a contractors needs most easily.

Define new class IDs, edit existing ones, or delete those you no longer use in the Tag and Hold Class Maintenance window. The categories you create here are available as choices on various tag and hold drop down menus throughout the system.

Tip! Class IDs are limited to eight characters.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

A contractor solicits bids for all of the material needed to complete a project. Once he accepts your bid, you create an order for all the needed material and move it to a staging area. The contractor first requests all of the rough-in items, and asks the fixture items be shipped at a later date. Rough-in items include those items that compromise the plumbing infrastructure of the building such as pipes, valves, and fittings. Fixture items are the finishing components like sinks, faucets, and toilets.

In order to classify individual items as rough-in items or fixture items, you create two specific tag and hold classes for these types. You then go to each rough-in and fixture item and assign the appropriate tag and hold class to it.

See also:

Tag and Hold Class Maintenance


Tag and Hold Class Maintenance

The Tag and Hold Class Maintenance window allows you to create, edit, and delete tag and hold classes. Tag and hold classes are similar to sales and commission classes, but are used to define items as contractors often define them, allowing you to manage their staggered release more easily.

For example:

A Contractor solicits bids for all of the material needed to complete a project. Once he accepts your bid, you create an order for all the needed material and move it to a staging area. The contractor first requests all of the rough-in items, and asks the fixture items be shipped at a later date. Rough-in items include those items that compromise the plumbing infrastructure of the building such as pipes, valves, and fittings. Fixture items are the finishing components like sinks, faucets, and toilets.

In order to classify individual items as rough-in items or fixture items, you create two specific tag and hold classes for these types. You then go to each rough-in and fixture item and assign the appropriate tag and hold class to it.

ØTag and Hold Class Maintenance is an option on the Inventory System menu. It has the following tabs: Tag and Hold Class Query, and Tag and Hold Class Form View.


Tag Number

Tag Number -- the unique identification code for a "tag" within the system. A tag is a code that helps represent your inventory's structure within the system. To use tags, you must have them enabled at the System Setting, location, and item levels.

For example:

If you have items you sell individually packed into boxes, but you never sell whole boxes, you can add a tag to the box (if the box is defined as a Package Type) and associate the contents, size, etc. of the box to it, so you can track each box individually.

This would be especially useful if you had more than one different item IDs packed into a single box; these items would always move together if you move the box from one bin to another, so instead of moving each item individually, you could just move the tag and all items would follow it.


Tag Repackaging Labels

The Tag Repackaging Labels window allows you to print manually numbered labels for a specific tag. This is particularly useful when you need to repackage a customer order after you print a pick ticket, but before you confirm the shipment (or any other time when you want to change the packaging of a tag prior to updating the tag information in the system).

Note! This window is not for use with the Wireless Warehouse Management System (WWMS).

Ø The Tag Repackaging Labels window can be found on the Reports menu of the Inventory module. It contains the following tabs: Criteria and Timestamp Criteria.


Tagged Process Report

The Tagged Process report allows you to assess the status of transactions for tagged items in Secondary Processing as open, picked, or allocated. This report is helpful because tagged items for Secondary Processing are not “picked” in the same sense as other items are in the system; they are moved to a new bin. The report allows you to determine if you have enough of a tagged raw material item to allocate, pick, and process and if raw material items have already been allocated, have been picked, and are in a WIP (work in process) bin for processing.

The Criteria tab allows to you enter the company, location range, expected date range, expedite date range, and raw material item ID. You can then select whether to include picked items, partially picked, and not picked items, or any combination of these items on the report.

When you print the report, secondary processing transactions that meet the criteria where the quantity to complete is less than the quantity to make are displayed, grouped first by location, then under each raw material item ID. Within the grouping, transactions are listed with the oldest required date first and the newest required date last.

The report detail shows the quantity on hand and quantity allocated for the raw material, by lot, bin and lot/bin. It then shows each transaction for the raw material, with information on the finished item, quantity to make, quantity ordered, required and expected dates, lot, bin, tag numbers, and quantity allocated.

ØThe Tagged Process Report is an option on the Secondary Processing Report menu. The window includes a Criteria tab.


Tags Tab in Consigned External Count Analysis

If the item selected in the Items tab uses tags, this tab provides a list of all the tag quantities as distributed across the different lots and bins at the consignment location. Because this tab only shows tag information for one item, it displays the item ID and description at the top. Each tag receives its own line and displays the following information:

Field: | Description:
Tags | Identifies the specific tag to which the line pertains.
Lot | Identifies the specific lot to which the line pertains.
Bin | Identifies the specific bin to which the line pertains.
Count Quantity | The lot quantity in the tag package to the external count imported into your system.
Comparison Quantity | The item quantity in the bin according to Prophet 21, as defined in the Count tab.
Quantity Discrepancy | The difference between the count quantity and the comparison quantity.
Quantity for Usage Order | The item quantity available for a usage order.
UOM | The unit of measure used in the inventory count.
Package Type | The type of container to which this tag is attached.
Quantity Per Pack | The item quantity, in eaches, found in the package type defined above.

Notes:

You can view the tag information for a different item by returning to the Items tab and placing the focus on different line.

The final line in this tab displays all the same information, but presents a grand total for item quantities across all tags at the consignment location.

See also:

Consigned External Count Analysis


Take Terms

Take Terms - Determines if the charges are included or excluded from terms calculations.

Setting: | Result:
ON | This charge is included in terms calculations.
OFF | This charge is excluded from terms calculations. For example, you might want to exclude vendor-collected taxes (such as PST, GST, HST, etc.) from terms calculations. This is the default.

See also:

Charges in Voucher Conversion


Tare Weight

Tare Weight - the weight of the package type container with no material inside or on it.

See also:

Package Type Tab in Item Maintenance


Tax Driver

Tax Driver - Determines if this Landed Cost Driver is a payables tax driver.

Setting: | Result:
ON | This driver is a tax driver. The Tax tab becomes available so you can specify the tax accounts and store the tax ID number and expiration date. Tax drivers do not increase inventory cost.
OFF | This driver is not a tax driver. This is the default.


Tax Driver Checkbox

Tax Driver checkbox - Indicates that this Landed Cost Driver is used for tax purposes, has its own tax accounts defined in Landed Cost Driver Maintenance, and it does not affect inventory cost.

See also:

Tax Driver


Tax Expense/Asset Account

Tax Expense/Asset Account - The number of the general ledger account that tracks the value of the taxes collected. This is offset by the Tax Liability Clearing Account when used for Landed Cost Drivers used for tax purposes.


Tax Expiration Date

Tax Expiration Date - the date of the tax certificate expires that is associated with the Landed Cost Drivers used for tax purposes.


Tax ID Number

Tax ID Number - the number of the tax certificate associated with the Landed Cost Drivers used for tax purposes.


Tax Liability Clearing Account

Tax Liability Clearing Account - the general ledger account that is offset by the Tax Expense/Asset Account for Landed Cost Drivers used for tax purposes.


Tax Tab in Item Maintenance

The Tax tab in Item Tax Maintenance shows the tax jurisdictions within the Tax Group ID assigned to the item on the Location tab.

The top of the tab shows the Company ID and Tax Group ID.

The bottom of the tab shows the jurisdictions that have been assigned to this item in this location. For each jurisdiction, the tab shows the Jurisdiction ID, the Jurisdiction Description, and the Tax Percentage associated with it.

See also:

Item Maintenance


Tax Tab in Landed Cost Driver Maintenance

The Tax tab in Landed Cost Maintenance allow you to store information about this tax driver. This tab stores the Tax Expense/Asset Account and Tax Liability Clearing Account associated with this Landed Cost Driver for tax purposes. It also stores the Tax ID number and Expiration Date for the tax certificate associated with this tax driver.

See also:

Landed Cost Driver Maintenance


TBO Source

TBO Source – defines where the TBO is generated.

Source: | Description:
PO | Generated from a purchase group PO
TE | Generated from Transfer Entry
TR | Generated from Transfer Requirements Generation


TBO Type

TBO Type – defines what the TBO is for.

Type: | Description:
SR | Stock Replenishment
BO | Backorder fulfillment
ME | Manual Entry


Their Item ID

Their Item ID – your customer’s part number, which is assigned to one of your item IDs in Customer Inventory Cross Reference window.

Using this option, you can enter the customer’s part numbers into the system and reference the actual item number to which each corresponds. When the customer places an order, he can use his own part numbers. The system will recognize the part number and perform the transaction for the corresponding item.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company sells a plumbing fixture with the item number 32-SL. Your customer, Alpha Plumbing Co., buys this fixture from you on a regular basis but uses the part number 20-COPPER. Alpha prefers to place orders using their part number, so in Customer Inventory Cross Reference you enter 20-COPPER as Their Item ID, and COP-32-SL as Our Item ID. Once this is done, you can enter 20-COPPER when you enter an order, and the system will perform the transaction for 32-SL.

See also:

Customer Part Number Maintenance


This Receipt Billed

This Receipt Billed – in a lot bill, the amount that will be invoiced for the current receipt/confirmation. This is updated with each line item confirmed, or when the current receipts’ lot bill cost is entered. It is based on a percentage of the total price, prorated by the cost of the current receipt.

You can also edit the price here, if you want to increase the percentage of the total lot bill price paid for the order, even disproportional to the cost. Editing the price will also edit the Invoice %.


This Receipt Cost

This Receipt Cost – in a lot bill, the cost of the current receipt. Editable for header lot bill types; for itemized lot bills, this field is not editable, but it is updated when you enter component unit costs.


Thumbnail File

Thumbnail File - points the system to the file for the thumbnail image you want to display. The name of this thumbnail image will be transferred to the B2B Seller web site, which will look for a thumbnail image of that name in the /images/items folder of your B2B Seller web site. You must ensure that the thumbnail image you have listed in this field has been uploaded to that folder, or it will not display on your B2B Seller web site.

See also:

Images Tab in Item Category Maintenance

About Master Product Categories


To Location

To Location -- the destination location of the material being transferred. For example, material is being transferred from the Philadelphia location to the Dallas location. Dallas is the To Location.

See also:

Transfer Days Maintenance


Total Bin Quantity Received

Total Bin Quantity Received – the total amount of an item received in a transfer in terms of its Bin Number.

For example:

Five cases of drill bits, each located in a different bin by size are transferred from one location to another. On the Bin tab, the receiving clerk enters five different bin numbers in the Bin field and the quantity 1 in each Quantity Received field. The Total Bin Quantity Received is 5.

See also:

Transfer Receipts


Total Lot Quantity Received

Total Lot Quantity Received – the total amount of an item received in a transfer in terms of lots.

For example:

50 cases of marine paint are transferred from one location to another. There are a total of 5 different lots in the shipment with 10 cases in each lot. On the Lot tab, the receiving clerk enters 5 different lot numbers in the Lot field A-120, A-121, A-122, A-123, A-124, and A-125, and 10 in each of the Quantity Received fields. The Total Lot Quantity Received is 50.

See also:

Transfer Receipts


Total New Quantity on Hand

Total New Quantity On Hand – the total corrected inventory amount, after a manual stock adjustment or some other transaction that changes stock amounts is performed.

Important! In order to save changes made to the window, the Total New Quantity On Hand m

ust equal the current Quantity On Hand.


Total Partial Quantity

Not all packages are necessarily filled to capacity; some will have less than the maximum amount in them. This field takes all of the partial package quantities, adds them together, and displays that sum.


Total Quantity Allocated

Total Quantity Allocated – the total quantity of an item that is allocated, either to a customer order, a lot, or a transfer, in a particular location.


Total Quantity Available for Transfer

Total Quantity Available For Transfer – the total quantity that is available to be transferred from a source location to a destination location. The quantity is computed based on a number of factors:

§ Whether Fill Partials is checked

§ The replenishment method of the item at the source location

§ The calculation factors (Usage Factor, Safety Stock Days, and Order Point Exception Percent)


Total Quantity On Hand

Total Quantity On Hand – the total quantity of an item that is on hand in a particular location.


Total SKU Quantity Available to Transfer

Total SKU Quantity Available to Transfer – the total quantity of the item available to transfer in terms of Stock Keeping Units.

See also:

Generate Transfer Requirement


Total SKU Quantity Requested for Transfer

Total SKU Quantity Requested for Transfer – the total number of items, in terms of Stock Keeping Units, required for a transfer.

The Stock Keeping Unit (SKU) is equal to whatever unit of measure is designated as equal to one unit.

For example:

The Order-Based Transfer tab shows 10 boxes of linseed oil. Each box of linseed oil contains 10 bottles. The SKU quantity of line item 1 equals 100, or 10 BX * 10 EA/BX. The total SKU quantity requested for this transfer is 100.

See also:

Generate Transfer Requirement


Total SKU Unit Quantity to Transfer

Total SKU Unit Quantity to Transfer – display-only field showing the total amount of an item in terms of Stock Keeping Units you are choosing to transfer in the current session.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.

See also:

Generate Transfer Requirements


Traceable Factor

Traceable Factor - a lot attribute assigned as the most defining element of the lot. The traceable factor appears throughout the system. You can search for items using a traceable factor, pick item lots with it, and the system can use it to verify proper lot allocation to a transaction.


Track Bins Checkbox

Track Bins checkbox – an option in Item Maintenance that indicates whether or not this location tracks bin numbers for the current item.

A bin is a box, shelf, pallet, or area where items of one kind are stored together. Add new bins to a location or delete those that are obsolete using Location/Bin Maintenance. The bins you create are available as choices from the Bin ID field on many windows throughout the system.

Once a bin has been defined in Location/Bin Maintenance, you may assign items to be stored in that bin. This can be done during inventory receipt or inventory adjustment.

Tip! Each Company/Location combination has a separate set of bins. This means that when you define a bin in Company 02, in the Dallas location, it will exist for this Company/Location combination only. If you want to use a bin with this ID for a different location, it must be defined again.

For example:

You define a bin to hold ¼ inch screws for Company 01, in the Dallas location. The Bin ID is 2334, because it can be found in aisle 23, in the third box on the fourth shelf.

In Item Maintenance, you enable the Track Bins option for ¼ inch screws. During material receipt, you assign the ¼ inch screws in Company 01 and the Dallas location to be stored in Bin ID 2334.

See also:

Item Maintenance

Location/Bin Maintenance


Track Lots Checkbox

Track Lots checkbox – an option in Item Maintenance that indicates whether this item tracks lot numbers. It is also an option on the Item Defaults tab in Pricing Service.

Tip! The Use Lots checkbox in the Lots, Bins, and Serials pane of the Inventory Management System Settings must be enabled for the Track Lots checkbox to be available.

See also:

Item Maintenance


Track Serial Numbers

Track Serial Numbers – an option in Item Maintenance that indicates whether this item tracks serial numbers.

Setting:

Description:

Yes

The item tracks serial numbers, meaning you must note the serial number of each item of this type whenever you perform an action that adjusts the on hand or allocated quantities.

No

The item does not track serial numbers for any type of transaction.

Service Only

The item does not track inbound or outbound serial numbers (i.e. for purchase order receipts and sales orders), but does track serial numbers for service orders. This means the system notes the item’s serial number at service order entry, and builds a service history record against that serial number.

Note: This option is only available if you activate the Enable Service Order Functionality system setting.

The Use serial numbers checkbox in Inventory Management System Settings General must be enabled for this setting to be available.

See also:

Item Maintenance


Transaction Drill Down By Company/Bin/Location/Item Tab

The Transaction Drill Down By Company/Bin/Location/Item tab shows location details of the results of a search outlined on the Inventory Drill Down By Company/Bin tab, where a company, location, and bin were chosen.

This tab shows the transactions that have affected the Bin Quantity On Hand. This information on this tab can serve as an audit trail or a ledger for Bin Quantity On Hand.

The tab shows the following information:

Transaction Date | The date the transaction occurred in the database.
Document Type | The type of transaction. The following transactions affect the database: RECPT Inventory Receipt Transfer Inventory Transfer Order Regular Order WO Work Order
Document Number | The tracking number associated with the transaction.
Line Number | The line number of the item; for instance, line item number 5 on the transfer is tracked using bins.
Quantity on Hand Changed | The transaction quantity. A transaction that removes an item from stock is represented by a negative number. A transaction that moves an item into stock is represented by a positive number.
Quantity Allocated Changed | The quantity placed on or taken off allocation. A quantity removed from allocation is represented by a negative number, and a quantity allocated is represented by a positive number.
User ID | The person who performed the transaction.

See also:

Inventory Drill Down by Bin


Transaction Drill Down By Company/Lot/Location/Item Tab

The Transaction Drill Down By Company/Lot/Location/Item tab Lot shows location-specific transaction details that have affected the Lot Quantity On Hand. The information on this tab can serve as an audit trail or a ledger for Lot Quantity On Hand.

The tab shows the following information:

Transaction Date

The date the transaction occurred in the database.

Transaction Type

The type of transaction. The following transactions affect the database:

IA | Inventory Adjustment
RECPT | Receipt (purchase order)
Transfer | Inventory Transfer
Order | Regular Order
TR | Transfer Receipt
WO | Shipping

Transaction Number

The tracking number associated with the transaction.

Line Number

The line number of the item; for instance, line item number 5 on the transfer is tracked using lots.

Quantity On Hand Changed

The transaction quantity. A transaction that removes an item from stock is represented by a negative number. A transaction that moves an item into stock is represented by a positive number.

User ID

The person who performed the transaction.

See also:

Inventory Drill Down by Lot


Transaction Drill Down By Company/Serial/Location/Item Tab

The Transaction Drill Down By Company/Serial/Location/Item tab shows transaction-level details of the search outlined on the Inventory Drill Down By Company/Serial tab, where a company, location, and serial number were chosen.

This tab shows the transactions that have affected the stock status of the item with this serial number. The information on this tab can serve as an audit trail or a ledger for Serial Quantity On Hand.

The tab shows the following information:

Transaction Date

The date the transaction occurred in the database.

Document Type

The type of transaction. The following transactions affect the database:

RECPT | Inventory Receipt
Transfer | Inventory Transfer
Order | Regular Order
WO | Work Order
IRA |

Document Number

The tracking number associated with the transaction.

Line Number

The line number of the item; for instance, line item number 5 on the transfer is tracked using serial numbers.

Action Taken

The action performed with this serial on the given date. This will be either shown as an increase or a decrease in stock for the serial number.

User ID

The person who performed the transaction.

See also:

Inventory Drill Down by Serial Number


Transaction Quantity

Transaction Quantity – the quantity of an item on a transaction such as an order, a purchase order, an inventory adjustment, or a transfer.


Transaction Type

Transaction Type – the type of transaction (e.g., purchase order, order, transfer, adjustment, shipping, etc.) that caused a change.

Type code: | Description:
OR | A customer order.
PO | A purchase order.
PA | A production order.
TP | A transfer, either one being sent or received; determine which by the change in net stock.
TR | A transfer receipt.
TRA | A transfer receipt allocation.
TS | A transfer ship.
Secondary Process | A raw or finished item in a secondary process.
Prod Comp | A production order (the item was used as a component).
PROE | A production order.
PROP | Production order processing.
RS | The inventory adjustment that occurs when a component is returned to stock via entering a negative quantity for it in Production Order Entry, Order Entry, or Assembly Maintenance.
IRA | An inventory return.
Transfer Backorder | A transfer backorder.
RB | The inventory adjustment that occurs when the system corrects a calculated item quantity during an Inventory Rebuild.
IA | An inventory adjustment.
LA | A lot adjustment.
RECPT | A purchase order receipt.
WO | An inventory ship.
Reverse PO Receipt | A reversal of a purchase order receipt done in the Reverse PO Receipts window

For example:

ILN Company Location 1 is transferring 50 cases of paint to Location 2. The paint is tracked by lot numbers. On the Lot tab in Transfer Shipping, the shipping clerk chooses TS as the Transaction Type, and enters 50 CS in the Quantity and UOM fields.


Transaction Type Tab in Lot Attribute Group Maintenance

The Transaction Type tab is where you create rules governing how the system deals with lots on certain transactions. Here you can set what lot attribute is the traceable factor for a transaction, as well as establish how many lots can be allocated to a single order line.

If multiple lots satisfy the criteria set in this tab, the system will allocate in FIFO order (oldest lot first).

Rules created here override the lot allocation assignment established in System Settings

The Transaction Type field allows you to specify what transaction these rules apply to. You can choose between Sales Order, Production Order, and Secondary Processing.

The Traceable Factor Lot Attribute is the traceable factor that the system checks to make sure it is allocating the correct lot to the transaction. This defaults to the default traceable factor, but you can edit it here. Any selections you make here override the traceable factor assigned in the Lot Attribute tab, but only for this specific transaction.

The Max Lot field is the maximum number of different lots that may be assigned to a single line in this transaction.

When enabled, the Max Traceable Allowed checkbox means that you cannot assign more lots with the same traceable factor to the same transaction line than what is listed in the Max Lot field. If this checkbox is cleared, the Max Lot field refers to general receipt lots instead.

The Check Lot Certification checkbox requires the system to ensure that all lot attributes for lots assigned to the same transaction line match. Enabling this checkbox forces consistency among the lots assigned to the same transaction line.

The Status drop down menu allows you to delete a single line of the rules. Delete the line by changing the field to delete and save the record.

For example:

When allocating item quantities to a transaction, the system checks for the oldest lot first and then moves forward. As new lots are allocated, the system checks each one to see if it has the correct traceable factor, as well as tallies the total number of lots assigned. The system looks for the oldest lot with sufficient quantity to fill the order line.

If there is not a big enough lot to satisfy the line, the system allocates the lot with the largest quantity first, and then the lot with the second largest etc. If there are not enough lots with the correct traceable factor, or the total number of lots exceeds the value in the Max Lot field, the system defaults to the disposition indicated on the customer record and gives you warning message: “Insufficient Lot Quantities Available to Comply with Maximum number of Lots Allowed”.

See also:

Lot Attribute Group Maintenance


Transactions to Change to Revision tab in Convert Transaction for Revision

The Transactions to Change to Revision tab in Convert Transaction for Revision lists the transactions affected by the range of item IDs you entered in the Criteria tab. When you make an item subject to revision tracking on the Items tab and save the information, revision tracking history begins to be accumulated for the item in these transactions.

See also:

Convert Transaction for Revision


Transfer Backorders List View

This tab displays a list of items that are currently on backorder for transfer requests. For each item the tab gives its Item ID, Description, Source Location ID and name, Destination Location ID and name, the Quantity Available, the Type, the Source, the Quantity Backordered, the PO Number, and the PO Line Number.

To edit a transfer backorder, simply change the Quantity Backordered to whatever suits your needs. If you wish to delete a transfer backorder, set the Quantity Backordered to zero and save the changes.

See also:

View Open Transfer Backorders


Transfer By

Transfer By – determines whether you generate transfer requirements for an individual location or for a purchase/transfer group.

The possible settings for the Transfer By field are described in the following table:

Setting: | Description:
Location ID | You must enter the Location ID for which you are generating transfer requirements. When the requirements are generated, they will include only the requirements that exist for this location.
Transfer Group ID | You must enter the Purchase/Transfer Group ID for which you are generating transfer requirements. The transfer requirements for the locations within the group will be combined.

See also:

Transfer Requirements/Generation


Transfer Charges Tab

The Transfer Charges tab is used to assign other charges to a transfer item. Other charges, such as freight charges or mark-ups, may only be added to a transfer item if the following conditions are true:

  • The Mark-Up on Transfers option is enabled in Company Maintenance
  • The Mark-Up on Transfers option is enabled in Transfer Days Maintenance

The tab shows the Charge Item ID and its description. This should be the same item that appears on the Items tab.

The Charge Amount field is where the other charges for this item are entered.

The Total Charge Amount field holds the total value of the charges applied to the transfer items.

See also:

Transfer Shipping


Transfer Criteria ID

Transfer Criteria ID – a system-generated ID number that identifies a set of transfer parameters that can be run in the Transfer Requirements/Generation window. This set of purchasing parameters includes the settings for all the fields on the Transfer Criteria and Calculation Factors tabs.

Saving sets of transferring criteria allows warehouse managers to create a set of criteria one time and then run them over and over again at scheduled intervals.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Every Monday, Gertie runs a set of criteria in the Transfer Requirements/Generation window to review transfer requirements for pipe items in the Dallas location. Because she wants to be sure to run the same set of criteria every Monday, she sets up the criteria once and saves it as a Transfer Criteria ID.

Tip! Since the Transfer Criteria ID is a system-generated number, the description that Gertie enters for the criteria is especially important. Gertie enters Monday - Pipe Items - Dallas as the description in the field to the right of the Transfer Criteria ID. Later, when she double-clicks the Transfer Criteria ID field to select criteria, she will be able to see the description as well as the ID number.

See also:

Transfer Requirements/Generation


Transfer Criteria Tab

The Transfer Criteria tab in the Transfer Requirements/Generation window is used to enter criteria for a Transfer Requirement Report. Once the criteria are entered, click the Recalculate button to generate the results.

The top of the tab shows the Transfer Criteria ID and a description. The Transfer By field shows whether the session should examine requirements for one particular location or for a predefined group of locations. The appropriate Source and Destination Location IDs or Transfer Group ID is shown beneath the Transfer By field.

The Transfer For setting determines how you'll specify which suppliers you want included on the transfer orders. Using this setting, you can purchase by a range of suppliers, or list them individually.

The tab shows the range of suppliers, and ABC classes to include in the purchasing session.You can also specify a range of product groups to consider.

The Suppliers field becomes active if you set Purchase For to Specific Suppliers. Here, enter the supplier IDs you want included in the purchasing session, one at a time, separated by a comma.

Buyer Specific Transferring limits item results to those items where the supplier’s assigned buyer matches the buyer ID specified in the Suppliers for Buyer ID field underneath this checkbox. Here, enter the buyer ID as whom you want to transfer. When you run the criteria, the system only returns suppliers to whom this buyer is assigned in the Purchase tab in Supplier Maintenance.

The second Transfer For setting applies to product groups. Like suppliers, you can enter these as a range, or a list of individual entries. Depending on the setting of this option, the following field will either be a pair of range fields called Product Group ID, or a single field called Product Groups, in which you enter multiple product groups singly.

The Requirement Type field determines the type of requirements the session should examine: stock requirement, backorder only, or order-based only.

The Default Unit field determines the unit of measure to use when generating transfer requirements. Default Unit can be set to the Default Purchase Unit or the Default Sales Unit.

The Available Transfer Quantity field determines how much of the net stock in a source location is available to be transferred to another location. This field can be set to All, Surplus, Net Stock, Excess Order Point, or Periods Supply. If you select Periods Supply, the Number of Periods field becomes active; define the number of periods of material you want to retain at the source location here.

The number of Look Ahead Days is the number of days to "look ahead" to find date-sensitive requirements to include in the PO generation session.

The Print Acknowledgement checkbox allows you to print a transfer ticket. The ticket printed from this checkbox is the same as the actual transfer ticket, except that it does not activate the transfer process (i.e., it will not trigger the source location to pick the transfer material), and the transfer will not count as printed.

The Fill Partial checkbox determines whether the requirement report should include partial quantities if the source location does not have enough stock to fulfill the recommended transfer quantity.

The Delete checkbox cancels the Transfer Criteria ID entered on this tab.

The Print Forms checkbox is used to print the results of the search.

The Fax Forms checkbox is used to fax the results of the search to a designated recipient.

The E-mail Forms checkbox is used to e-mail the results of the search to a designated recipient.

The Approved checkbox approves the transaction.

The Transfer for Replenishment Location Only checkbox causes the system to only return results on items with a replenishment location that matches the destination location.

The Include Items Unavailable at Source checkbox enables you to view transfer requirements for all items, rather than just those items that are available at the source location. You will then be able to generate transfer backorders for those items.

Important! The transfer cannot be shipped unless the Print Forms, Fax Forms, or E-mail Forms checkbox is active.

If the transfer is an Order Based Transfer, the Show All Items checkbox will display. If this checkbox is active, all items on backorder for a particular location will display on the Transfer Items tab, even if there is not enough stock available to fill the backorder requirement.

See also:

Generate Transfer Requirement


Transfer Date

Transfer Date – The date on which a transfer was created.


Transfer Drill Down by Transfer

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Transfer Drill Down by Transfer to search the database for one specific transfer.

The information is displayed on the transfer tab in table format, showing all the items on the transfer specified. You can see the Shipments relating to the transfer.

For example, when searching for information on transfer 1078, you read the items tab and notice that this transfer shows 30 cases of ballpoint pens. When you switch to the Shipments tab, you can see the ship date, carrier and tracking number so you can find out where the pens are.

Ø Transfer Drill Down by Transfer is an option on the Inventory Inquire menu. The tabs on the window are: Transfer, Shipments , Document Links, and Audit Trail.

Click for more information on:

Searching using drill downs


Transfer for Replenishment Location Only

Transfer For Replenishment Location Only checkbox – a setting used in group purchasing that determines if other replenishment locations are taken into account when generating a transfer requirements report from a location.

Setting: | Description:
On | Prophet 21 will only consider transferring items that have a replenishment location matching the source location.
Off | The replenishment location is not considered when calculating transfer requirements in Generate Transfer Requirements.

Note: Activant strongly suggests you not set this option to On if you perform intercompany transfers.


Transfer History Tab in Item Master Inquiry

The Transfer History tab displays every instance where a transfer receipt line includes the selected item. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item ordered, as well as the location where the purchase order was received. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Receipt Information

The main section of the tab body is the Receipt Information section. Here, you see every PO receipt line that contains the item. Each transfer receipt receives its own line in this section and displays the following information: Receipt Number, Line Number, Transfer Number, Transfer Line Number, Date Received, Destination Location ID and Name, Quantity Ordered, Quantity Shipped, Order Type, OBT Order Number, Line Number, Carrier ID, Carrier Tracking Number, Quantity Received, UOM, and Complete.

You can open up drill down windows by clicking on the following fields in this section of the tab.

Field | Drill Down Window
Transfer Number | Transfer Drill Down by Transfer
OBT Order Number | Order Drill Down by Order

Note: Information about transfers for items that are components in secondary processes are not included in this listing. Instead, they appear on the Process Tab.

Received Lots/Serial Numbers/Tags

Below the Receipt Information section is a smaller area called Received Lots/Serial Numbers/Tags. This area shows transfer receipt lines that contain items assigned a particular lot, lot/bin combination, serial number, or tag. Because tags and lot/bin integration are mutually exclusive, only one or the other will be listed here. Each line displays the following information: Lot Number, Quantity Received, UOM, Tag Number, Bin, Serial Number, and Date Received.

You can open up drill down windows by clicking on the following fields in this section of the tab.

Field | Drill Down Window
Lot Number | Inventory Drill Down by Lot
Tag Number | Tag Detail Tab
Serial Number | Serial Number Tab

See also:

Item Master Inquiry


Transfer Item Checkbox

Transfer Item checkbox – determines whether an item requested for transfer will actually be transferred.

Setting: | Description:
On | The item at the source location will be picked and allocated to the order.
Off | The item at the source location will not be allocated to the order.

Tip! All items on the Transfer Items tab can be selected for transfer by using the Select All button.

See also:

Generate Transfer Requirement


Transfer Items Tab in Transfer Requirements/Generation

The Transfer Items tab in the Transfer Requirements/Generation window displays the transfer requirements that fall within the restrictions set on the Transfer Criteria and Calculation Factors tabs. The requirements are sorted by Item ID. This window is also used to choose which items to select for transfer.

For each requirement, the tab shows the Item ID, Description, Transfer Unit, and Supplier ID, and Name.

The Destination Location ID is shown for each requirement. Drilling down on this field makes the View Transfer by Location tab available. The UOM field shows the default selling unit for this item. You can edit it to show the item in terms of whatever units of measure have been set up for this item. If you edit the item's UOM, the system automatically converts all the other amounts to display in terms of the new UOM.

The Total Quantity Available for Transfer is the total amount of the inventory item that is available to be transferred from a source location to a destination location. Drilling down on this field populates the Stock Calculation tab with the calculations used to determine the recommended transfer quantity for the item.

The Required Quantity for OBT field displays the quantity of an item needed to fill any order-based transfers that exist for an item. Drilling down on this field makes the Order-Based Transfer tab available.

The Required Quantity for Replenishment is the quantity needed at the destination location to either replenish free stock, or fill backorder requirements and transfer requirements. Drilling Down on this field also makes the Stock Calculation tab available.

The Recommended Quantity to Transfer is the quantity of an item recommended for transfer to fill the stock requirement. If there is not enough stock available to fill the transfer requirement, the system recommends transferring the quantity that is available. You may choose to accept or modify this suggestion.

The Transfer Requested is the quantity of item that will be ultimately transferred to the destination location, but not necessarily all right away. This field is grayed-out until the item's Transfer Item checkbox is enabled.

The Transfer Item checkbox populates the Quantity for Transfer field with the value from the Recommended Quantity to Transfer.

The Transfer to Generate is the quantity that is available now and will be sent to the destination location.

The New Quantity for Transfer Backorders is the quantity that has been requested for transfer that it not yet available, and has been placed on backorder pending the arrival of the next shipment.

The Stockable checkbox indicates whether the item is stockable at the destination location.

The Print Requirement button is used to print the Transfer Requirement Report.

The Select All button enables the Transfer Item checkboxes for each line item on the tab. The Deselect All button clears any active Transfer Item checkboxes.

See also:

Transfer Requirements/Generation


Transfer Line Notes

The Transfer Line Notes tab is used to enter or edit notes for a particular line item on a transfer.

For example:

A warehouse employee enters a note regarding special details about a line item on the transfer: Transfer only complete boxes. The employee then selects where the note displays or prints, for example, during Transfer Shipping. The note "follows" the transfer through the system, displaying in the areas chosen by the employee.

If there are any notes already attached to the current line item, the Transfer Line Notes tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

To add a new note to the transfer line item, click the Add button. To edit an existing note, click the Edit button. The system displays a special Notepad Entry window where a note can be entered or edited.

See also:

Transfer Entry

Transfer Shipping

Transfer Receipts


Transfer Notes Tab

The Transfer Notes tab is used to enter or edit notes for a particular transfer.

For instance, a warehouse employee can enter a note regarding special details about a transfer: Call Ed White at Dallas location if all material is not available immediately. The employee then selects where the note displays or prints, for example, in Transfer Shipping. The note "follows" the transfer through the system, displaying in the areas chosen by the employee.

If there are any notes already attached to the transfer, the Transfer Notes tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

To add a new note to the transfer, click the Add button. To edit an existing note, click the Edit button. The system displays a special Notepad Entry window where a note can be entered or edited.

See also:

Transfer Entry

Transfer Shipping

Transfer Receipts


Transfer Number

Transfer Number — a system-generated number that identifies a transfer that was entered into the system and saved.

See also:

Planned Transfer Entry


Transfer Packing List

The transfer packing list is a report that shows which transfer items shipped together. For example, if you cannot send out a complete transfer because there is not enough room on your truck, you could print this report and send it with the shipment to the destination to show which items on the transfer should arrive with this shipment.

ØTransfer Packing List is found in the Reports menu of the Inventory module. It has these tabs: Criteria and Timestamp Criteria.


Transfer Receipts Allocation

There are three allocation options on the Transfer tab in Transfer Receipts.

Receive Only – this option receives the items against the purchase order only; no allocation takes place at this time.

Allocate Manually – allows you to allocate items received against a purchase order to backorders by the method of your choice.

Allocate Automatically – allocates the items received against a purchase order to the oldest existing backorder.

For example:

Your warehouse clerk receives a shipment of material into inventory. When he enters that material into the system, he selects the Allocate Automatically checkbox so that the customers who have been waiting longest for the material will get a shipment first.

Note: If you have enabled the Auto assign lots to allocated quantity feature in System Settings, the system will follow the lot assignment guidelines you have set there when allocating automatically. If there is more than one backorder for a single item type the system will treat each order separately; it will not devise a method that takes all orders into account.


Transfer Requested

Transfer Requested – the quantity of an item requested to be shipped from one location to another, either to distribute excess material or to meet a requirement at the destination location.

The Transfer Requested field will default to the quantity listed in the Recommended Quantity to Transfer column. If a quantity greater than this is entered, the excess will be placed in the New Quantity for Transfer Backorders field.

For example:

The Paducah location routinely transfers engine parts to the Ames location. This week, Paducah has 25 cases of oil filters in stock (the Quantity Available), and arranges to transfer 10 cases to Ames. The Transfer Requested is 10 cases.

See also:

Generate Transfer Requirement

Transfer Entry


Transfer Requirement Report

The Transfer Requirement Report can be printed from either the Transfer Items tab, or the View Transfer by Location tab in the Generate Transfer Requirement window. You can use this report to determine what items should be transferred from one location to another.

The report shows the following for each item shown on the Transfer Items tab, or the View by Transfer Location tab:

  • Source Location and Destination Location for the transfer
  • If the destination belongs to a transfer group, the Transfer Group ID will be shown instead of the Destination Location
  • The Type of transfer that is being generated: Stock Requirement, Backorder Only, or Order-Based Only
  • The Item ID, it's Description and Transfer Unit
  • The Supplier ID
  • At the Source Location: the Stock Quantity Available, Method of Replenishment, Forecast Usage, Order Point, Order Quantity, Quantity Available for Transfer, Quantity to Transfer and whether the item is stockable at this location
  • At the Destination Location: the Method of Replenishment, Forecast Usage, Order Point, Order Quantity, Quantity Required for Replenishment, Required Quantity for Backorders, Recommended Quantity to Transfer, and whether the item is stockable at this location

Click for more information on:

Generating a Transfer Requirement

Printing a Report


Transfer Schedule

The Transfer Schedule window is a place that you can view all of the scheduled transfers that will be shipping on a given day.

>> Find this window at the following location: Inventory > Inventory Management > Reports > Transfer Schedule. It has the following tabs: Transfer Schedule

Click for more information:

Transfer Schedules:Concepts and Features


Transfer_Schedule_Exceptions_Tab_in_Transfer_Days_Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab is where you enter exceptions to the transfer schedules established in the Transfer Schedule tab. Unlike schedules, exceptions are entered by date, since they are assumed to be isolated instances.

Upon entering the date on which an exception occurs, the system automatically displays what day of the week that is. The Transfer Schedule Option sets what kind of exception this is: an additional transfer day outside of the schedule, or a temporary cancellation of a normally scheduled transfer day.

Door Bin Assignments

If you use the Wireless Warehouse Management System in conjunction with transfer scheduling, this tab also has a section for specifying exceptions for door bin assignments as well. This section is a simple list of door bin ID fields. Enter all the door bins affected by this change (either being removed from use for a given day, or added to this transfer day temporarily).

Click for more information:

Transfer Schedule: Concepts and Features

Transfer Schedule (WWMS): Concepts and Features

See also:

Transfer Days Maintenance


Transfer Schedule Option

This option determines what kind of exception you are scheduling.

Option: | Description:
Transfer | You are making a transfer on this scheduled date. Use this to make a transfer on a day not normally on the schedule, or, if used with WWMS, to change the door bin assignments for a particular day's transfer.
Do Not Transfer | You are not making a transfer on this scheduled date. Use this to schedule temporary interruptions in a normal transfer schedule, such as holiday shutdowns, or, if used with WWMS, to reduce the door bin assignments for a particular day's transfer.

Click for more information:

Transfer Schedule: Concepts and Features

See also:

Transfer Schedule Exceptions Tab in Transfer Day Maintenance


Transfer Schedule Tab in Transfer Days Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab is where you set up the recurring transfer between two locations. While you define the source and destination locations in the Form View tab, this is where you set the actual schedule.

This tab contains a row of checkboxes, one for each day of the week. The system adds any day enabled to the transfer schedule between the locations entered in the Form View tab. It will not generate pick tickets for transfers between these locations until the next day enabled here.

Door Bin Assignments

If you use the Wireless Warehouse Management System in conjunction with transfer scheduling, this tab also has a section for assigning door bins to the transfer schedule.

Each row contains a drop down menu from which you select the day of the week, and a field in which you enter a door bin ID. Door assignments in this tab are by day, meaning that if you want to assign a door to a destination location for multiple days of the week, you must create multiple entries for that same door, one for each day of the week you want the assignment.

Click for more information:

Transfer Schedule: Concepts and Features

Transfer Schedule (WWMS): Concepts and Features

See also:

Transfer Days Maintenance


Transfer Schdule Tab in Transfer Schedule

Transfer Schedule Tab in Transfer Schedule

This tab is where you enter the criteria of your search for scheduled transfers, and where you view the results.

The tab places the search criteria at the top. Source location is the location ID of the location that is sourcing the transfers for a given day. You can only search one location at a time.

Target date is the date on which the transfers ship. Like the location criteria, this is not a range, but a single date you are investigating. You can only search one date at a time.

Upon entering the criteria, hitting the Retrieve button prompts the system to display all transfers matching the criteria in the body of the tab. Each transfer appears on its own line and lists the day of the week upon which it falls, as well as the destination location ID and name. If a transfer order was entered as an exception to the normal schedule, the Exception field will have an asterisk in it.

Wireless Warehouse Information

If your source location uses the WWMS optional package, each scheduled transfer also includes the door bins associated with the transfer.

Click for more information:

Transfer Schedules: Concepts and Features

Transfer Schedules (WWMS): Concepts and Features

See also:

Transfer Schedule


Transfer Tab in Transfer Entry

The Transfer tab in Planned Transfer Entry is used to enter the header information of a planned transfer.

The tab shows the Transfer Number at the top. The Source Company ID is where the transfer is coming from, while Destination Company ID is where the transfer is going. These fields are shown beneath the Transfer Number.

The Source Location ID is the location where material is being transferred from, and the Destination Location ID is the location where material is being transferred to. For instance, if material is being transferred from Shreveport to New Orleans, Shreveport is the source location and New Orleans is the destination location.

The Carrier ID and Shipping Route fields allow you to enter a carrier ID and route code (respectively) associated with the transfer routine specified. The route code or carrier ID must already exist in the system prior to being applied to a transfer. These settings are defaulted from Transfer Days Maintenance; if you change them on this tab, the defaults are overridden.

The Planned Receipt Date is the date the transferred material should arrive at the destination location. The system automatically calculates the Planned Receipt Date by adding to the current date the number of Transfer Days set up for this source and destination location (see Transfer Days Maintenance on the System menu). If there is no Transfer Days record set up for the source and destination locations, the Planned Receipt Date defaults to the day after the planned transfer is entered.

Tip! When the system calculates the Planned Receipt Date, it assumes you will want to ship transfers right away. You can edit the Planned Receipt Date if necessary. For example, if you want to enter a transfer and then wait a week to ship it, you can set the Planned Receipt Date for a week after the one the system calculates for you.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

The Complete checkbox is a system controlled checkbox that indicates if the transfer you are viewing is complete or open.

The Print Acknowledgement checkbox allows you to print a transfer ticket. The ticket printed from this checkbox is the same as the actual transfer ticket, except that it does not activate the transfer process (i.e., it will not trigger the source location to pick the transfer material), and the transfer will not count as printed.

The Delete checkbox is used to delete this transfer from the system. If the transfer has already been approved by a supervisor, it must be cancelled from the Transfer Shipping window.

Select the Print Form checkbox to print the transfer ticket. You may also fax the ticket in addition to or instead of printing it. Fax the ticket by selecting the Fax Form checkbox. A transfer cannot be shipped unless this form is printed or faxed.

Important! Once a transfer ticket is printed, the transfer cannot be edited.

See also:

Transfer Entry


Transfer Tab in Transfer Receipts

The Transfer tab on the Transfer Receipts window shows the header information of the transfer being received.

The tab shows the Shipment Number, Transfer Number and Transfer Date at the top.

The Source Location ID and Source Company ID show where material is being transferred from. The Destination Location ID and Destination Company ID show the location to which material is being transferred. For instance, if material is being transferred from Shreveport to New Orleans, Shreveport is the source location and New Orleans is the destination location.

The Shipment ID is the external shipment number provided by your supplier.

The External Reference Number field helps you locate landed cost drivers when vouching. If you use vessel tracking, the system defaults the vessel ID attached to the PO, but this is a user-defined field and you may enter whatever you like here. If you leave it blank, the system automatically populates it with the receipt number it generates when you successfully save the inventory receipt.

Note: The value you enter in this field does not have to be unique. Multiple receipts, even those against the same PO, can have the same external reference number. This is because this number serves as the common tie for a receipt’s receipt number, purchase order number, source, receipt date, PO date, landed cost driver type, landed cost driver description, and landed cost driver total amount. When you search for any of these things, the external reference number is among the information available.

The Period and Year fields determine the period to which the transfer will be posted in the general ledger.

There are three ways to receive transferred material:

§ Allocate Automatically allocates the material to existing backorders, beginning with the oldest date. If you are receiving an order-based transfer, you must choose to allocate this transfer automatically.

§ Allocate Manually allows you to choose which items are allocated to backorders.

§ Receive Only receives the material into free stock without allocating to any existing orders.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Note! On a regular transfer, if Allocate Automatically is selected and there is not enough material to fill existing backorders, or if Allocate Manually is selected, an Allocation popup window appears.

See also:

Transfer Receipts


Transfer Tab in Transfer Shipping

The Transfer tab in Transfer Shipping shows the header information of a planned transfer.

The Transfer Number appears at the top of the tab.

The tab shows the Source Location ID and the Source Company ID. The Source Location is the location from which material is transferred. The Destination Location ID and Destination Company ID are also shown. The Destination Location is the location to which material is transferred. For instance, if material is being transferred from Shreveport to New Orleans, Shreveport is the source location and New Orleans is the destination location.

Carrier ID allows you to assign a carrier ID to a transfer. Carrier IDs specify the carrier that will be used to ship an order. Values are defaulted from Transfer Entry, but can be overridden.

The Carrier Tracking Number is the number your carrier uses to keep track of the shipment.

The Shipment Number is a system generated reference number used to track the shipment in the system.

Route Code allows you to assign a route code to a transfer. Route codes specify the route that a delivery will take when shipped to a customer. Values are defaulted from Transfer Entry, but can be overridden.

The Planned Receipt Date is the date the transferred material should arrive at the destination location. The system calculates the Planned Receipt Date by adding to the current date the number of Transfer Days set up for this source and destination location (see Transfer Days Maintenance on the System menu). If there is no Transfer Days record set up for the source and destination locations, the Planned Receipt Date defaults to the current date the planned transfer is entered.

The Ship Date is the date the transfer material was physically shipped from the warehouse of the source location.

You can print, fax, or e-mail the shipping papers by selecting the appropriate checkbox. You may select more than one of these checkboxes at the same time.

The Period and Year fields determine the period to which the transfer will be posted in the general ledger.

See also:

Transfer Shipping


Transfer to Generate

Transfer to Generate – the quantity that will be shipped for transfer immediately, based on available stock.

For example:

A transfer request is placed for 25 units of an item, but there are only 20 in stock. Even if the Transfer Requested is placed at a full 25, the Transfer to Generate field will still only list 20. The remaining 5 will be placed in the New Quantity for Transfer Backorders field.

See also:

Transfer Requirements/Generation


Transfer Unit

Transfer Unit – the default unit of measure of the item requested for transfer.

If more than one unit of measure was set up for an item in Item Maintenance, this field can be edited and the corresponding values will automatically be re-scaled by the system.

For example:

Ten cases of oil paint are requested for transfer. Oil paint is generally sold in cases. A case is the transfer unit.

In another scenario, ten cases of oil paint are requested for transfer, but there are not enough full cases in stock to fill the entire order. There are loose boxes of oil paint in the warehouse as well. By changing the transfer unit of the oil paint from Case to Box, the system will automatically convert the number of boxes in a case to display the Total Quantity Available for Transfer in terms of boxes. The shipping clerk can view exactly how many units of oil paint are available for transfer. A box becomes the transfer unit of this item.

See also:

Generate Transfer Requirement


Tree View in Item Category Maintenance

When you open Item Category Maintenance, the window is divided into two sections: a section of tabs on the left, and a "tree" view on the right. The tree view is a graphical representation of your categories. When you highlight a category, you will see a plus symbol (+) next to it, and you can expand the node to view all the categories beneath a particular category. A minus symbol (-) means that the subcategories are already visible and you can hide them.

When you do not see a plus or minus symbol next to a highlighted category, it means that there are no further subcategories underneath it. Clicking such a category enables you to view items in the Items tab, if any have been defined.

You can use the tree view to edit and search your category lists. Click the right mouse button in the tree view to see a shortcut menu with the following options.

Menu Option: | Result:
Cut | Removes the selected category from its current position and puts it on a “clipboard.” Use the Paste option to paste the category to a new location.
Copy | Makes a duplicate of the currently-selected category and adds it to a “clipboard.” Use the Paste option to paste the category to a new location. Using the copy/paste functionality, you can add a subcategory to multiple categories. This enables you to find an item via multiple routes.
Paste | Enables you to place a cut or copied category in a new location.
New | Creates a new blank subcategory of the current category. To create a new “top level” category, right-click the ROOT category and select New.
Delete | Deletes the currently selected category.
Search | Enables you to search all of your categories for any categories that match criteria that you specify. See the Searching Categories section for more information on using the search capability.

Note: All of the categories that exist at the level immediately below the “root” level category will display in the Categories drop-down list in exactly the sequence you have them placed in the tree view in Item Category Maintenance.

See also:

Item Category Maintenance

About Item Categories


Type of Count

Type of Count – determines what kind of inventory is valid for counting.

Setting: | Description:
Available | The quantity that is in your inventory, minus the allocated quantity.
On Hand | The quantity that is in your inventory, including the allocated quantity.

This is the quantity that will appear on the Cycle Count Report.


Unallocated Quantity

Unallocated Quantity – the quantity of an item that is free to be allocated to customer backorders or returned to free stock.

For example:

The Allocation window shows that there are 50 oil filters Available To Allocate. The Backorder Information tab shows open orders for 35 of the oil filters. Once allocated to the open orders, the Unallocated Quantity is reduced to 15.

See also:

Allocation Window in Purchase Order Receipts


Undership Tab in Inventory Return Shipping

The Undership tab is used if you are undershipping an inventory return.

The Item ID field contains the code the system uses to identify the selected item. To the right of this field is the Item Description field.

Return to Stock checkbox determines if the item is returned to stock when undershipped.

Reason for Undershipment displays choices as to why you undershipped material and did not return it to stock. This field is not available if you returned undershipped material to stock.

See also:

Inventory Return Shipping


Undership Tab in Transfer Shipping

The Undership tab in Transfer Shipping is used to determine what to do with excess items when shipping a lesser quantity than originally planned.

For the item that is being undershipped, the tab shows the Item ID and Description.

If the unshipped item should be returned to the shelves in the warehouse, select the Return To Stock.

If the unshipped item should not be returned to the warehouse, or if the item was undershipped because it was unavailable, make sure that Return To Stock is not selected. Then select a Reason For Undershipment from the drop-down list.

See also:

Transfer Shipping


Unit Description

Unit Description – a brief description of a Unit ID.

Create new UOM IDs, edit existing ones, or delete those you no longer use in Unit of Measure Maintenance. The Unit Description you enter for each UOM ID is displayed next to the UOM ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Unit of Measure Maintenance, you enter a UOM ID called CS. In the Unit Description field, you enter the description Case. Whenever a user selects CS as a UOM ID, Case displays next to the choice.

Note: The number of items in a case is assigned at the item level in Item Maintenance.

See also:

Unit of Measure Maintenance

Item Maintenance


Unit Info Tab in Item Maintenance

The Unit Info tab in Item Maintenance shows the units in which you can purchase and sell an item. The tab also shows the default units used for purchase pricing and sales pricing.

If you can buy or sell the item in more than one Unit of Measure (UOM), then you should list all of the unit options on this tab. For each Unit Of Measure, a corresponding Unit Description and Unit Size displays. If the system should use this unit as the default when you sell the item, then you should select the Default Sales Unit checkbox. If the system should use this unit as the default when you purchase the item, then you should select the Default Purchase Unit checkbox.

You must select a Default Sales Pricing Unit and a Default Purchase Pricing Unit UOM for each item. The prices listed on the Default Prices tab apply to the UOM you select as the Default Sales Pricing Unit. The prices listed in the Costs tab apply to the UOM you select as the Default Purchase Pricing Unit.

You must also select a Base UOM. A base UOM is one in which the unit size =1. Once you've established a base unit, you can choose if you'd like this unit of measure to appear in the UOM drop down fields throughout the system in cases when you have no default UOMs (Sales, Sales Pricing, Purchase, and Purchase Pricing) by toggling the Base Unit is Item UOM checkbox. If this checkbox is checked, the base unit appears in the drop down menus. If it is clear, the base unit will not appear.

Tip! The UOM chosen as the Default Sales Pricing Unit is the default UOM used during Order Entry, which can be edited.

See also:

Item Maintenance


Unit of Measure Form View Tab

The Unit of Measure tab in Unit of Measure Maintenance allows you to enter, edit, and delete Unit IDs in the system.

The tab shows the Unit ID code and the Unit Description associated with it.

The Packaging Unit checkbox determines if the UOM is used with Proof of Delivery (POD) lists when you create a delivery list and select how many packages of each type you are shipping. Note that this can be used even if you do not have POD.

The Delete checkbox indicates whether the unit is valid or if it has been deleted. When you delete a Unit ID, you can retrieve it through a maintenance window, but not in a search window. This is commonly called a "soft delete."

See also:

Unit of Measure Maintenance


Unit of Measure in Cycle Counting

Determines how items will be counted and on hand quantities calculated on the report.

Setting: | Description:
Default Sales Unit | The UOM at which you sell the item.
Default Purchase Unit | The UOM at which you purchase the item.
Base Unit | The smallest unit available for the item. Whatever UOM gives a unit size of 1.


Unit Size

Unit Size – the number of eaches in a unit. An item’s Unit Size is set on the Unit info tab in Item Maintenance.

For example:

A case consists of 4 six-packs. If a six-pack is the lowest unit in which you stock the item, the Unit Size for a case is 4. If you stock the item individually, the Unit Size for a case is 24.

See also:

Item Maintenance


Units on Hand

Units on Hand - similar quantity on hand, this field refers to the number of tag packages you have on hand, rather than the item quantity.


Units Sold in Inventory Ranking Report

Units Sold – the estimated annual number of units sold for this item. The system calculates this using the following formula:

Units Sold = (the current period's forecast usage) x (the number of inventory periods in a year)


UOM For Inventory Adjustments

UOM for Inventory Adjustments – the default costing unit of measure for all items adjusted into inventory.

There are four system generated choices: Default Purchase Unit, Default Pricing Unit, Default Sales Pricing Unit, and Default Sales Unit.

See also:

Unit of Measure Maintenance

Inventory Management System Settings General


UOM ID

Unit of Measure — a user-defined code for a unit of measurement used in your system, such as a Box or a Case.

Create new units of measurement, edit existing ones, or delete those you no longer use in Unit of Measure Maintenance. Unit IDs of the units of measurement you create are available as choices from the UOM drop-down fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You sell pencils to customers by the box. When a customer calls and orders 20 boxes, you enter 20 in the Quantity field and choose Box from the Unit field. Box is the UOM ID.

The system uses units of measure in many different ways. You can use a unit of measure to describe how you purchase or sell an item as well as how you charge sales excise tax or adjust items back into inventory.

You can also use a UOM ID to represent the measurement by which a tax amount will be applied. The Unit of Measure is a part of the Amount Per Unit method of setting up tax jurisdictions.

For example:

Your company sells chain. Taxes are calculated for the chain using the Amount Per Unit method, at the rate of $.05 per foot. You set up a jurisdiction where the Tax Amount is $.05 and the Unit of Measure is Feet.

See also:

Unit of Measure Maintenance

Tax Jurisdiction Maintenance

Item Maintenance


Up To

Up To - an inventory replenishment method where the factors that are used to calculate the order point and order quantity are continually updated by inventory and purchasing conditions.

Order Point

There are two ways of calculating order point for Up To items, using Safety Stock Days or Service Level % Goals. Depending on the configuration of the system, and on the settings in the item and supplier records, the system uses one of the following calculations:

Configuration: | Calculation:
Safety Stock Days | The order point for Up To items is determined using the following calculation: Order Point = (APU / 30) (Lead Time + Review Cycle +Safety Stock Days)
Service Level % Goals | Order Point = (APU / 30) ( ( Lead Time * Lead Time Safety Factor) + Review Cycle + ( ( 1 + (MAPE%/100)) (1.25*Standard Deviation) (Safety Stock Factor)))

Tip! This is the same calculation used to find the order point for items using the EOQ replenishment method.

Order Quantity

The order quantity for Up To items is determined using the following calculation:

Order Quantity = (APU * Period's Supply) - Net Stock

For example:

A grinding wheel in your inventory uses the Up To method of replenishment. The following is true:

Net Stock = 0

Average Period Usage = 16

Review Cycle = 7

Lead Time = 21

Safety Stock Days = 5

Period’s Supply = 3

The order point for the grinding wheel is:

Order Point = (16 / 30) (21 + 7 + 5) = 18

Since net stock is less than the order point, the system will suggest replenishment:

Order Quantity = (16 * 3) - 0 = 48

Another example:

A grinding wheel in your inventory uses the Up To method of replenishment. The following is true:

Net Stock = 50

Average Period Usage = 30

Review Cycle = 20

Lead Time = 10

Safety Stock Days = 10

In this case, the order point is:

Order Point = (30 / 30) (20 + 10 + 10) = 40

However, since Net Stock (50) is already greater than the Order Point (50), the system will not suggest replenishment.

See also:

Item Maintenance


UPC Code

UPC Code – the universal code for an item, consisting of a vendor number, which is assigned by the Uniform Code Council or EAN International, and an item number, which is assigned by the item’s manufacturer. The UPC Code is usually shown beneath a barcode.

Enter an item’s UPC Code on the Supplier Detail tab in Item Maintenance. UPC codes are typically 12 or 15 digits long. When entering the UPC code into item maintenance, you only enter the first 11 or 14 digits. The last number is a check digit to ensure when the UPC is recalled, its recalled correctly. This check digit is calculated automatically when the record is saved and stored internally.

For more information on UPC codes please visit the Uniform Code Council on the web at http://www.uc-council.com/

See also:

Item Maintenance


Update Demand Pattern

Update Demand Pattern checkbox - When selected, the system evaluates each item/location combination to determine which demand pattern is most appropriate.

If you run multiple processes regarding demand, the system performs this evaluation first, so that it has a recent and accurate pattern assignment before assigning formulas and calculating demand.


Update Supplier Value Flag

Update Supplier Value Flag - determines if all fields for the item and location/supplier are updated via Pricing Service, of if only fields for the item and location/supplier specific to supplier (e.g., Supplier List Cost, Supplier Cost, etc.) are updated via pricing service. This field is set on a supplier-by-supplier basis.

Setting: | Result:
ON | Only fields specific to the location and supplier listed with this checkbox for this item are updated via Pricing Service.
OFF | All fields for this item and the location/supplier listed with this checkbox are updated via Pricing Service.

In many cases, you may want to enable this checkbox on all of the suppliers except for one “primary” supplier. That way, fields like description, weight per item, etc. are only updated by one vendor’s updates, rather than multiple updates.

See also:

Supplier Pricing Service Detail Tab

About Activant Pricing Service Layouts


Update Supplier Value Only Checkbox

Update Supplier Value Only checkbox - determines if all fields specific to a particular item are updated via Pricing Service, or if only fields specific to a particular item and supplier are updated via pricing service. This field is set on a supplier-by-supplier basis.

Setting: | Result:
ON | Only fields specific to the supplier listed with this checkbox for this item are updated via Pricing Service.
OFF | All fields for this item and the supplier listed with this checkbox are updated via Pricing Service.

See also:

Supplier Pricing Service Header Tab

About Activant Pricing Service Layouts


Update Via Pricing Service

Update Via Pricing Service – a checkbox in Item Maintenance that determines whether an inventory item record can be updated during a pricing service. This checkbox is automatically enabled by the system when a new item is created, but can be disabled if the item should not be affected by pricing service updates.

Setting: | Description:
On | The system allows pricing service updates to update the item record.
Off | Pricing service updates do not affect the item record.

See also:

Item Maintenance


Usage Lock Checkbox

Usage Lock checkbox – indicates whether or not the forecast usage data maintained by the system is used to calculate Forecast Usage for an item.

Settings: | Description:
On | The system does not use the usage data it maintains when calculating the item's Forecast Usage. Instead, it uses the prior period's forecast usage and sets the item's filtered usage to actual usage in the Item History window. Note: The usage lock will expire in the Usage Lock Period and Usage Lock Year.
Off | The system uses the usage data it maintains to calculate the item's Forecast Usage. Note: When the Usage Lock checkbox is disabled, you are not required to enter a Usage Lock Period and Usage Lock Year.

See also:

Item Maintenance


Usage Lock Period

Usage Lock Period – the period a usage lock will end.

For example:

In period 2 of 2004, your company begins stocking a new item. Because the item's usage may be erratic for the first several months, you decide that you will enter the item's Filtered Usage yourself in the Item History window. You want the system to use the edited Filtered Usage, and not the actual Filtered Usage, for the first 4 months the item is stocked.

In Item Maintenance, you enable the Usage Lock field and then enter 6 as the Usage Lock Period and 2004 as the Usage Lock Year. The system will use the edited Filtered Usage until the 6th period of 2004, then it will use the actual Filtered Usage to determine Forecast Usage.

See also:

Item Maintenance


Usage Lock Year

Usage Lock Year – the year a usage lock will end.

For example:

In period 2 of 2004, your company begins stocking a new item. Because the item's usage may be erratic for the first several months, you decide that you will enter the item's Filtered Usage yourself in the Item History window. You want the system to use the edited Filtered Usage, and not the actual Filtered Usage, for the first 4 months the item is stocked.

In Item Maintenance, you enable the Usage Lock field and then enter 6 as the Usage Lock Period and 2004 as the Usage Lock Year. The system will use the edited Filtered Usage until the 6th period of 2004, then it will use the actual Filtered Usage to determine Forecast Usage.

See also:

Item Maintenance


Usage Tab in Item History

The Usage tab in the Item History window shows usage information taken from Item Maintenance. This information is for viewing only and cannot be edited here.

Number of Periods in Season field shows the number of periods that the item experiences greater than average usage. The number defaults to 0, meaning that the item experiences steady usage throughout the year.

Year First Stocked and Period First Stocked show the year and period that the item was first stocked in inventory for the location. There will be no history data prior to this period and year.

The Usage Lock checkbox indicates whether usage calculation is enabled for the item. If the item is locked (meaning usage calculations will not be performed for the item), the Usage Lock Year and Usage Lock Period are shown.

The Advanced Demand Forecasting field shows if the item has been assigned a type of demand pattern, or set to behave like another inventory item.

If the item has been assigned a demand pattern, that pattern appears in the Demand Pattern field. If it's instead been set to act like another item, that item's ID and Location ID appear in the appropriate fields.

See also:

Item History


Usage Tab in Item Maintenance

The Usage tab is used to enter the period and year when you first began stocking an item. It is also used to specify a usage lock, telling the system not to use usage data until a particular period and year. If you lock an item’s usage figures, the system uses the edited value of the Filtered Usage in the Item History window to calculate the item’s Forecast Usage.

You might use the Usage Lock feature for newly stocked items that need a few months for their usage to be regulated or for items that are on a special promotion.

The Period and Year First Stocked fields hold the period and year that the item was first stocked in inventory. For example, if the item was first stocked in May of 2003 (and May is the 5th period), you would enter 5 in the Period First Stocked field and 2003 in the Year First Stocked field.

The Usage Lock checkbox determines whether usage is locked for this item. When usage is locked, the system does not use the usage data maintained by the system to calculate the item’s Forecast Usage. Instead, it uses the prior period’s forecast usage and sets the item’s filtered usage to actual usage. These changes are visible when you review item history. This is generally done for items that are newly stocked and that need a few months for their usage to be regulated.

The Usage Lock Period and Year fields hold the period and year that the usage lock should expire. For example, if you want to use your own value for the first six periods and are currently in the third period of 1999, you would enter 9 as the Usage Lock Period and 1999 as the Usage Lock Year. The usage lock will be removed in 9, 1999.

See also:

Item Maintenance


Use 1099 Forms

Use 1099 Forms – determines whether the 1099 forms are used in your company.

Setting: | Description:
On | The 1099 options are enabled.
Off | The 1099 options are disabled.

See also:

System Setup System Settings General


Use Bins

Use Bins – an option in Inventory Management System Settings Serials Lots and Bins that turns the bin functionality in the system on or off.

A bin is a box, shelf, pallet or area where items of one kind are stored together. When using bin capability, you can define the different bins in your warehouse, assign the items to be stored in the bins, and then post bin numbers during transactions that affect inventory.

Tip! When bin capability is disabled, you can still define the bins in your warehouse if you choose; however, you cannot associate an item with a bin in this case. This may be helpful if you enable bin capability after you have gone live on the system, and need some time to plan out the bins in your warehouse without actually tracking bin numbers for transactions.

See also:

Inventory Management System Settings Serials Lots and Bins

Assign Bins At


Use Containers

Use Containers checkbox - determines if the supplier uses containers when shipping material to you.


Use Cycle Count

Use Cycle Count checkbox – a setting in the Physical Count window that determines if you are defaulting to a system generated cycle count schedule.

Setting: | Description:
On | The Cycle Count Number field becomes active, and the system will automatically call back the parameters of whatever scheduled count is entered.
Off | The Cycle Count Number field remains uneditable, and you must enter the parameters for the count manually.


Use First Revision checkbox

Use First Revision checkbox - Determines if the first or the most current revision is found as the default for the item when entering the item. You can enter a specific version when necessary to override the default.

Setting: | Result:
ON | The first (earliest) revision is used as the default.
OFF | The most current revision is used as the default.


Use Inventory Cards

Use Inventory Cards - an option in the Physical Count window that turns the inventory cards functionality in the system on or off.

This option is used when you want add the counts, summarized by Item ID, into the physical count when you have completed work in the Inventory Card Maintenance window. This option is available when the Use Bins option is disabled in Inventory Management System Settings General.

When bin capability is disabled, you can still define the bins in your warehouse if you choose, but you are not required to post bin numbers during transactions.

See also:

Physical Count Using Inventory Cards


Use Revision Tracking Checkbox

Use Revision Tracking checkbox - Determines if the Revision Tracking feature is enabled on your system.

Setting: | Result:
ON | Items can be revision-tracked.
OFF | Items cannot be revision tracked. This is the default.

Note : For an item to be revision-tracked, the setting for Require Lot Assignments for Allocated Quantities must be enabled, either as a system setting on the Serials Lots and Binds Defaults node in Inventory Management or on an item-basis on the Lots tab in Inventory Maintenance. The item must also have lots tracked.

See also:

Inventory Management System Settings General


Use Revisions Checkbox

Use Revisions checkbox - Determines if revision levels are tracked for this item.

Setting: | Result:
ON | Revision levels are tracked for this item. When this checkbox is enabled, the Revisions tab is available. It allows you to set up and view revision levels for the item.
OFF | Revision levels are not tracked for this item. This is the default.

Important! Lot tracking must be enabled for items that are revision-tracked.

Click for more information on:

Revisions Tab in Item Maintenance

Revisions Tab in Item Fast Edit


Use Tags in Item Maintenance

Use Tags checkbox -- determines if the item will use tagging functionality. This checkbox works only in conjunction with the Use Tags for This Location checkbox in Location Maintenance: both must be enabled for a given item at a given location to track tags.

Setting: | Description:
On | The specified item will be tracked via tags at any location that has tags enabled.
Off | The specified item will not be tracked via tags at any location.

Tip! If you have multiple items for which you must enable tagging, use the Item Fast Edit window to turn on the tagging setting.

See also:

General Tab in Item Maintenance


Valid Values Tab in Lot Attribute Maintenance

If you activate the Validation Required checkbox, this is the tab used to define what values the system will accept for a lot attribute.

Each acceptable entry is displayed on its own line. You can create more lines by placing the focus on the last line and pressing Enter. You can also remove certain values by changing the Status drop down menu to Delete.

See also:

Lot Attribute Maintenance


Variance Account Number

Variance Account Number – the GL account to which manual cost adjustments are posted.

For example:

You receive an item into inventory at the wrong cost, and the resulting Moving Average Cost is $17.00. You discover the mistake and adjust the Moving Average Cost to $15.00 using the Edit Inventory Cost window. There are 50 of the item on hand. The variance amount (the amount by which the value of the inventory changed), which is $100.00 (50 x $2.00), is posted to a variance account.

Tip! The scenario is the same if you use Standard Cost instead of Moving Average Cost.

See also:

Edit Inventory Cost


Variance Amount

Variance Amount – compares the Quantity On Hand to the Physical Count in order to show the value of inventory in terms of cost by amount. The system filters records based on the criteria you enter in this field and retrieves records where the difference is greater than the value you enter or less than the negative of that value.

Variance Amount is calculated using the following formula:

New Value – Value On Hand

For example:

If you enter 5 in the Variance Amount field, the system searches for records where the difference is greater than >5 or less than negative < -5.

See also:

Physical Count vs. On Hand Report


Variance Percentage

Variance Percentage – compares the Quantity On Hand to the Physical Count in order to show the value of inventory in terms of cost by percentage. The system filters records based on the criteria you enter in this field and retrieves records where the difference is greater than the value you enter or less than the negative of that value.

Variance Percentage is calculated using the following formula:

(Value Entered – Value on Hand)/Value Entered

For example:

If you enter 10 in the Variance Percentage field, the system searches for records where the difference is greater than > 10 percent or less than negative < -10 percent.

See also:

Physical Count vs. On Hand Report


Vessel Details Lot Tab

If the item you are viewing in the Vessel Detail tab tracks lots, this tab displays the lot information pertaining to the selected line.

Field: | Description:
Item ID | The item to which all other information on this tab pertains.
Location ID | The destination location of the item.
PO Number | The purchase order on which this item quantity resides.
Vessel Receipt Number | The system-generated number that identifies a receipt against a purchase order. In this tab, it refers specifically to the vessel’s receipt of the containers holding your material.
Vessel Name | The name of the ship receiving your inventory.
Container Number | The label you assign the container for identification purposes. This name becomes part of the External Reference Number in Purchase Order Receipts. This name must be unique.
Quantity in Container | The item quantity that resides in this container.
UOM | The unit of measure used to quantify the container amount.
Unit Size | The number of eaches in the UOM defined above.
Lot | The lot assigned to this item quantity.
Lot Unit Quantity | The quantity of the container inventory that is assigned to this lot.
Lot UOM | The unit of measure assigned to this lot. This must match the quantity in container UOM.

Note: You can access additional lot details for any line item in this tab by selecting the RMB option View Additional Lot Elements.


Vessel ID

Vessel ID - the system code for the vessel that is carrying your item.


Vessel Information Tab in Container Receipts

The Vessel Information tab displays information about the vessel that transported the container. This tab is informational only; you cannot edit any of the fields in this tab.

Receipt Number is a system-generated number that identifies a receipt against a purchase order. In this window, it refers specifically to the vessel’s receipt of the containers holding your material.

Company ID is the code that identifies your business.

Location ID is the location that placed the order being shipped.

Vessel Name is the name of the ship receiving your inventory.

Departure Date is the date the ship leaves port. Since this can be edited at any time, you can use this field to enter an estimated date of departure, and update it later with the actual date should it differ.

Loading Port is the name of the port at which the vessel receives the containers.

Loading Country is the country in which the loading port is located.

Discharge Port is the name of the port at which the vessel unloads the containers.

Discharge Country is the country in which the discharge port is located.

Port Arrival Date is the date at which the vessel docks at the discharge port.

Estimated Date Available for Ship is the date the material should be in your warehouse and available to ship to customers.

Freight Terms displays the fiduciary responsibility of freight. This field is informational only.

Delivery Method is how the container will ultimately be delivered to the receiving location (i. e. truck, rail, etc.).

Currency ID is the currency used for all the purchase orders in this shipment.

Important! Though you can view multiple POs in this tab, all the purchase orders in a single group must use the same currency. If multiple POs that use different currencies are loaded into the same container or vessel, you must still track them separately (creating a separate receipt record).

When you import material form overseas you receive documents from the freight forwarder. These documents are essential for the shipping process; the Documents Received checkbox tracks if you’ve received all necessary documents from your freight forwarder.

If you enable the Apply Container Landed Cost checkbox, the system adds a container landed cost line to the Landed Cost tab in Vessel Receipts. This is a per receipt landed cost that defaults to $0.00.

The Status drop down menu determines if the receipt is approved or not.

Period is the period the vessel receives the containers.

Year is the year the vessel receives the containers.

See also:

Container Receipts


Vessel Name

Vessel Name - the name of the ship receiving your inventory.


Vessel Quantity Unloaded

Vessel Quantity Unloaded - the quantity of item that was unloaded in this container at the port of discharge. This might be different from the amount that was loaded onto the vessel because of damage in shipping, shrinkage, or similar reasons. Also, the total quantity ordered for a line item might not fit into a single container, meaning that the quantity unloaded is not the total quantity shipped or ordered.

See also:

Container Receipts


Vessel Receipt Date

Vessel Receipt Date -- the approximate date a shipping vessel is set to take a container on board.


Vessel Receipt Tab in Vessel Receipts

The Vessel Receipt tab is where you create, edit, and update vessel records.

While not required, you can enter a container name at the beginning of a receipt. Because the container is more specific than the vessel name, the system will default more field entries based on the order associated with the container.

The Receipt Number is a system-generated number that identifies a receipt against a purchase order. In this window, it refers specifically to the vessel’s receipt of the containers holding your material.

The Company ID is the code that identifies your business.

The Location ID is the location that placed the order being shipped.

The Vessel Name is the name of the ship receiving your inventory.

The Departure Date the date the ship leaves port.

The Loading Port is the name of the port at which the vessel receives the containers.

The Loading Country is the country in which the loading port is located.

The Discharge Port is the name of the port at which the vessel unloads the containers.

The Discharge Country is the country in which the discharge port is located.

The Estimated Arrival Date is the date at which the vessel docks at the discharge port.

The Estimated Date Available for Ship is the date the material should be in your warehouse and available to ship to customers

The Freight Terms field displays the fiduciary responsibility of freight.

Note: If you use a foreign currency for a vessel tracked order, this field's setting determines what exchange rate the system uses.

When you select FOB Shipping, the system uses the exchange rate effective on the ship date.

When you select FOB Destination, the system uses the exchange rate effective on the order date.

The Delivery Method field shows how the container will ultimately be delivered to the receiving location (i. e. truck, rail, etc.).

The Currency ID is the currency used for all the purchase orders in this shipment.

Important! Though you can view multiple POs in this tab, all the purchase orders in a single group must use the same currency. If multiple POs that use different currencies are loaded into the same container or vessel, you must still track them separately (creating a separate receipt record).

When you import material form overseas you receive documents from the freight forwarder. These documents are essential for the shipping process; the Documents Received checkbox tracks if you’ve received all necessary documents from your freight forwarder.

The Apply Container Landed Costs checkbox determines if you want to add all landed costs attached to the container to the cost of this receipt.

The Status drop down menu determines if the receipt is approved or not. You can also set this to Pending, which allows you to enter information on this receipt that has yet to be confirmed. You can change the line items and quantities loaded in containers that are on a pending vessel until such time as the vessel is no longer pending.

The Period is the fiscal period the vessel receives the containers.

Note: Because it may take a long time for vessels to arrive, you are allowed to modify a receipt in Vessel Receipts that was approved in a period that is now closed. When you retrieve an approved vessel receipt that cannot be unapproved (if a container was received for it), the period will change to the current period instead of the original period. In this case, only the change is posted to the General Ledger.

The Year is the fiscal year the vessel receives the containers.

See also:

Vessel Receipts


Vessel Tracking - Fields

Window | Tab | Field
Company Maintenance | Inventory | Inventory in Vessel Account Inventory in Transit Clearing Account
Supplier Maintenance | Purchase | Use Containers Container Weight Container Volume
Purchase Order Entry | Totals | Total Volume Containers Filled
 | Commitment Schedule | Quantity in Vessel
Purchase Orders Requirements\Generation | Supplier Summary | Cube Containers Filled
 | Commitment Schedule | Quantity in Vessel
 | Purchase History | Quantity in Vessel
Item Master Inquiry | Inventory | Quantity in Vessel
 | Open PO | Quantity in Vessel
 | Replenishment | Quantity in Vessel
 | Commitment Schedule | Quantity in Vessel
Order Entry | POs | Quantity in Vessel Vessel ID Vessel Name Container Name Arrival Date
 | POs/Xfers | Quantity in Vessel Vessel ID Vessel Name Container Name Arrival Date
 | Commitment Schedule | Quantity in Vessel
Purchase Order Drill Down by Supplier | Purchase Order Line | Quantity in Vessel
 | Items | Quantity in Vessel
Purchase Order Drill Down by Item | Items | Quantity in Vessel
Inventory Drill Down by Item | General | Quantity in Vessel
Put Away Report | Criteria | Container Name
PO Receiving Report | Criteria | Container Name

Click for more information on:

Vessel Tracking: Concepts and Features


View FIFO Layers

View FIFO Layers – determines whether the Inventory Value Report displays inventory cost layers. (For more information, see FIFO).

Setting: | Description:
Yes | The Inventory Value Report displays the inventory cost layers of each item retrieved.
No | No inventory cost layers are displayed on the Inventory Value Report.

See also:

Inventory Value Report


View Lot Layers

View Lot Layers – determines whether the Inventory Value Report displays lot cost layers.

Setting: | Description:
Yes | The Inventory Value Report displays the lot cost layers of each item retrieved.
No | No lot cost layers are displayed on the Inventory Value Report.

See also:

Inventory Value Report


View Transfer By Location Tab

The View Transfer by Location tab is used to view detail about the inventory item that was requested for transfer by a particular destination location.

This tab becomes available by drilling down on the Destination Location ID field on the Transfer Items tab.

The tab shows the Location ID, Item ID and Description, and the Transfer Unit of the item.

The Stockable checkbox determines whether the item is normally stocked at this location.

The Required Quantity for Replenishment is the quantity needed at the destination location to replenish the item to its normal stock level. This value depends on the replenishment method used at the destination location.

The Required Quantity for Transfer Backorders is the quantity needed at the destination location to fill the transfer requirement.

The Recommended Quantity to Transfer is the quantity of item recommended for transfer on the Transfer Requirement Report.

The Quantity Allocated is the quantity of item that will be transferred to the destination location.

Print a report for this particular location by clicking the Print Requirement for this Location button.


VMI Status (System Generated)

VMI Status -- a “system-generated” VMI Status setting for the item for this particular supplier and location. The status is shown on the VMI tab in Item Maintenance.

Unless otherwise specified, all items that currently exist in the Prophet 21 system (or are added) will have the VMI Status generated by the system. The system generates the status using the following logic:

Item is assigned a VMI Status of: | If:
Full | The item is marked Stockable on the Location List tab
Partial | The item is NOT marked Stockable on the Location List tab OR The Item ID has a Product Type of Temporary
None | The Item ID has a Product Type of Lot Group OR The Item ID is an assembly item OR The Item ID is an Other Charge item OR The Item ID is marked as deleted OR The Status for the supplier/location (on the Supplier by Location tab) is set to Inactive

You can override the system-generated VMI Status by clicking the Override checkbox and specifying an Override VMI Status.

See also:

VMI Tab in Item Maintenance


VMI Tab in Item Maintenance

The VMI tab in Item Maintenance is used to enter and maintain settings for a particular item in relation to vendor managed inventory functionality. The information stored in this tab relates to the item and the particular location/supplier combination that is in focus on the Supplier By Location tab.

Use this tab to override the system-generated VMI Status for a specified period of time.

The top of the tab shows the Location ID and Supplier ID combination that is in focus on the Supplier By Location tab.

The system-generated VMI Status is shown toward the bottom of the tab. To override this status, click the Override checkbox and specify a new status by selecting from the dropdown menu in the Override VMI Status field. Specify a Start Date and an End Date for the override.

The 852 Last Send Date displays the date the item was last exported on an 852 transaction, for this particular supplier and location. This date cannot be edited. ( If the item has never been exported on the 852 transaction, the date displays as 00/00/00.)

See also:

Item Maintenance


Volume

Volume – the total amount of physical space of an item or package, measured in cubes.

For example:

A ceramic tile is ¼" high, 12" wide, and 12" long. The volume of the ceramic tile is 36.

Volume = H x W x L OR (¼)(12)(12) = 36

See also:

Item Maintenance


Web Display Type Description

Description - displays in the Web Display Type drop-down fields throughout the system. For example: a description with a web display type of “Primary” may be the primary marketing description for the items, while one with "UOM” may indicate the units of measure or sizes in which the items in the category are available.

See also:

Web Display Type Form View Tab in Web Display Type Maintenance

About Master Product Categories


Web Display Type Form View Tab in Web Display Type Maintenance

The Web Display Type Form View tab enables you to create web display types. Web display types define a sequence number for the layout of information on your web pages. You can associate these web display types with master product category descriptions, images, and links to determine where on the master product category page each description, image, and link will fall. The Web Display Type Form View tab contains the following fields:

Web Display Type ID tracks the web display type throughout the system. This will not be displayed anywhere else in the system; it is strictly a means for the database to track this field.

The value you enter in the Description field will display in the Web Display Type drop-down fields throughout the system. For example: a description with a web display type of “Primary” may be the primary marketing description for the items, while one with "UOM” may indicate the units of measure or sizes in which the items in the category are available.

Web Sequence No determines the spot in the master product category page layout on the B2B Seller web site where the image, link, or description will display. The maximum number is 10.

The Delete checkbox determines if the web display type is still in use.

See also:

Web Display Type Maintenance

About Master Product Categories


Web Display Type ID

Web Display Type ID - tracks the web display type throughout the system. This will not be displayed anywhere else in the system; it is strictly a means for the database to track this field.

See also:

Web Display Type Form View Tab in Web Display Type Maintenance

About Master Product Categories


Web Display Type Maintenance

You can use Web Display Type Maintenance to set up web display types for you master product categories.

A web display type is associated with each image, link, and description in Item Categorization Maintenance, which determines the "slot” in the web site in which the image, link, or description will display. See Master Product Category Web Layout for more information on the slots that exist.

Ø Web Display Type Maintenance is an option on the System menu in the Inventory module. It contains the following tabs: Web Display Type Query and Web Display Type Form View. If a search on the Web Display Type Query tab returns multiple results, a new tab called Web Display Type List View appears.


Web Sequence Number

Web Sequence No. - determines the spot in the master product category page layout on the B2B Seller web site where the image, link, or description will display. The maximum number is 10.

See also:

Web Display Type Form View Tab in Web Display Type Maintenance

About Master Product Categories


Weight/Volume Tab in Item Maintenance

The Weight/Volume tab in Item Maintenance is used to record several different weights for an item.

Important! The Catch Weight field is reserved for future development.

The Gross Weight is the item’s weight including its packaging. For instance, if a 4 pound item comes packed in a box that weighs 7 ounces, the Gross Weight for the item is 4 pounds, 7 ounces.

The SKU Net Weight is the item’s weight excluding its packaging. Using the above example, a 4 pound item packed in a box that weighs 7 ounces; the SKU Net Weight for the item is 4 pounds.

SKU Volume is the volume of an item, measured in cubes.

The Purchasing Weight is the weight used to meet supplier minimums based on weight. Purchasing Weight is the supplier’s measurement of weight per package for sales pricing.

Tip! You cannot enter a negative weight for an item.

See also:

Item Maintenance


When Adjusting In An Item With No Cost

When adjusting in an item with no cost – determines whether the system will allow uncosted items to be adjusted in from the Inventory Adjustment window.

There are three settings on this field:

Setting: | Description:
Allow it | The user does not receive a warning message that the item has no cost.
Warn before continuing | The system warns the user that the item has no cost.
Do not allow it | The item cannot be adjusted in without entering a cost.

See also:

Inventory Management System Settings Adjustment


Year First Stocked

Year First Stocked – the year (e.g., 1998 etc.) that a stockable item was first stocked in inventory. The Period and Year First Stocked fields tell the system when to begin tracking item history.

For example:

In January 1999, a new fixture BEV-GLASS 34A is stocked in your electrical showroom. The Period First Stocked is 7 and the Year First Stocked is 1999.

See also:

Item Maintenance


# Lines

# Lines -- total number of lines on transactions that are included in the numbers on the Sales tab in Executive Metrics.


# Transactions

# Transactions -- this field exists in two tabs.

On the Sales tab in Executive Metrics the field is the number of transactions that are included in the total figures for each row in the transactions tables.

On the Accounting tab, the field displays the number of transactions for which payment was either made or received. There are two fields on the tab; the top field represents AR transactions and the bottom field represents AP transactions.


Accounting Tab in Executive Metrics

The Accounting tab offers you a view of your accounts receivable and accounts payable information. This tab will also provide an aging view for both sets of information, eliminating the need to run Trial Balances to see aging information. Unvouchered payables information is displayed as well.

Company ID is the code within the system for the company for which you want to see accounting data.

Display determines if the data shown is for the current date (Daily), year-to-date (YTD), quarter-to-date (QTD), or month-to-date (MTD).

Refresh allows you to refresh the data in the tab to make it current.

The Branch ID fields allow you to specify a branch or range of branches for which you want to display accounting information. If you want to display information for all branches, leave the default branch range.

Note: The branches you are allowed to view may be limited by the Management Summary Options on the User tab in User Maintenance.

Cash Receipts displays the monetary value for cash received within the specified time and branches.

# Transactions displays the number of transactions for which payment was either made or received. There are two fields on the tab; the top field represents AR transactions and the bottom field represents AP transactions.

Open AR Current displays the value of the AR that were open at the start of the period specified in the Display field. The remaining fields display aging of open AR in four “buckets”: AR less than 31 days old, between 31 and 60 days old, between 61 and 90 days old, and over 90 days old.

Vouchers Entered displays the monetary value for vouchers entered within the specified time and branches.

Disbursements displays the monetary value for checks paid within the specified time and branches.

Open AP Current displays the value of the AP that were open at the start of the period specified in the Display field. The remaining fields display aging of open AP in four “buckets”: AP less than 31 days old, between 31 and 60 days old, between 61 and 90 days old, and over 90 days old.

Unvouchered Document Type displays the categories for unvouchered accounts payable. These categories are used to organize the information in the Extended Cost field.

Extended Cost is the total cost of current AP that have not yet been vouchered. These costs are broken out by document type, as specified in the Unvouchered Document Type field.

See also:

Executive Metrics


Accounting View Tab

The Accounting View Tab displays the results of the search you enter in the Criteria Tab. Depending on the parameters you set, you will see one or two boxes with data in them, one for Accounts Receivable, the other for Accounts Payable. The information in these fields is not editable; they are provided merely for reference sake.

Each of the fields may also provide additional, context sensitive, help.

See also:

Accounting View


Beginning Cash Balance

Beginning Cash Balance -- the balance of cash at the beginning of the period specified in the Display fields in the Executive Metrics window.


Cash Receipts in Executive Metrics

Cash Receipts -- displays the monetary value for cash received within the specified time and branches.


Cash Receipts Total

The total amount you have received in cash receipts in the defined time period.


Cash Tab in Executive Metrics

The Cash tab allows you to get an understanding of your current day, MTD, QTD, and YTD cash. The following fields appear on the tab:

Company ID is the code within the system for the company for which you want to see cash data.

Display determines if the data shown is for the current date (Daily), year-to-date (YTD), quarter-to-date (QTD), or month-to-date (MTD).

Refresh allows you to refresh the data in the tab to make it current.

Beginning Cash Balance is the balance of cash at the beginning of the period specified in the Display field.

Receipts is the amount of cash that has entered your accounts since the beginning of the period specified in the Display field. This number is calculated by accumulating the AR Receipts Detail Payment Amount for invoices generated by the selected Company ID selected within the time frame selected in the Display field. Any cash receipt made through AR will affect this figure.

Disbursements is the amount of cash that has left your accounts since the beginning of the period specified in the Display field. Disbursements are calculated by accumulating the AP Disbursements made throughout the selected timeframe in the Display Field. Any cash disbursement made through AP will affect this figure.

Current Cash Balance is the current balance of cash in your accounts. This number is derived from Bank Account Maintenance in the Accounts Receivable module. For each GL account that is set up, the total shown in the Balance field is summed and displayed as the Current Cash Balance field on the Cash tab.

Note: Cash values display using your company’s home currency. The system converts all cash values from other currencies to your home currency using the most recent exchange rate available.

Cash Conversion Cycle

The cash conversion cycle is the average period of time that your company's funds are tied up in working capital. This is defined by the number of days between when you purchase inventory to when you receive payment on an order for that inventory. Thus a cash conversion cycle involves the following processes:

  1. Purchase order
  2. Pay vendor invoice
  3. Sales order
  4. Collection of AR

Your cash conversion cycle is the number of days, on average, it takes to run through these processes for an inventory item.

The formula used to calculate your cash conversion cycle is Inventory Conversion Period + DSO - DPO. Each of these values is explained below:

  • Inventory Conversion Period - this is the average age of your inventory. The system derives this value with the following formula: (Inventory Value / COGS) * 365
  • Days Sales Outstanding (DSO) - this is the average amount of time that passes between issuing an invoice and receiving payment. This figure is described fully here.
  • Days Payable Outstanding (DPO) - this is the average amount of time your inventory sits after being purchased prior to being sold. The system derives this value with the following formula: (AP / COGS) * 365

See also:

Executive Metrics


Checks Printed

The total value of all checks printed in the defined time period.


Cost Total

The total cost to acquire and move the stock you have sold in the defined time period.


Criteria Tab in Accounting View

Use this tab to define the parameters of your search when generating an accounting view of your company. You may narrow the search by branch, view only accounts receivable or payable, and check your financial status by date or a range of periods. If you wish to keep the search broad, leave all the parameters as they are; the only required fields are either the date if you search by date, or the period range and year if you search by period. Depending on how you use them, you may want to include credit and debit memos in the calculations. If you do not, make sure you deselect the Include Memos in Invoiced Sales checkbox.

Once the parameters are in the tab, click the Apply Query button in the upper left of the screen. Results are shown in the Accounting View Tab.

See Also:

Accounting View


Criteria Tab in Inventory View

Use this tab to establish the search parameters you wish to use in generating the inventory view. The tab only has three criteria you need to enter: your company ID, the range of branches you wish to include in the view, and the inventory type you want to view. Once this is done, click the Apply Query button in the upper left corner of the window. The results will display in the Inventory View Tab.

See also:

Inventory View


Current Backlog Value

Current Backlog Value -- displays the total value of the orders that have not yet been allocated, picked, staged, invoiced, or canceled. This value includes backorders, special orders, and direct ships.

See also:

Sales Tab in Executive Metrics


Current Cash Balance

Current Cash Balance -- the current balance of cash in your accounts. This number is derived from Bank Account Maintenance in the Accounts Receivable module. For each GL account that is set up, the total shown in the Balance field is summed and displayed as the Current Cash Balance field on the Cash tab in the Executive Metrics window.


Current Unshipped Value

Current Unshipped Value - displays the total value of the orders that have not yet been picked, staged, invoiced, or canceled (including allocated items, backorders, special orders, direct ships, etc.).

See also:

Sales Tab in Executive Metrics


Disbursements

Disbursements -- this field exists in two tabs in the Executive Metrics window.

On the Cash tab, Disbursements is the amount of cash that has left your accounts since the beginning of the period specified in the Display fields in the Executive Metrics window. Disbursements are calculated by accumulating the AP Disbursements made throughout the selected timeframe in the Display Field. Any cash disbursement made through AP will affect this figure.

On the Accounting tab, Disbursements merely displays the monetary value for checks paid within the specified time and branches.


Display

Display -- determines if the data shown in the Executive Metrics window is for the current date (Daily), year-to-date (YTD), quarter-to-date (QTD), or month-to-date (MTD).


DS PO Value

DS PO Value -- lists the monetary value of open purchase orders for direct ship PO transactions.


Gross Profit

The amount of revenue you have generated from sales, taking into account the cost of business, but prior to applying taxes, for the defined time period. In short, your pre-tax income.


Include Memos in Invoiced Sales

Include Memos in Invoiced Sales checkbox – a checkbox in the Accounting view of Management Summary that allows you to exclude credit and debit memos from the invoices sales total.

Setting: | Description:
On | Credit and debit memos will be included in the invoiced sales total. Bad debt write offs, bad debt recoveries, and tax adjustments will still not be included.
Off | No credit and debit memos of any kind will be included in the invoiced sales total.

Note! When toggled in the System Setup window, this checkbox only determines the default setting for this checkbox.


Inventory Value

Inventory Value – the net worth of your total inventory for a particular warehousing branch or location.

See also:

Inventory View


Inventory Value Tab in Executive Metrics

The Inventory Value tab provides instantaneous inventory value information down to the location level. This eliminates the need to run a report to get this information. This tab contains the following fields:

Company ID is the code within the system for the company for which you want to see accounting data.

Refresh allows you to refresh the data in the tab to make it current.

Inventory Type determines what kind of inventory is included in the valuation: regular inventory, requisition inventory, or both.

Branch ID is the system ID code for the branch associated with the displayed location ID. Name is the name associated with the branch ID.

Note: The branches you are allowed to view may be limited by the Management Summary Options on the User tab in User Maintenance.

Location ID is the location for which the inventory value is displayed in the row. Name is the name associated with the location ID.

Inventory Value is the value of the inventory at the specified location, as limited by the Inventory Type field.

Inventory Value for Branch is the value of the inventory for the specified branch, as limited by the Inventory Type field.

Total Inventory Value is the total value of the entire inventory of the company, as limited by the Inventory Type field.

See also:

Executive Metrics


Inventory View

The Inventory View window gives you a general overview of the value housed in the locations you include in the search. Individual items are not listed, but the stock of each location is broken out and shown separately. It is a good tool to use if you’re looking for a general impression of the stock of certain locations.

ØThe Inventory View is located in the Management Summary Inquire menu. It has three tabs: Criteria, Inventory View, and Timestamp.


Inventory View Tab

This tab displays the information for the search you entered in the Criteria tab. Each line displays the branch ID, branch name, location ID, location name, and inventory value for that location. At the bottom a separate field shows the total inventory value for the whole range of locations.

See also:

Inventory View


Invoice Sales

The total worth of the sales you have made within the defined time period.


Number of Checks

The total number of checks you’ve printed in the defined time period.


Number of Invoices

The total number of invoices you’ve generated in the defined time period.


Number of Vouchers

The total number of vouchers you’ve generated in the defined time period.


Open A/P

The amount of money that you owe, but have yet to pay, for the defined time period.


Open A/R

The amount of money that is owed you, but yet to be received, for the defined time period.


Open AP Current

Open AP Current -- displays the value of the AP that were open at the start of the period specified in the Display field. The remaining fields display aging of open AP in four “buckets”: AP less than 31 days old, between 31 and 60 days old, between 61 and 90 days old, and over 90 days old.

See also:

Accounting Tab in Executive Metrics


Open AR Current

Open AR Current -- displays the value of the AR that were open at the start of the period specified in the Display field. The remaining fields display aging of open AR in four “buckets”: AR less than 31 days old, between 31 and 60 days old, between 61 and 90 days old, and over 90 days old.

See also:

Accounting Tab in Executive Metrics


PO Value

PO Value -- the monetary value of open purchase orders that do no fall under the other types (i.e., not direct ship, requisition, or transfer POs).


Profit % in Executive Metrics

Profit % -- exists in two tabs in the Executive Metrics window: Sales and Sales Comparison.

On the Sales tab, Profit % refers to three different fields: one is after Sales Cost, one is after Commission Cost, and one is after Other cost. Each represents the percentage of the order that is percent profit after accounting for each cost.

On the Sales Comparison tab, Profit % displays the total profit percent figures for the month and year in question (which is specified in the leftmost column in the table).

See also:

Sales Tab in Executive Metrics

Sales Comparison Tab in Executive Metrics


Purchase Tab in Executive Metrics

The Purchase tab allows you to get a full view of the current state of purchase orders, both open and closed. This tab breaks out purchase order information into separate sections for entered transactions, received transactions, and current open values. You can one of four periods of time: current date, YTD, QTD, or MTD.

Company ID is the code within the system for the company for which you want to see purchase data.

Display determines if the data shown is for the current date (Daily), year-to-date (YTD), quarter-to-date (QTD), or month-to-date (MTD).

Refresh allows you to refresh the data in the tab to make it current.

The Branch ID fields allow you to specify a branch or range of branches for which you want to display purchase information. If you want to display information for all branches, leave the default branch range.

Note: The branches you are allowed to view may be limited by the Management Summary Options on the User tab in User Maintenance.

Each of the following eight fields (two groups of the same four fields) lists the monetary value, number of transactions, and number of lines in the total purchase orders issued in the specified period of time in columns to the right of the field label.

Regular Purchase Order contains information regarding the PO transactions that do no fall under the other types (i.e., not direct ship POs, or requisitions POs, or transfer POs).

Direct Ship Purchase Order contains information regarding direct ship PO transactions.

Requisition Purchase Order contains information regarding PO transactions for requisition items.

Transfer contains information regarding transfer transactions.

PO Value lists the monetary value of open purchase orders that do no fall under the other types (i.e., not direct ship, requisition, or transfer POs).

DS PO Value lists the monetary value of open purchase orders for direct ship PO transactions.

Req PO Value lists the monetary value of open purchase orders for requisition items.

Transfer Value lists the monetary value of open transfers.

See also:

Executive Metrics


Receipts

Receipts -- the amount of cash that has entered your accounts since the beginning of the period specified in the Display fields in the Executive Metrics window. This number is calculated by accumulating the AR Receipts Detail Payment Amount for invoices generated by the selected Company ID selected within the time frame selected in the Display field. Any cash receipt made through AR will affect this figure.


Refresh

Refresh -- allows you to refresh the data in the tabs of the Executive Metrics window to make them current. It may take a few moments for figures to refresh.


Remittances

Remittances -- the total remittances taken for the time and branches specified on the Sales tab.


Report By in Accounting View

This is the time period that you may use to define the time span for generating an accounting view report. You may choose Date in order to view a single day, or choose Period in order to view any number of periods together.

See also:

Accounting View

Rebate Report


Req PO Value

Req PO Value -- lists the monetary value of open purchase orders for requisition items.


Sales Invoice Comparison in Executive Metrics

Sales Invoice Comparison Tab in Executive Metrics

The Sales Invoice Comparison tab allows you to get a quick view of sales and sales trends over the past two years. The values shown here are invoiced sales orders (versus the entered sales orders shown on the Sales Order Comparison tab). This tab allows you to compare this year to the prior year, as well as month-by-month comparisons. The following fields can be found on the tab:

Company ID is the code within the system for the company for which you want to see comparative sales data.

Refresh allows you to refresh the data in the tab to make it current.

Extended Price displays the total sales figures for the month and year in question (which is specified in the leftmost column in the table). At the bottom of each table is a figure for the total sales for that year.

Profit % displays the total profit percent figures for the month and year in question (which is specified in the leftmost column in the table).

Note: Sales values display using your company’s home currency. The system converts all cash values from other currencies to your home currency using the most recent exchange rate available.

See also:

Executive Metrics


Sales Order Comparison Tab in Executive Metrics

The Sales Order Comparison tab allows you to get a quick view of sales and sales trends over the past two years. This tab allows you to compare this year to the prior year, as well as month-by-month comparisons. The following fields can be found on the tab:

Company ID is the code within the system for the company for which you want to see comparative sales data.

Refresh allows you to refresh the data in the tab to make it current.

Extended Price displays the total sales figures for the month and year in question (which is specified in the leftmost column in the table). At the bottom of each table is a figure for the total sales for that year.

Profit % displays the total profit percent figures for the month and year in question (which is specified in the leftmost column in the table).

Note: Sales values display using your company’s home currency. The system converts all cash values from other currencies to your home currency using the most recent exchange rate available.

See also:

Executive Metrics


Sales Tab in Executive Metrics

The Sales tab gives you an “at-a-glance” view of your sales information throughout the system, by branch or for all branches. You can view your sales information for the current date, year-to-date, quarter-to-date, or month-to-date. The tab will separate sales information by order, invoice, and memo information. It will also display your backlog and remittances for the period of time in question. The tab contains the following fields:

Company ID is the code within the system for the company for which you want to see sales data.

Display determines if the data shown is for the current date (Daily), year-to-date (YTD), quarter-to-date (QTD), or month-to-date (MTD).

Refresh allows you to refresh the data in the tab to make it current.

The Branch ID fields allow you to specify a branch or range of branches for which you want to display sales information. If you want to display information for all branches, leave the default branch range.

Note: The branches you are allowed to view may be limited by the Management Summary Options on the User tab in User Maintenance.

Remittances lists the total remittances taken for the specified period of time.

Current Backlog Value, often known as the "Unallocated Value," displays the total value of the orders that have not yet been allocated, picked, staged, invoiced, or canceled. This value includes backorders, special orders, and direct ships.

Current Unshipped Value, often known as the "Backlog," displays the total value of the orders that not yet been invoiced, shipped or canceled, regardless of allocation. This value includes backorders, special orders, and direct ships.

Transaction - Orders

The fields in the Transaction - Orders group display sales information from orders. Information in the Ordered row is sales order information. Information in the Credited row is RMA transaction information. The following fields display the information.

Value is the monetary worth of the transaction.

Sales Cost is the cost of goods sold (COGS).

Profit % refers to three different fields: one is after Sales Cost, one is after Commission Cost, and one is after Other cost. Each represents the percentage of the order that is percent profit after accounting for each cost.

Commission Cost is the cost for the orders for commission purposes.

Other Cost is the cost of the orders after special rebates, discounts, etc.

# Transactions is the number of transactions that are included in the numbers.

# Lines is the total number of lines on transactions that are included in the numbers.

Transaction - Invoices

The fields in the Transaction - Invoices group display sales information from invoices, and each row represents a different kind of invoice. Available are regular invoices, direct ships, memos, finance charges, and finance charge memos. Finance charges and finance charge memos are grouped together with a subtotal, and the remaining three fields are also grouped together with a subtotal. The following fields display invoice information:

Value is the monetary worth of the transaction.

Sales Cost is the cost of goods sold (COGS).

Profit % is the profit percentage of the invoice after the COGS.

# Transactions is the number of transactions that are included in the numbers.

# Lines is the total number of lines on transactions that are included in the numbers.

Note: Sales values all display using your company’s home currency. The system converts all cash values from other currencies to your home currency using the most recent exchange rate available.

See also:

Executive Metrics


Total Inventory Value

Total Inventory Value – the net worth of your total inventory housed in all your locations.

See also:

Inventory View


Transaction - Orders

Transaction - Orders - the Ordered and Credited fields label each row of transactional information from orders or RMAs. Information in the Ordered row is sales order information. Information in the Credited row is RMA transaction information.

See also:

Sales Tab in Executive Metrics


Transfer Value

Transfer Value -- lists the monetary value of open transfers.


Unvouchered Document Type

Unvouchered Document Type -- displays the categories for unvouchered accounts payable. These categories are used to organize the information in the Extended Cost field.

See also:

Accounting Tab in Executive Metrics


Value in Executive Metrics

Value -- the total monetary worth of the transaction(s) in question.

See also:

Sales tab in Executive Metrics


Voucher Total

The total amount of money owed from all vouched purchase orders in the defined time period.


Vouchers Entered

Vouchers Entered -- displays the monetary value for vouchers entered within the specified time and branches.

See also:

Accounting Tab in Executive Metrics


Accumulate Usage for Raw Items

Accumulate Usage for Raw Items – if you activate this setting, the system accumulates actual usage of raw items in secondary processes by default.

This checkbox appears on three different levels:

System

Located in the Secondary Processing/General area of System Settings, activating the system level of this checkbox causes the system to track raw item use for all transactions by default.

Note: You must activate this checkbox on the system level before it appears anywhere else in the system.

Pre-Defined Routing

Located in the Form View tab in re-Defined Routing, activating the rout level of this checkbox causes the system to accumulate actual usage of raw items for any secondary process that uses this route.

Note: This checkbox is not available for QA/QC processes.

Transaction

Located in the Form View tab in Process Transactions, activating the transaction level of this checkbox causes the system to accumulate actual usage of raw items for this transaction. This is done as you move items out of the last stage in the process.

The default setting for this checkbox depends on how you generated the process. If you generated it using a pre-defined route, this checkbox matches the setting for the route. If you generated it by entering the raw and finished item IDs manually, this checkbox matches the system setting.

Regardless of the default setting, this checkbox remains editable until you move items out of the last stage. Once you do this, the system locks this checkbox in its current setting and does not allow you to alter it.


Add Finished Item To Inventory

The Add Finished Item to Inventory window allows you to take your finished item that has been processed and add it to your inventory.

The window shows the Item ID and Description of the finished item, and the Unit Quantity and UOM for the item.

Clicking OK allows you to add the item specified in the window to inventory, and Cancel closes the window and cancels the transaction.

See also:

Process Transactions


All Locations Checkbox

All Locations checkbox -- determines if a process is specific to a location, or if it applies to all locations within a company.

Setting: | Result:
On | The process will apply to all locations within the company specified on the Form View tab in Process Maintenance. Enabling the checkbox disables the Location ID field on that tab.
Off | The process will apply only to the location listed in the Location ID field on the Form View tab in Process Maintenance. If this checkbox is disabled, then the Location ID field is required.


Allow Partials

Allow Partials – determines if stock may move to the next process in incomplete or partial quantities.

See also:

Process Maintenance


Backflush Processes: Concepts and Features

Backflushing consolidates multiple steps into one, allowing you to complete a series of processes within the system all at once, thus reducing the time working in the system.

How it works

To backflush a transaction is to complete multiple processes all at once. Instead of moving through each process of a transaction one at a time, you complete a later process, mark it backflush, and upon saving the system completes that process and all those that occur before it. When you backflush a process the system records default or estimated values, such as costs, as the actual values for the prior processes.

Important! In order to backflush to a particular process, all prior processes must also be marked backflush. For example, if you have a five process transaction, and all process but number 4 are marked backflush, you could backflush through process 3, but not 5. Because process 4 is not marked backflush, the system must stop there.

While backflushing is available for almost all material processing transactions, there are several circumstances that preclude its use:

  • A process requires the selection of material from among several lots.
  • Backflushing would complete the order and there are one or more processes that require a technician that still do not have one assigned.
  • A process has an unreceived process PO.
What you can do

Backflush Processes - To complete multiple processes at once, you process a transaction just as you normally would. However, instead of moving material from stage to stage, you process only the last in the series of backflushed stages. When you do this, the system automatically completes all prior processes.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Mark a Process Backflush

Basic Info [image] Quick Steps

In order to backflush a route, its processes must be marked as eligible for backflushing. Predefined Routing Maintenance provides the option to mark which processes of a route can be completed in backflush in the Process List tab and Process Detail tab. You can also mark processs as backflush in Process Maintenance.

  • Go to Orders > Secondary Processing > Maintenance > Predefined Routing Maintenance
  • Pull up the route you want to edit
  • For each process you want backflushed, enable the Backflush checkbox in either the Process List or Process Detail tab
  • Save the changes

OR

  • Go to Orders > Secondary Processing > Maintenance > Process Maintenance
  • Pull up the process you want to edit
  • Enable the Backflush checkbox
  • Save the changes

Important! Backflush processes must be sequential if they are to be processed together.


Backflush Processes: New Fields

Window | Tab | Field
Predefined Routing Maintenance | Process List | Backflush checkbox
 | Process Detail | Backflush checkbox
Process Maintenance | Form View | Backflush checkbox

Click for more information:

Backflush Processes: Concepts and Features


Begin Date in Process Transactions

Begin Date in Process Transactions – the date a transaction begins to be processed.

See also:

Process Transactions


Bin Tab in Remove Raw Item From Inventory

The Bin tab in Remove Raw Item From Inventory allows you to remove a raw item that has been designated as a bin item, from inventory.

The tab shows the Item ID and Description of the bin item, the Total SKU Quantity To Post, the Bin number, Unit Quantity, UOM, Quantity Posted, and the Total SKU Quantity Posted.

The OK button allows you to accept all of the information in the window and remove the raw items from inventory, and the Close button allows you to close the window without removing the raw items from inventory.

See also:

Remove Raw Item From Inventory


Canceling a Process Purchase Order

Use these instructions to cancel a process PO. The steps marked with a « are mandatory.

  1. «Call up the transaction that contains the process you wish to cancel in Process Transactions.
  2. «Open the RMB menu in the Process PO tab.
  3. «Select Cancel Process PO.
  4. «The system asks you for confirmation. Click Yes.
  5. The system asks if you'd like to create another PO for the canceled quantity.
    Clicking Yes brings up the Create PO Wizard.
    Clicking No allows you to:
    • Return the canceled quantity to stock
    • List it as lost
  6. «Save the record.

Notes: You can only cancel a remaining quantity. Material already received cannot be canceled.

If you choose to lose the canceled quantity, the system adds the cost of the product lost to the assembly cost.


Canceling Unprocessed Quantities

Use these instructions to cancel a process PO. The steps marked with a « are mandatory.

  1. «Call up the transaction that contains the quantity you wish to cancel in Process Transactions.
  2. In the Form View tab, adjust the value in the Order Quantity field. You can reduce this value as low as the completed quantity, but no lower.
  3. Save the record.


Complete Date

Complete Date - the date a process is completed.


Cost in Secondary Processing

Cost -- the cost per Cost Type of extraneous materials needed for the process.

See also:

Process Maintenance

Process Transactions


Cost Per WT

Cost Per WT – the cost of an item as established in the manufacturer’s price sheet by the weight of the item.

See also:

Process Transactions


Cost Type

Cost Type – determines what cost factor will be used for a process to calculate the total process cost. The following table describes the options available for this drop-down field. In the calculations, the cost is the cost from the cost field, and process cost is the cost that will be assigned to the process WIP account for the process.

Setting: | Result:
Hours | Calculates cost based on the hours for the stage. Calculation: stage hours x cost = process cost
Process | Calculates cost based on a flat per-process rate. If a partial process is completed, then a cost proportional to the partial amount is calculated.
Process UOM | Calculates cost based on the UOM defined in the Process UOM field. Calculation: [(raw item quantity x raw UOM size) x process UOM size] x cost = process cost
Raw UOM | Calculates cost based on the quantity and UOM size of the raw item. Calculation: (raw item quantity x raw UOM size) x cost = process cost
Weight | Calculates cost based on the weight and number of the raw item. Calculation: (raw item quantity x raw item weight) x cost = process cost
Finished UOM | Calculates cost based on the quantity and UOM size of the finished item. Calculation: (finished item quantity x finished UOM size) x cost = process cost

Tip! Another way to think about this field is that it creates a "cost per X" with the cost field, where "X" is Process, Hours, Weight, etc. So if the cost type is Weight, and the cost is $1.00, then the process cost is $1.00 per weight of the raw item.

See also:

Process Maintenance

Process Transactions


Cost Unit Size

Cost Unit Size - how much of the raw item, in terms of its Cost UOM, belong in the individual unit of measure. For instance, if your unit of measure is GROSS, the unit size is 144.

This field is available when the Cost Type on the Process Maintenance window is set to UOM.

See also:

Process Maintenance


Cost UOM

Cost UOM – represents the actual unit of measure (each, dozen, gross) of the raw item defined in a particular process.

This field is available when the Cost Type on the Process Maintenance window is set to UOM.

See also:

Process Maintenance


Create Process When Customer on Hold Checkbox

This checkbox exists in both Production Order System Settings General and Secondary Processing System Settings General, but it has slightly different functionality in either case.

Production Orders

The checkbox determines if a production order will be created via Order Entry if the customer is on credit hold. Defaults to unchecked.

This option works in conjunction with the assembly setting -- Automatically create production order in Order Entry. If the Automatically Create Production Order in Order Entry is enabled on the ordered assembly and a customer is on credit hold, the Allow Processing When Customer on Credit Hold option determines if a production order is created when the sales order is saved.

Setting: | Description:
On | Production orders can be created via Order Entry even if the customer is on credit hold.
Off | Production orders cannot be created via Order Entry if the customer is on credit hold.

Note! You can still create a production order manually in the Production Order module.

Secondary Processing

The checkbox determines if a secondary process will begin processing in Order Entry if the customer is on credit hold. Defaults to unchecked.

Setting: | Description:
On | Possessing can begin in Order Entry, even if the customer is on credit hold.
Off | Possessing cannot begin in Order Entry if the customer is on credit hold. The Processing tab in Order Entry is grayed out.

If the system is marked to start processes from Order Entry, as soon as you take the order off credit hold the secondary process will start.

See also:

Production Order System Settings General

Secondary Processing System Settings General


Create QA/QC Process Upon Receipt Checkbox

Create QA/QC Process Upon Receipt checkbox -- determines if the item on a purchase order at the specified location will be started in a QA/QC process when it is received in Purchase Order Receipts. A QA/QC process is a process that the item will enter upon receipt and will not be available for stock or allocation until the process is complete. This does not apply to special orders or linked non-stock items or to Transfer Receipts.

Setting: | Result:
On | The item will be entered into a QA/QC process upon receipt of the purchase order.
Off | The item will be received and allocated to backorders or stock as usual.


Criteria Tab in Process Order/Traveler

The Criteria tab in the Process Order/Traveler is used to enter the criteria necessary to run the process order/traveler document.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Transaction Number, Route Code, and Begin Date fields.

The Reprint checkbox allows you to reprint the report.

See also:

Process Order/Traveler


Criteria Tab in Process PO Receiving Report

The Criteria Tab in Process PO Receiving Report is used to enter the criteria necessary to generate the report.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Location ID, Process PO Number, and Receipt Date.

See also:

Process PO Receiving Report


Criteria Tab in WIP Inventory Valuation Report

The Criteria tab is used to enter the parameters of the report before printing it or viewing it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Item ID, Route Code, and Transaction Number fields.

See also:

WIP Inventory Valuation Report


Day Definition

Day Definition – the number of hours existing in one business day for your company.

For example:

The average business day at your company lasts 8 hours. Therefore, you would enter 8 in the Day Definition field.

See also:

Secondary Processing System Settings General


Enable Secondary Processing Checkbox

Enable Secondary Processing checkbox – enabling this checkbox allows you to use secondary processing (SP) functionality in the system. If this checkbox is disabled, no SP functionality is available.

SP is the process that allows you to create finished items from raw material.

See also:

Secondary Processing System Settings General


Estimated Date

Estimated Date – an estimated calculation of the time it will take to complete a transaction.

For example:

You create a process on 11/15/00 that contains three stages. You estimate that the transaction will be processed in two days time. Therefore, the estimated date would be 11/17/00.

See also:

Process Transactions


Estimated Hours

Estimated Hours -- the approximate time in hours that this process takes to be completed.

This field will combine with the Estimated Hours fields in the other processes to generate an approximate completion date for a pre-defined route.

On some tabs, this column contains a Total field for the total estimated hours.

See also:

Process Maintenance


Finished Item ID

Finished Item ID - a short, user-defined, alphanumeric code identifying a product that you have put through a process in order to sell it. The Finished Item ID is the primary identifier for the product. The Item ID must exist in Item Maintenance.

See also:

Process Transactions


Finished Item Yield

Finished Item Yield – the number of finished items you have after a routing has been completed.

For example, if you are starting with 1 yard of fabric that you are going to turn into several t-shirts, your raw item yield is 1 for the fabric, but your finished item yield is the number of t-shirts you have when you are finished. If you are starting with 1 pan that will be treated with a special coating, but when it is finished you will still only have 1 pan, then both your raw and finished item yield would be 1.


Form View Tab in Pre-Defined Routing

The Form View tab in Pre-Defined Routing allows you to create and edit general route information for a route. It contains the following fields:

Route Code is the code the system uses to identify the specific route in question. You can create a new route or search for existing routes using this field.

Route Name is the name for the route that appears in the system. The Route Extended Description is a more detailed description of the route.

Company ID is the company for which the route is valid. Location ID is the location for which the Route is valid. If the All Locations checkbox is enabled, then the Location ID field is disabled and the route is valid at all locations in the company.

The QA/QC Process checkbox determines if the route is a QA/QC process. A QA/QC process is a process that the item will enter upon receipt and will not be available for stock or allocation until the process is complete. This does not apply to special orders or linked non-stock items.

The Accumulate Usage for Raw Items checkbox determines if the system accumulates actual usage of raw items by default for all processes using this route. You can still elect to not track raw item use on a transaction-by-transaction basis.

Finished Item ID is the code in the system for the item after it has gone through the route. Finished Item Yield is the number of finished items you have after the process has completed, and the drop-down field to the right is the UOM field, which determines the UOM in which the yield is expressed.

Raw Item ID is the code in the system for the item before it has gone through the route. Raw Item Yield is the number of raw items with which you are starting the process, and the drop-down field to the right is the UOM field, which determines the UOM in which the yield is expressed.

The Row Status drop-down field determines if the route is active in the system or inactive.

See also:

Pre-Defined Routing


Form View Tab in Predefined Item Maintenance

The Predefined Item Form View tab is used to automatically start processes as soon as raw items are received in the system.

The following fields are found on the Predefined Item Form View tab in Predefined Items Maintenance:

Field

Description

Raw Item ID

A short, user-defined, alphanumeric code identifying a product that you put through a process before you sell it.

Finished Item ID

A short, user-defined, alphanumeric code identifying a product that you have put through a process in order to sell it.

Process Code

A short, user-defined, alphanumeric code used to identify a process.

Raw Item Yield

The number of raw items with which you are starting a process.

Finished Item Yield

The number of finished items you have after a process has been completed.

Auto Process Start checkbox

Auto Start Process from Inventory Receipts – determines if an item should automatically begin a process upon receipt.

Auto Start Process from Order Entry – determines if an item should automatically begin a process upon order entry.

Row Status

The field used to activate and deactivate the current predefined items. If you want to be able to use a predefined item, then this field must be set to Active.


Form View Tab in Process Maintenance

The Form View tab in Process Maintenance allows you to define new processes in the system. These are defaults and can be modified when processing the transactions. The following fields are available on this tab:

Process Code is the name you give to the process. This name will be used throughout the system. To the right of the Process Code field is an unlabeled field. This is Process Description, which provides a description of the process.

The Company ID determines the company to which the process belongs, and Location ID determines the location with which the process is associated. If you want the process to be associated with all locations in a company, then enable the All Locations checkbox. This will disable the Location ID field.

The Process WIP Account assigns the GL account that will accumulate all costs associated with the process until the process is complete. Estimated Hours contains an estimate for the number of hours it will take to finish the process, which is used to determine the process completion date. The Cost field determines the cost that is accumulated in the WIP account that will be added to the inventory value of the finished item when the process is complete. This cost is factored by the Cost Type, which is the unlabeled drop-down field to the right of the Cost field.

If you select the cost type "UOM" the following fields appear: Cost UOM is the actual unit of measure (each, dozen, gross) of the raw item defined in a particular process. Cost Unit Size is how much of the raw item, in terms of its Cost UOM, belong in the individual unit of measure. For instance, if your unit of measure is GROSS, the unit size is 144.

Process UOM is the default UOM in which the process is transacted. Size is the unit size of the process UOM.

The Row Status field allows you to determine if the record is active or not.

Allow Partials determines if you can move some of the process raw items to finish without moving all of them.

In the Process PO area of the tab, there are fields related to using a process PO. This is done if you want to send the process out to a supplier who will do the processing for you. The PO Required checkbox determines if the fields under Process PO are available.

Vendor ID, Supplier ID, and Division ID determine the exact organization that will fulfill your processing needs. Buyer ID determines the buyer for the PO. None of these fields is required; they are merely the defaults used when using pre-defined routes and work orders.

Minimum PO Cost is an estimated minimum cost for a process when it needs to be contracted out to another supplier. This cost will be automatically compared to the actual cost of the process and the higher number is printed on the purchase order.

PO Description the text that will print on the Process PO form if you create a PO. In Process Maintenance and Pre-Defined Routing, this is a default that can be overridden during transaction processing.

See also:

Process Maintenance


Form View Tab in Process Transactions

The Process Transaction Form View tab is used to enter or edit a transaction that you want to process. The tab allows you to review each transaction singularly, and if necessary, edit the information pertaining to the transaction.

The top of the tab shows the Transaction Number, Order Date, Begin Date, Completed Date, Company ID, Location ID, Route Code, and Extended Description for the transaction.

The Finished Item area contains the Finished Item ID. The Qty to Make is the quantity of the finished item to produce, and UOM is the unit of measure in which it is expressed. The Qty Complete is the quantity that has been completed.

The tab also shows information on the Raw Item ID. The Qty Available is the current quantity of the raw item that is available for the process.

The Qty Ordered is the quantity that is on the customer order or PO (if the process was generated from Order Entry or PO Requirements/Generation). The Qty Allocated is the quantity that has been allocated to the process transaction. This cannot exceed the quantity ordered. The Qty Started reflects the quantity that has been put into process. This cannot exceed the quantity allocated, and it must match the quantity allocated unless the Allow Partials checkbox is checked. The Qty In Progress is the quantity that is currently in one of the processes in the route, and UOM and Disposition are the unit of measure and disposition for the raw item.

Activating the Accumulate Usage checkbox causes the system to accumulate actual usage of raw items for this transaction. This is done as you move items out of the last stage in the process.

The bottom of the tab shows the Estimated Date, which is the date the work will be completed based on the estimated hours, and the Expected Date, which is the order expedite date, if the transaction is tied to a sales order.

See also:

Process Transactions


Items Tab in Remove Raw Item From Inventory

The Items tab in Remove Raw Item From Inventory allows you to remove a raw item that has not been designated as a lot or bin item from inventory.

The tab shows the Item ID and Description of the raw item you wish to remove from inventory. It also shows the item’s Unit Quantity and UOM.

The OK button allows you to accept all of the information in the window and remove the raw items from inventory, and the Close button allows you to close the window without removing the raw items from inventory.

See also:

Remove Raw Item From Inventory


Lag Time Hours

Lag Time Hours – the amount of additional hours (hours over the Estimated Hours specified in Stage Maintenance) required to move material out of a particular process.

For example:

During a particular process, your company experienced a power outage due to a storm for three hours. Those three hours delayed the process completion, therefore you would have a lag time of three hours.

See also:

Process Transactions


Last Process Code

Last Process Code - A process code is a user-defined, alphanumeric code that identifies a process. A process alters the physical state of an item to make a new item.

The Last Process Code is the last process that the material completed in full.

For example:

You have a process for wood that makes it more durable. In the process, the wood is first weather treated, and then it is pressure treated. The weather treatment is called weather, and the pressure treatment is called pressure.

A quantity of wood completes the weather treatment stage and moves on to the pressure treatment. It's last process code is weather.


Lot Tab in Remove Item From Inventory

The Lot tab in Remove Raw Item From Inventory allows you to remove a raw item that has been designated as a lot item, from inventory.

The tab shows the Item ID and Description of the lot item, the Total SKU Quantity To Post, the Lot number, Unit Quantity, UOM, Quantity Posted, and the Total SKU Quantity Posted.

The OK button allows you to accept all of the information in the window and remove the raw items from inventory, and the Close button allows you to close the window without removing the raw items from inventory.

See also:

Remove Raw Item From Inventory


Make Item Checkbox

Make Item checkbox -- allows you to determine if, at purchasing, an item will be sourced via secondary processing or if it will be purchased.

Setting: | Result:
On | The item will be procured via secondary processing.
Off | The item will not be procured via secondary processing.

See also:

Items Tab in PO Requirements/Generation


Minimum PO Cost

Minimum PO Cost – an estimated minimum cost for a stage in a process when it needs to be contracted out to another supplier. This cost will be automatically compared to the actual cost of the stage and the higher number is printed on the Purchase Order.


PO Required

PO Required – determines if a Purchase Order is required for the supplier when this stage begins.

You would usually require a PO for a stage when the raw item must be sent out to another supplier to complete the stage. The PO would, therefore, be used to track the time and cost associated with moving through this stage. If a PO is required for the stage, you will also need to populate the sequential fields of Vendor, Supplier, Division, Buyer, and Minimum PO Cost.


Post Bins

The Post Bins window allows you to post bins to the general ledger. The system defaults to post the default bin, however, you can choose not to use the default and specify other bins in this window.

The window shows the Item ID and Description of the bin item that you want to post. It also shows the Total SKU Quantity To Post, the Bin ID, Unit Quantity, UOM, and Total SKU Quantity Posted.

See also:

Process Transactions


Post Lots

The Post Lots window allows you to post lots to the general ledger. The system defaults to post the oldest lots in the system, however, you can choose not to use the default and specify other lots in this window.

The window shows the Item ID and Description of the lot item that you want to post. It also shows the Total SKU Quantity To Post, the Lot ID number, Unit Quantity, UOM, and Total SKU Quantity Posted.

See also:

Process Transactions


Print Stage PO

Print Stage PO checkbox – a checkbox found in the Stage PO popup window. Enabling this checkbox will cause a Stage PO report to print upon exiting the window. If you do not print the report directly from the MSP module, then you may still print it from Purchasing later.


Process Code

Process Code – a user-defined, alphanumeric code that identifies a process. A process alters the physical state of an item to make a new item.

For example:

You use the Process Code TREAT to identify the process you use to turn a raw piece of wood into a weather-treated piece of wood. The Process Description can be used to briefly describe the process.

See also:

Process Maintenance


Process Description

Process Description – a detailed definition of a process. Each description is associated with a Process Code.

See also:

Process Maintenance


Process Detail Tab in Pre-Defined Routing

The Process Detail Tab in Pre-Defined Routing allows you to see the details of each process that is listed on the Process List tab. These are defaults and can be modified when processing the transactions.

The Process Code lists the process that will be run in the specified sequence slot for the route. The Process Description is a brief description associated with the process code.

Estimated Hours contains an estimate for the number of hours it will take to finish the process, which is used to determine the process completion date. The Cost field determines the cost that is accumulated in the WIP account that will be added to the inventory value of the finished item when the process is complete. This cost is factored by the Cost Type, which is the unlabeled drop-down field to the right of the Cost field.

Process UOM is the default UOM in which the process is transacted. Size is the unit size of the process UOM.

The Row Status field allows you to determine if the record is active or not.

Allow Partials determines if you can move some of the process raw items to finish without moving all of them.

In the Process PO area of the tab, there are fields related to using a process PO. This is done if you want to send the process out to a supplier who will do the processing for you. The PO Required checkbox determines if the fields under Process PO are available.

Vendor ID, Supplier ID, and Division ID determine the exact organization that will fulfill your processing needs. Buyer ID determines the buyer for the PO. None of these fields is required; they are merely the defaults used when using pre-defined routes and work orders.

Minimum PO Cost an estimated minimum cost for a process when it needs to be contracted out to another supplier. This cost will be automatically compared to the actual cost of the process and the higher number is printed on the purchase order.

PO Description defaults text that will print on a PO generating from this process.

See also:

Pre-Defined Routing


Process Detail Tab in Process Transactions

The Process Detail Tab in Process Transactions allows you to see the details of each process that is listed on the Process List tab.

The Seq # lists the place in the sequence at which the process currently is. Process lists the process that will be run in the specified sequence slot for the route. The Process Description is a brief description associated with the process code.

Estimated Hours contains an estimate for the number of hours it will take to finish the process, which is used to determine the process completion date. The Cost field determines the cost that is accumulated in the WIP account that will be added to the inventory value of the finished item when the process is complete. This cost is factored by the Cost Type, which is the unlabeled drop-down field to the right of the Cost field.

Process UOM is the default UOM in which the process is transacted. Size is the unit size of the process UOM.

Allow Partials determines if you can move some of the process raw items to finish without moving all of them.

In the Process PO area of the tab, there are fields related to using a process PO. This is done if you want to send the process out to a supplier who will do the processing for you. The PO Required checkbox determines if the fields under Process PO are available.

Vendor ID, Supplier ID, and Division ID determine the exact organization that will fulfill your processing needs. Buyer ID determines the buyer for the PO. None of these fields is required; they are merely the defaults used when using pre-defined routes and work orders.

Minimum PO Cost an estimated minimum cost for a process when it needs to be contracted out to another supplier. This cost will be automatically compared to the actual cost of the process and the higher number is printed on the purchase order.

PO Description defaults text that will print on a PO generating from this process.

See also:

Process Transactions


Process List Tab in Pre-Defined Routing

The Process List tab in Pre-Defined Routing allows you to specify the processes that will be included in the route. An additional line will be provided for each additional process added to the route. These are defaults and can be modified when processing the transactions.

Sequence Number is the order in which the processes will be executed for the route.

The Process Code lists the process that will be run in the specified sequence slot for the route. The Process Description is a brief description associated with the process code.

The PO Required checkbox determines if this process in the route needs to have a purchase order (i.e., is going to be outsourced).

The Estimated Hours is the number of hours it is estimated each process will take. The Total field under this column is the total number of hours that you estimate for the entire project, given the estimated hours for each process.

You can change the sequence of the stages using the Add, Delete, and Insert buttons accessed from the right-mouse-button menu.

See also:

Pre-Defined Routing


Process Notes Tab

The Process Notes tab allows you to add notes to each process.These notes can appear in the Pre-Defined Routing, Process Maintenance, Process Order/Traveler, and Process Transactions windows.

The Note ID is the code that identifies the note. The Topic is a short phrase to summarize the note.

Class ID is a user-defined code that identifies a category within a Class Type.

Note is the actually text entered for the note.

For more information on how to enter or edit notes, see Notepad Entry.


Process Order Detail Tab in Processs Transactions

The Process Order Detail tab in Process Transactions allows you to view the details of each process, and any material going through it.

Sequence Number is the order in which the processes will be executed for the route.

Process Code lists the process that is being detailed. Process Description is the description associated with the process code.

Qty Pending is the quantity of material waiting to enter the current process. Qty In is the quantity of material that entered the current process. Qty Out is the quantity of material that left the current process. Qty Lost is the quantity of material that was destroyed or otherwise did not make it all the way through the process. Qty Remaining is the quantity that is still in the process.

Start Date is the date on which the process began. Lag Time Hours is the amount of additional hours (hours over the Estimated Hours specified in Process Maintenance) required to move material out of a particular process.

Cost Type factors the cost from the Cost field into the amount added to the finished item. Cost helps to determine the cost accumulated in the WIP account that will be added to the finished item when the work is complete. This field uses cost type and quantities to reach its final calculation.

Status shows the current status of a given processing line.

Weight is the weight of a raw item in process.

Cost UOM is the actual unit of measure (each, dozen, gross) of the raw item defined in a particular process. Cost Unit Size is how much of the raw item, in terms of its Cost UOM, belong in the individual unit of measure. For instance, if your unit of measure is GROSS, the unit size is 144.

Process UOM is the UOM in which the process is transacted. Qty Unit Size is the number of items that make up a process quantity unit of measure.

See also:

Process Transactions


Process PO Number

Process PO Number -- the PO number associated with a PO that has been sent out for processing via a secondary process.


Process POs Tab in Process Transactions

The Process POs tab only becomes available when you place your focus in the Processes tab on a process code that requires a purchase order. This tab then displays the details of that purchase order.

PO Number is the PO Number for the process step. Clicking on this field will bring up the PO Entry window with all of the information regarding this purchase order displayed. If the step generated multiple purchase orders, because of partial quantities, for example, then each of the purchase orders displays in its own line here.

PO Location is the location for which the purchase order was created.

Supplier Name is the supplier to whom you sent the material to be processed.

PO Date is the date you created the purchase order.

Expected Date is the date you expect to your supplier to ship the processed material back to you. In this tab, the Expected Date is fully editable, allowing you to change it at any time.

The Required Date is not the required date for the secondary process, but the date on which the process must be completed in order to meet the secondary process order's required date.

Quantity Sent is the quantity of material on the purchase order.

Quantity Received is the quantity of material you’ve received back from the supplier.

Note: While you can have multiple receipts against a purchase order generated by a secondary process, this tab does not track multiple receipts individually. This field just shows the total received quantity, the sum of all receipts to date. If you want to see the individual receipt information, you should drill into the PO Number field to view the full purchase order record.

Quantity Open is the quantity of material still in the supplier’s possession.

Lead Time is the standard number of days it takes the supplier to deliver this item.

UOM is the unit of measure for the item that was sent to the supplier.

Unit Cost is the amount per unit that the supplier charges you to process the item. While this field defaults its values from information already stored within the system, this is a fully editable field. Thus, if you incorrectly entered the cost, or if the cost changes between when the process began and when you receive your invoice, you may adjust it accordingly here, thus maintaining the accuracy of your records and profit percentage calculations.

Extended Cost is the unit cost multiplied by the quantity sent. It automatically adjusts itself when you change the unit cost.

See also:

Process Transactions


Process Tab in Order Entry

The Process tab in Order Entry allows you to create and modify processes and routes that generate on a sales order via the "M" disposition. A work order will generate when you save the sales order. The tab contains the following fields:

Finished Item is the code in the system for the item after it has gone through the route.

Company ID is the company for which the route is valid. Location ID is the location for which the Route is valid.

Raw Item ID is the code in the system for the item before it has gone through the route.

Transaction No is the secondary processing transaction number for this process, if one has been created yet.

The Qty to Make is the finished quantity entered on the order.

Order Date is the date on which the order was entered. The Expected Date is the date based on the hourly estimates for each process. This date can be modified prior to generation of the work order.

Sequence Number is the order in which the processes will be executed for the route.

The Process Code lists the process that will be run in the specified sequence slot for the route. The Process Description is a brief description associated with the process code.

Estimated Hours contains an estimate for the number of hours it will take to finish the process, which is used to determine the process completion date. The Cost field determines the cost that is accumulated in the WIP account that will be added to the inventory value of the finished item when the process is complete. This cost is factored by the Cost Basis, which is the unlabeled drop-down field to the right of the Cost field.

Process UOM is the UOM in which the process is transacted. Size is the unit size of the process UOM.

Start Date is the date on which a process begins.

Qty Pending is the quantity of material waiting to enter the current process. Qty In is the quantity of material that entered the current process. Qty Out is the quantity of material that left the current process.

You can move, insert, add, and delete processes using the right-mouse-button menu.

The Rules for Process Generation

To be able to use the Process tab, the following points apply:

  • The order line must be set to a disposition of M.
  • If the customer is on credit hold, the system will allow processing or not based on the Create Process When Customer on Hold system setting.
  • The order cannot be a quote.
  • If the order is unapproved, the order with save, but the process will not start.


Process Tab in PO Requirements/Generation

The Process tab in PO Requirements/Generation allows you to set up processes to make items that you are procuring. This tab is only available if the Make Item checkbox is enabled on the Items tab. The fields on this tab are as follows:

Finished Item ID is the code in the system for the item after it has gone through the route.

Location ID is the location for which the route is valid.

Route Code is the code the system uses to identify the specific route in question. If you enter a route code, the raw item will default, along with pre-defined route process information.

Raw Item ID is the code in the system for the item before it has gone through the route. If you enter a raw item that matches a route for that item and the finished item, then the route code will default.

Qty to Make is the finished quantity entered on the order.

Begin Date is the date on which a process starts.

Expected Date is the order expedite date, if the transaction is tied to a sales order. Otherwise, the order date plus the estimated hours.

Qty Available is the current quantity of the raw item that is available for the process.

Qty Ordered is the quantity that is on the process PO.

Qty Allocated is the quantity that has been allocated to the process transaction. This cannot exceed the quantity ordered.

UOM is the unit of measure for the raw item.

Disp is the disposition for the raw item.

Seq is the order in which the processes will be executed for the route.

Process Code is the process that will be run in the specified sequence slot for the route. To add a process, right-click on the field, and click Add (or Insert to insert a process, or delete to delete one). The Form View tab of Process Maintenance will pop up, and you can select an existing process or create a new one. Process Description is a brief description associated with the process code.

Estimated Hours contains an estimate for the number of hours it will take to finish the process, which is used to determine the process completion date.

Cost determines the cost that is accumulated in the WIP account that will be added to the inventory value of the finished item when the process is complete. The cost is factored by the Cost Basis (also known as Cost Type).

Process UOM is the UOM in which the process is transacted.

Process Unit Size is the unit size of the process UOM.

See also:

PO Requirements/Generation


Process UOM

Process UOM -- the default UOM in which the process is transacted. It can be edited in Process Transactions.


Process WIP Account

Process WIP Account -- the account in your General Ledger that is directly affected by the costs associated with a process while work is in progress.

See also:

Process Maintenance


Processes Tab in Process Transactions

The Processes tab allows you to define or view the processes used in this process transaction, as well as their sequence. You can add, delete, insert, and move processes via the right-mouse-button menu.

Sequence Number is the order in which the processes will be executed for the route.

Process Code lists the process that is being detailed. Start Date is the date on which the process began.

Qty Pending is the quantity of material waiting to enter the current process. Qty In is the quantity of material that entered the current process. Qty Out is the quantity of material that left the current process. Qty Lost is the quantity of material that was destroyed or otherwise did not make it all the way through the process. Qty Remaining is the quantity that is still in the stage..

Process UOM is the UOM in which the process is transacted.

See also:

Process Transactions


QA/QC Process Checkbox

QA/QC Process checkbox -- determines if a route is a QA/QC route. A QA/QC process is a process that an item will enter upon receipt and will not be available for stock or allocation until the process is complete. This does not apply to special orders or linked non-stock items.

Setting: | Description:
On | The route is a QA/QC process. This means that the Raw and Finished Item fields are disabled and their yields are set to one, since there the raw and finished item IDs are the same.
Off | The route is not a QA/QC process, and the raw and finished items and yields can be modified as you see fit.


QA/QC Receipt Process Code

A QA/QC process is a process that the item enters when received and becomes unavailable for stock or allocation until the process is complete. This does not apply to special orders or linked non-stock items. The process code identifies the process.


Qty In

Qty In – the quantity of material with which the process began.


Qty Lost

Qty Lost – the quantity of material lost during the process.

See also:

Process Transactions


Qty Out

Qty Out – the quantity of material with which the process ended.

See also:

Process Transactions


Qty Pending

Qty Pending – the quantity of material waiting to enter the current process.

See also:

Process Transactions


Qty Remaining in Process Transactions

Qty Remaining – the quantity of an item that remains in a process.

See also:

Process Transactions


Qty To Move Out

Qty To Move Out – the quantity you wish to move out of a certain stage in the Move Materials window.


Qty To Split

Qty To Split – allows you to enter an amount that you want to split from a particular stage.


Qty Unit Size

Qty Unit Size – the number of items that make up a process quantity unit of measure.

See also:

Process Transactions


Qty UOM

Qty UOM - the Unit of Measure for the materials used in the process. You can measure the material by weight or by piece.

See also:

Process Maintenance


Quantity Allocated in Process Transactions

Quantity Allocated – the amount of the Raw Item Quantity that is allocated based on the Requested Amount.

For example:

You want to request 10 of a certain raw item. Your Quantity Requested is 10. However, only 3 of that raw item are in stock. Therefore, your Quantity Allocated for that item is 3.

See also:

Process Transactions


Quantity Complete

Quantity Complete - the quantity of item that has completed processing in Secondary Processing.


Quantity In Process

Quantity In Process -- the quantity that is currently being processed in Secondary Processing.


Raw Item ID

Raw Item ID – a short, user-defined, alphanumeric code identifying a product that you put through a process before you sell it. The raw item ID is the primary identifier for the product. The Item ID must exist in Item Maintenance.

See also:

Process Transactions


Raw Item Yield

Raw Item Yield – the number of raw items with which you are starting a process.

For example, if you are starting with 1 yard of fabric that you are going to turn into several t-shirts, your raw item yield is 1 for the fabric, but your finished item yield is the number of t-shirts you have when you are finished. If you are starting with 1 pan that will be treated with a special coating, but when it is finished you will still only have 1 pan, then both your raw and finished item yield would be 1.


Raw WIP IDs: Concepts and Features

Some processes change an item to the extent that it can no longer be accurately described by the raw item ID by the end of the process. In these cases, it may not be enough to know what the raw item and the finished item are, since in the processes in between it's something else entirely. This is especially true when sending a partially processed item out to a vendor on a process PO.

Take, for example, the cutting and welding of a length of steel. What starts as an 18 foot length of steel ends as sections with angles. The next process welds the steel. While still steel, each process ends with something different from what entered the process.

In these cases, you can define a raw WIP item ID that identifies the item in its current state. Thus, when you send the welded steel to a vendor as part of a process PO, the vendor can see papers that identify the item as what it currently is, instead of what it was at the start.

Benefits

Raw WIP IDs provide more accuracy in tracking items through processes by giving you more accurate item IDs to use for raw items as they change due to processing before they become the finished item

How it works

When an item enters a process that has a raw WIP ID defined, the system uses this ID instead of the raw item ID for electronic and printed forms related to process POs.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Define Raw WIP IDs

Basic Info Quick Steps

Because a raw WIP item ID is specifically tied to a raw item and a process, it requires some additional setup compared to a normal inventory item. After creating the item in Item Maintenance, you define it in Predefined Routing Maintenance or Process Maintenance, and tie it specifically to a process within a route.

  • Go to Inventory > Inventory > Maintenance > Item Maintenance
  • Create the WIP item as a normal inventory item
  • Go to Orders > Secondary Processing > Maintenance > Predefined Routing Maintenance
  • Pull up the route to which you want to assign the WIP ID
  • In the Process List tab, select the process to which you want to assign the WIP ID
  • Enter the appropriate ID in the Raw WIP Item ID field
  • Save the change

OR

  • Go to Inventory > Inventory > Maintenance > Item Maintenance
  • Create the WIP item as a normal inventory item
  • Go to Orders > Secondary Processing > Maintenance > Process Maintenance
  • Pull up the process to which you want to assign the WIP ID
  • Enter the appropriate ID in the Raw WIP Item ID field
  • Save the change


Raw WIP IDs: Fields

Window | Tab | Field
Predefined Routing Maintenance | Process List | Raw WIP Item ID
 | Process Detail | Raw WIP Item ID
Process Maintenance | Form View | Raw WIP Item ID

Click for more information:

Raw WIP IDs: Concepts and Features


Raw WIP Item ID

An ID used to describe an item mid-route. Where the raw item ID identifies the item before it begins processing, and the finished item ID identifies it after the entire route is complete, the raw item WIP ID more accurately describes the item when it finishes a given process (other than the last one).

Click for more information on:

Raw WIP IDs: Concepts and Features


Reference Number in Process Transactions

Reference Number – a number that is assigned to a transaction that allows you to easily refer to that transaction and access related information.

See also:

Process Transactions


Reference Tab in Process Transactions

The Reference tab is used to view reference information on a particular transaction.

The tab shows the Transaction Number and Transaction Type. It also shows the Reference Number and the Status of the transaction.

See also:

Process Transactions


Remove Raw Item From Inventory

The Remove Raw Item From Inventory window allows you to remove raw items, including items designated as lot or bin items, from your current inventory.

ØThis window is available by right-clicking the Stages tab in Process Transactions. There are three tabs on the window: Items, Bin, and Lot.

See also:

Process Transactions


Route Code in Secondary Processing

Route Code -- the code associated with a pre-defined route in Secondary Processing. A pre-defined route is the group of processes that takes an item from a raw to a finished item, and can be created in Pre-Defined Routing.


Route Notes Tab

The Route Notes tab allows you to add notes to each process.These notes can appear in the Pre-Defined Routing, Process Order/Traveler, and Process Transactions windows.

The Note ID is the code that identifies the note. The Topic is a short phrase to summarize the note.

Class ID is a user-defined code that identifies a category within a Class Type.

Note is the actually text entered for the note.

For more information on how to enter or edit notes, see Notepad Entry.


Secondary Processing Tab in Company Maintenance

The Secondary Processing tab in Company Maintenance allows you to specify the following accounts for use with the Secondary Processing functionality:

WIP Applied Expense Account is an expense account that carries a credit value of internal costs that have been rolled up into finished goods.

See also:

Company Maintenance


Sequence Number in Secondary Processing

Sequence Number in Secondary Processing – the number assigned to a particular process in a route. This number determines the order in which processes are processed in a transaction.

For example:

Your company produces tables that are made in three processes. The first process involves cutting the wood for the table, the second involves gluing the wood together, and the third involves sanding and finishing the wood. The three processes are assigned Sequence Numbers 1, 2, and 3 respectively, so that when they are processed, they are assembled in the correct manner.

See also:

Process Transactions


Show Quantity to Make Checkbox

Show Quantity to Make checkbox -- determines if the quantity of a secondary processing or production order item that can be built given the quantity on hand for the finished item's components will display in Order Entry. This checkbox exists in both Secondary Processing and Production Order system settings, and you can control the functionality for Secondary Processing or Production Orders independently.

Setting: | Description:
On | The quantity available to make displays in Order Entry in the form of the Qty Avail to Make field..
Off | The quantity available to make does not display in Order Entry.

See also:

Secondary Processing System Settings General

Production Order System Settings General


Stage Description

Stage Description – a brief description of how the stage changes the material.

See also:

Process Transactions


Stage Qty UOM

Stage Qty UOM – the unit of measure for the material in the current stage.

See also:

Process Transactions


Start Date

Start Date – in Process Transactions, this is the date on which a process begins. In most other areas of the system, this date refers to the date on which a record becomes valid and active. This might refer to a note, a pricing page, or a contract.

In many inquiry windows, the Start Date indicates that the list shown begins as of the date you specify. The default is the Days to Display in Transaction Drill Downs.


Status in Process Transactions

Status – determines the status assigned to a particular transaction. The field shows one of six options:

Option: | Description:
Active | The transaction is active.
Cancel | The transaction is cancelled and no longer active.
Complete | The transaction is complete.
Delete | The transaction record has been deleted from the database.
Inactive | The transaction record is marked as inactive.
N/A | Status setting is not applicable to the transaction.

Note that the Status drop-down field on the Query tab in Process Transactions does not contain all of these possibilities.

See also:

Process Transactions


Total Quantity In

Total Quantity In – the total amount of material that is currently involved in the process.

See also:

Process Transactions


Transaction Number in Secondary Processing

Transaction Number – a system-generated code assigned to a process in the Process Transactions window.


Transaction Type in Process Transactions

Transaction Type – a parameter on the Query tab that allows you to retrieve multi-stage transactions that were created manually in Process Transactions, in Order Entry, or in PO Receipts.

Setting: | Description:
Manual Process | The system queries the database to retrieve multi-stage transactions that were created manually in Process Transactions.
Order Entry | The system queries the database to retrieve multi-stage transactions that were created in Order Entry.
PO Receipt | The system queries the database to retrieve multi-stage transactions that were created in PO Receipts.

See also:

Process Transactions


FFBG

Prophet 21 v12.10 Feature Function / Benefit Guide
Features | Benefits
UK Functionality - a suite of features includes accounting and inventory functions that incorporate the Value Added Tax and Intrastat reporting. | This functionality makes Prophet 21 fully compatible with the accounting practices of the United Kingdom.
doc-link Integration - Prophet 21 now integrates with Altec doc-link document imaging. | Document imaging reduces the amount of paper records and makes archiving and retrieving documents easier.
DynaChange TM Navigator Security - Custom drill downs created via DynaChangeTM Navigator follow all security rules created in DynaChangeTM Menu Designer. | If you lock a user out of a window through the menu designer, he will not be able to access that window through a custom drill down.
DynaChange TM Version Identification - This feature makes it easier to determine what DynaChangeTM version is being used in a given menu, tab, or window. | You can see exactly what DynaChange TM versions are being applied and quickly determine why you are not seeing what you expect. Most often this is due to a user version superseding a role version and until now that has been difficult to determine.
Pricing Service Support for User-Defined Columns - Pricing Service now supports user-defined columns in the item record during the build/update process. | Your customized data is supported during price updates.
Define Purchase Pricing Pages per Location - Purchase Pricing Pages can use the location list price or location cost as the source price. | Pricing pages can be tailored to the costs of a specific location, making them more granular.
Save As Auto Open - When you create a file from system data through the use of the Save As function, the resulting file open immediately. | Accessing the file created with the Save As function becomes easier.
SQL 2012 Support - this version of Prophet 21 supports SQL 2012. |
Expanded Extensibility - Extensibility is now available in Chart of Accounts Maintenance. | The customization functionality of extensibility can be applied to more areas of the system.


Define Purchase Pricing Pages per Location

Navigation Path:

  • Purchasing > Maintenance > Purchase Pricing > Page Maintenance > Purchase Pricing Page Maintenance by Supplier
  • Purchasing > Maintenance > Purchase Pricing > Page Maintenance > Purchase Pricing Page Maintenance by Supplier/Item
  • Purchasing > Maintenance > Purchase Pricing > Page Maintenance > Purchase Pricing Page Maintenance by Supplier/Discount Group

Purchase Pricing Pages can use the location list price or location cost as the source price.


DynaChangeTM Navigator Security

Custom drill downs created via DynaChangeTM Navigator follow all security rules created in DynaChangeTM Menu Designer. This means if you lock a user out of a window through the menu designer, he will not be able to access that window through a custom drill down.


DynaChangeTM Version Identification

This feature makes it easier to determine what DynaChangeTM version is being used in a given menu, tab, or window. With this tool you can see what DynaChangeTM versions are being applied and determine why you cannot see what that you expect.

Information Provided

No matter the location from which you access this tool, the information it provides is the same.

  • The DynaChangeTMversion applied to the menu/window/tab
  • Whether it is a user or role version
    • If role, what role it applies to
    • If role, all the users who would have the same version applied to their system

Accessing the Tool

Invoke this tool in 3 different places using the RMB.

DynaChangeTM Menu Version

-On the menu module bands, like Accounting, Inventory, etc. The individual bands don’t have any significance, the whole area allows for the Menu Version information.

DynaChangeTM Designer Version

- On any window in the system. Similar to the way you invoke DynaChangeTM Designer

DynaChangeTM Tab Version

- On any set of tabs at the top or bottom of a window. All tabs are part of one control, so individual tabs are not significant.


Pricing Service Support for User-Defined Columns

Pricing Service now supports user-defined columns in the item record during the build/update process.


Save As Auto Open

When you create a file from system data through the use of the Save As function, the resulting file open immediately.


SQL 2012

Prophet 21 v12.10 is fully compatible with SQL 2012.


FFBG

Prophet 21 v12.11 Feature Function / Benefit Guide
Features | Benefits
Mexico Functionality - a suite of features includes changes to accounting to accommodate the Mexican IVA tax, as well as changes to the language used in printed forms. | This functionality makes Prophet 21 fully compatible with the accounting practices of Mexico.
WWMS and Slabs - slabs still don’t mix with WWMS, but this feature set allows you to use both WWMS and slabs in the same location; you just need to use the desktop Prophet 21 application to process slab transactions. Previously, slabs could not be present in WWMS locations. | Slabs are now available at locations that have WWMS enabled.
Container Building - this lets you create shipping containers in the system prior to receiving shipping confirmation. Because they’re not confirmed, you can edit their contents until such time as they are. | Container building lets you have partial information regarding the contents of shipping containers present in your system on a rolling basis.
doc-link - additional transaction types are now available for conversion through doc-link. | The expanded areas of integration make doc-link's benefits of reducing paper clutter more widely applicable to your business processes.
Multiple RF guns for WWMS - multiple guns can share a single inventory count | You can assign multiple people to the same count governed by WWMS, and the system will compile the lines they count into a single report.
Define Purchase Pricing Pages per Location - Purchase Pricing Pages can use the location list price or location cost as the source price. | Pricing pages can be tailored to the costs of a specific location, making them more granular.
Sales Master Inquiry window - A new inquiry window aimed at management, sales managers, and sales reps, SMI provides high level information. | Use SMI to help you discern problems in the sales cycle, identify opportunities, and then take an action. The window presents information that is not available in Customer Master Inquiry, and is a powerful tool for executives who like to manipulate data, for sales representatives looking to understand how their customers are trending year over year, and marketing team members looking to identify target customers for a campaign.
Allow Contract to Derive Prices from Pricing Pages | Contracts now enjoy additional flexibility in how they derive pricing.
Expanded Extensibility - Extensibility is now available in Container Building, Item Category Maintenance, and Product Group Maintenance. | The customization functionality of extensibility can be applied to more areas of the system.
Consignment Enhancements- an expansion on consignment that allows inventory counts performed at consignment locations to be imported to Prophet 21 through a webservice, and converted into a report that a manager can review and from which make inventory adjustments and sales orders. | Managing inventory at consignment locations becomes easier with the ability to import counts made on site. In addition, consignment use and replenishment orders can be generated from the same place you review the count results, removing the need to move from window to window.
Bulk Assembly Edits - a fast edit window that provides the tools to swap out the components of assembly items. | Like all fast edit windows, this lets you modify multiple records at once, rather than needing to call each one up individually, edit, save, and repeat.
Expected Completion Date in Audit Trail - the Audit Trail tab in Production Orders now includes an expected completion date. |
New Display for MRO Notes - Notes created in Manufacturer Rep Orders can now display on the Order Report. |
Invoice View in Strategic Pricing - An Invoice tab has been added to the Customer Ratio of Attainment, Salesrep/Taker RoA, and Branch/Location RoA windows. | The new tab shows all invoices contributing to the ratio of attainment.
Batch Uploading in Hand Held Bin Management - Hand Held Bin Management now supports batch uploading. | Batch uploading speeds up the process by allowing you to upload multiple files at once, instead of doing it one by one.
Add Portals to User-Created Tabs - Portal Designer now provides the tools to create new tabs into which you can install portals. | The additional flexibility lets you customize your Prophet 21 display.
Marketing Campaign Maintenance - use this window to find define a campaign, and then use the Sales Master Inquiry window to find a list of customers who match the parameters of the campaign. | Use this functionality to find who purchased a particular item, or group of items, in the past but did not purchase another particular item or group of items.
No Surplus Option in the PORG Factor Tab - A No Surplus checkbox has been added to the Surplus Options section in the Factor tab in PO Requirements/Generation. | All other option selections always consider surplus inventory in the hub location. Selecting this checkbox causes Prophet 21 to ignore the surplus in the hub location.
Tracking Inventory on Water by Branch - By default, Prophet 21 posted inventory values to an Inventory on Vessel account associated with the branch of the destination location of the inventory. While this remains the default behavior, you now have the option of disabling this and making all posts to a single Inventory on Vessel account noted on the Inventory tab. | The enhanced reporting and posting flexibility lets you customize Prophet 21's behavior to your specific business needs.
PO Default Delivery Method - This new setting lets you select a method by which Prophet 21 transmits a purchase order to a supplier. You can manually adjust this on an order-by-order basis, but the system will use the method selected by default. | Because this setting is on the supplier record, you can create default transmission methods specific to each supplier you deal with, customizing system behavior to your business needs. Customizing defaults decreases the time required to complete the task.
Create User-Defined Dropdown Lists - This option adds a checkbox to the New Field dialog of Screen Designer that makes the new field a dropdown menu with user-defined options. | This feature expands the way Prophet 21 can be customized to fit your particular business needs.


Consignment Enhancements

The features described in this section all make the management of a customer consignment location through Prophet 21 easier.


Contract UOM on Consignment

When generating consignment replenishment orders, Prophet 21 now uses the UOM defined on the contract as the default UOM.


External Count Integration

The functionality introduced when this suite is activated consists of several parts:

  • A webservice that allows your employees to interface with Prophet 21 while at the consignment location and enter inventory counts.
  • A window that displays the count information in comparison to Prophet 21so that stock changes may be evaluated and converted to consignment replenishment orders as appropriate.

Important! Unlike the other features described in this chapter, these features are not available without first activating a system setting. The setting is called Enable Integrated Supply, and is found through the following path: Setup > System Setup > System > System Settings > Order Processing > General.

Import External Count

Navigation Path: Setup > Imports/Exports > Import > Inventory > Consigned External Count Import

The Consigned External Count Import provides you the tool to conduct an on site inventory count of a customer consignment location, and then import the results into Prophet 21. This import is designed for use with the Consigned External Count Analysis window, where you recall the imported count and reconcile its discrepancies with Prophet 21's own records and create appropriate usage orders.

Please see the Prophet 21 application help files for the import files and layouts of this import.

Consigned External Count Analysis

Navigation Path: Inventory > Inventory Management > Transaction > Consigned External Count Analysis

Use this window to analyze and process information imported from an external inventory count of a consignment location. From here, you can update your inventory records and make the necessary stock level adjustments, transforming the count results into inventory loss and/or sales orders.

After you import an external count using the Consigned External Count Import, access it in this window to compare the count's results with Prophet 21's records. While the window provides multiple tabs for you to analyze the information from different angles, it is the Items tab where you'll do most the work. Here, you can mark quantities of different item discrepancies as due to usage, and transform them into a single consignment replenishment order. The exception to this is serialized items, which must be dealt with on the Serial tab. Once you have reconciled all count discrepancies, open the Create Usage Order to create an order for all items and quantities you marked in the process.


Order Notes and Consignment Orders

If order notes are added to a usage order, and a consignment replenishment order is created automatically from the usage order via the wizard, the order notes now transfer to the consignment order.


PO Check for Consignment

When creating a consignment order through the consignment order creation wizard, Prophet 21 will create a backorder for material that does not have sufficient stock. However, it first checks to see if there is already a purchase order for that item for that customer, and if so prompts you with a message that notifies you of the order, allowing you to adjust the quantity of the new order or cancel its creation.


Building a Container

There are several aspects to building a container prior to entering it on a vessel receipt.

Container Type

Navigation Path: Inventory > Inventory Management > Maintenance > Container Type Maintenance

Container types are templates that define measurements such as dimensions and weight limits. While they are not necessary, you can apply them to containers as you create records for them in your system so that you can compare container type limits to the weight and volume of the material added to a container.

Define the parameters of container types in Container Type Maintenance.

Container Building

Navigation Path: Inventory > Inventory Management > Transaction > Container Building

Building a container is the process of managing a container's contents on a rolling basis before it is entered on a vessel receipt. The Container Building window provides a tool by which you can find containers that have not yet been loaded onto vessels and manage what material and quantities have been, or should be, loaded onto them. This lets you keep the contents of a shipping container up to date on an ongoing basis before the contents are finalized and the container shipped. To update the contents, retrieve them in the header of the Build tab, and select a container from the resulting list. The system retrieves all containers that have not yet been added to a vessel, by default. Once you add a pre-built container to a vessel, it can no longer be edited, but you can view it here by enabling the Show Containers on Vessel checkbox.

All open PO lines for suppliers who use containers display, making them available to be pulled into a container. When they first appear, the lines display in the Unassigned POs container. Enter the quantity to load from each of the lines listed in the tab footer and drag line up to the container from the list of open PO lines displayed. You can select and drag multiple lines at once.

To see the contents already entered into a container, highlight that container in the header portion of the tab. PO lines can be dragged from one container to another directly, or can be dragged back to the Unassigned POs container to remove them from a container being built.

Restrict to Verified Quantities

Navigation Path: System Setup > System menu > System Settings > Inventory Management > Receipts

By default, you can build containers using the unassigned PO lines and quantities. However, because it's possible to have only a portion of the PO line available for shipping at a given time, you may want to require the system to track the quantity ready for container building in addition to the open PO quantity. If this is the case, enable the Require PO Quantity Validation before Container Building checkbox.

When activated, this system setting open up two additional fields in the Items tab in Purchase Order Entry: Ready UOM and Ready Quantity. The ready quantity is the quantity of the line that is available for container building, which may be less than the total open quantity on the line. If this system setting is active, it only displays the ready quantity in Container Building, not the total open quantity.

This system setting also opens the Ready for Container Fast Edit window, where you can adjust the ready quantity on multiple PO lines at once.

Adding Containers to Vessels

Navigation Path: Inventory > Inventory Management > Transaction > Vessel Receipts

The process of adding containers to a vessel receipt has not changed. However, if you enter a pre-built container to a vessel receipt, Prophet 21 automatically adds all dimension and line item information to the transaction.


Container Building

Container building is a series of features that allows you to build shipping containers in your system prior to receiving them. This is useful when working with freight forwarder companies, who collect the items from the suppliers and decide what goes into which container. The freight forwarders group items that are “hot” (items you list as high demand, such as for customer backorders) together in specific containers, so that you can be sure to unload that container first, and can manage the containers in terms of weight, since they are loaded onto 18 wheelers, and so must be under the weight allowance on US roads.


Container Building Report

The Container Building Report lists pre-built containers and their contents. Use this to review the current contents of your pre-built containers that have already been added to vessels, as well as see which containers still need to be loaded onto vessels for delivery.

The report displays results by location, with the location ID serving as a header for each section. These sections are further organized by the container, then by supplier, then by PO and PO line. Each line item loaded onto the container receives its own line and displays the following information: supplier ID, item ID and description, the PO number on which the item appears, container quantity, and require date.


Carrier Integration

Carrier rebate, claim and pricing integration enhancements have been added to the Direct Catalog. This allows you to manage Residential and Commercial Claims for Carrier, and process those claims appropriately from Order Entry through to Claim processing and payment acceptance. It also provides a method to manage and set customer pricing based on the cost and claim detail provided by Carrier. Job Quotes (J Quotes) provided by Carrier can now be entered for individual dealers processed appropriately at order entry time in order to calculate appropriate prices, costs, and claims related to the J Quote that has been used.


Audit Trail Tab Displays Service Order Expected Completion Date

The Expected Completion Date field has been added to the Audit Trail tab in Service Order Entry. This allows tracking of who has changed the date and when it was changed.


Bulk_Assembly_Edit_NFG

Delete this text and replace it with your own content.


Create User-Defined Dropdown Lists

This option adds a checkbox to the New Field dialog of Screen Designer that makes the new field a dropdown menu with user-defined options.

Creating a Dropdown List

Enable the Include Dropdown List checkbox. This brings a popup in which you define the display and data values for the various options on the dropdown. There are separate display value and data value options so that you can store one value but show another to end users, which is useful if you ever want to change the text that displays to the end user without having to modify all of the instances of that column in the database.

Notes: The Include Dropdown List checkbox is not available until AFTER you create the user-defined field (but BEFORE you add it to Field Chooser).

Editing a Dropdown List

You can edit the contents of an existing user-defined dropdown list with the RMB option Modify Dropdown List. This calls the popup in which you define the display and data values for the list, and you can add, edit, and remove entries in this list.

Note: If you change the database value, or remove a database value from the list, it does nothing to change existing data in your database. You must create a script yourself to update the values so the drop-down list displays the correct result.


Customer Part Numbers on Labels

Customer part numbers now print on transfer labels generated through WWMS.


Expanded Extensibility

Extensibility is now available in the following additional areas:

  • Vessel Receipts
  • Container Receipts
  • Container Building
  • Product Group Maintenance
  • Item Category Maintenance


Libraries Pricing Method in Job/Contract Maintenance

A new Libraries selection has been added to the Pricing Method field in Job/Contract Maintenance. When a contract item is set to Libraries, the price, commission cost, and other cost will be computed using the customer's pricing library set, including Strategic Pricing if appropriate; no pricing or costing will be driven from the contract. This allows contracts for items like consignment to continue to price at the customer's traditional pricing levels.


Marketing Campaign Maintenance

Navigation Path: CRM > Marketing Tools > Maintenance > Marketing Campaign Maintenance

The Marketing Campaign Maintenance window is used to define a set of rules for filtering customers for sales and marketing purposes. Use the window to find define a campaign, and then use the Sales Master Inquiry window to find a list of customers who match the parameters of the campaign.

Use this functionality to find who purchased a particular item, or group of items, in the past but did not purchase another particular item or group of items. For example, you might use this window to define a campaign to find customers who bought a pump from you, but did not buy any pump parts, service, or extended warranty.

Note: This window was formerly called the Mailing List Maintenance window.


Multiple Scanners in WWMS Counting

Multiple people can use WWMS to perform the same count simultaneously. As soon as the system suggests a bin to count, it locks all other scanners out of that bin , and other counters will receive a different bin to count. This prevents multiple people from duplicating work and overwriting data.


No Surplus Option in the PORG Factor Tab

A No Surplus checkbox has been added to the Surplus Options section in the Factor tab in PO Requirements/Generation. All other option selections always consider surplus inventory in the hub location. Selecting this checkbox causes Prophet 21 to ignore the surplus in the hub location.


NewTopicNameHere1

Delete this text and replace it with your own content.


MRO Notes Can Display in Order Reports

Order Reports has been added as an available display area for Order Notes in Manufacturer Rep Order Entry. Header notes entered in this tab can now be reviewed for MRO orders in the same manner as for regular sales orders.


Perform Bulk Component Updates on Assembly Records

Bulk updates can now be performed on Assembly records using the Bulk Assembly Edit function, located on the Production Orders Maintenance menu. It allows you to add, remove, or change component information on assemblies in bulk. It only updates the Assembly definition and does not update information on any outstanding transactions (quotes, orders, production orders, invoices) for the impacted Assembly records. These associated transactions must be manually updated if required.


PO Default Delivery Method

Navigation Path: Inventory > Purchasing > Maintenance > Supplier Maintenance

The PO Default Delivery Method lets you select a method by which Prophet 21 transmits a purchase order to this supplier. You can manually adjust this on an order-by-order basis, but the system will use the method selected here by default.

This setting appears on the Purchase tab in Supplier Maintenance.


Customer Notes Can Display in Print Service Orders

Notes entered in the Customer Notepad Entry Window can be set to display in Print Service Orders.


Tab Changes in CMI

A new tab, Missed Buy, has been added to Customer Master Inquiry. The tab is visible if the Customer Buying Trend Analysis functionality is enabled on your system.

Missed Buy Tab

The Missed Buy tab, part of the Customer Buying Trend Analysis functionality, shows any statistically significant disruptions to the buying pattern of an item. Prophet 21

identifies missed buys, or instances in which a customer does not purchase the predicted quantity of an item, and lists them on the Missed Buy tab.

For each item listed, you can see the following information:

Field: | Description:
Item ID | The primary identifier for a product.
Item Description | A brief description of an item.
Bucket Type | The bucket size in days.
Last Bucket Qty | The quantity purchased during the last bucket.
Lower Spec Limit | The minimum quantity expected to have been sold in the last 30 or 60 days for the customer/item combination.
Upper Spec Limit | The maximum quantity expected to have been sold in the last 30 or 60 days for the customer/item combination.

Product Group Summary and Item Summary Tabs

The Product Group Summary and Item Summary (formerly Top Sellers) tabs have a YOY Comparison view. To use the view, click the YOY Comparison radio button.

Comparison Mode shows the following for each item: Units Sold, Sales, Margin and Margin % in the last 365 days compared to the prior 365 days. This information shows where “a bleeder” is bleeding.


Tracking Inventory on Water by Branch

Navigation Path: Setup > System Setup > System > Company Maintenance

By default, Prophet 21 posted inventory values to an Inventory on Vessel account associated with the branch of the destination location of the inventory. While this remains the default behavior, you now have the option of disabling this and making all posts to a single Inventory on Vessel account noted on the Inventory tab. Do this by disabling the Track Inventory on Water by Branch checkbox found in the Branch Accounting tab.

Note: Changing this setting only affects postings made after the change. Transaction that already posted or were in process at the time of the change are not affected.


doc-link

Additional transaction types are now available for conversion through doc-link. The expanded areas of integration make doc-link's benefits of reducing paper clutter more widely applicable to your business processes.

For more information please see the doc-link Integration Guide.


Hand Held Bin Management

Hand Held Bin Management now supports batch uploading, by giving users a new All button to selects all batches with the Available status.

Batch uploading speeds up the process by allowing you to upload multiple files, including multiple customer locations, at once, instead of doing it one by one.

For more information please see the Hand Held Bin Management User Guide.


Mexico

A suite of features includes changes to accounting to accommodate the Mexican IVA tax, as well as changes to the language used in printed forms. This functionality makes Prophet 21 fully compatible with the accounting practices of Mexico.

For more information, please see the Mexico Integration guide.

Note: This functionality is baseline for customers based in Mexico.


Portal Designer

Portal Designer now provides the tools to create new tabs into which you can install portals. The additional flexibility lets you customize your Prophet 21 display.

For more information please see the Dyna-Change Portals Design Guide.


Wireless Warehouse

The following enhancements have been made to Prophet 21's Wireless Warehouse Management System package. For more information please see the WWMS User Guide.

Slabs in WWMS

Slabs still don’t mix with WWMS, but this feature set allows you to use both WWMS and slabs in the same location; you just need to use the desktop Prophet 21 application to process slab transactions. Previously, slabs could not be present in WWMS locations.

Multiple RF guns for WWMS

Multiple guns can share a single inventory count. You can assign multiple people to the same count governed by WWMS, and the system will compile the lines they count into a single report.


Sales Master Inquiry

Navigation Path: CRM > Sales Force Automation > Inquire > Sales Master Inquiry

The Sales Master Inquiry window (SMI) is a tool for distributors to analyze their customers’ revenues and bookings. Use SMI to help you discern problems in the sales cycle, identify opportunities, and then take an action. The window presents information that is not available in Customer Master Inquiry, and is a powerful tool for executives who like to manipulate data, for sales representatives looking to understand how their customers are trending year over year, and marketing team members looking to identify target customers for a campaign.

Using SMI, you can retrieve customer data based on a number of general criteria, such as territory, or marketing campaign, or lost sales reason. You can also retrieve data based on user-defined fields from Field Chooser or using custom column data. Once you have completed the initial data pull, you can fine-tune the results using a series of filters. These help you to narrow the list of customers you are viewing, so that you can analyze a specific segment of information more easily.

As you view the results, you can use right mouse button options to:

  • save the customer list to a reporting table
  • jump to Customer Master Inquiry (if positioned on the customer number)
  • create and assign new tasks to complete
  • save a list of contacts to a marketing campaign

As with other Inquiry windows, you have the ability to sort the result list, to print, filter, find, and save.

Important! To secure the results to show only customers who belong to the user viewing the results, enable CRM Sales Rep Security.

See the application help files for a full reference description of all tabs and fields available in this window.


# of Orders

# of Orders – the minimum and maximum number of orders within a period of time you want to retrieve or for which you want to print information.

To include a specific range of the number of orders:

To include a range of the number of orders, enter the minimum number of orders in the # of Orders field and the maximum number of orders in the field labeled To:

# of Orders: 50 To: 100

This represents a range of 50 to 100 orders for an item. Items with less than 50 orders or more than 100 will be excluded from this report.

To include all items regardless of the number of orders:

To include items regardless of the number of order they received, leave the default information in the fields:

# of Orders: 0 To: 999999

This prompts the system to disregard the number of orders for an item when evaluating the criteria for the report.

To include only one number of orders:

To include a single number of orders, enter that number in both fields:

# of Orders: 100 To: 100

The system will only return items that have exactly 100 orders for the time period specified.


% Picked

Percent Picked - shows how much of the pick ticket has been picked, expressed as a percentage. This field calculates the percent complete by how many lines of a pick ticket are completely picked. For example, if a pick ticket has 10 lines and 5 of them are picked, the ticket is 50% picked. The system disregards partially picked lines for purposes of this calculation.

Important! Because the system treats partially picked lines as unpicked for this calculation, pick tickets for undershipped orders will appear incomplete in this field.


Accept Partial Shipments

Allow Partial Shipments – This setting determines how the system will treat inventory that is in stock and in demand, but of insufficient quantity to fill an order.

Setting: | Description:
Yes | The system will ship any quantity in stock to the customer, up to the established maximum partial shipments per order.
No | The system will not ship any quantity to the customer if the quantity on hand is not sufficient to fill the entire order.

See also:

Packing Basis


Account Description

Account Description – a description of a GL Account.

Create new accounts, edit existing ones, or delete those you no longer use in Account Maintenance. The description you enter for each account appears beside the Account number on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Account: | Account Description:
12-345 | Accounts Receivable
30-562 | Cash In Bank
13-900 | Cost Of Goods Sold

See also:

Chart of Accounts Maintenance

Jurisdiction Account Maintenance


Accumulated Cost

Accumulated Cost – the sum of all component items’ cost.


Accumulated Price

Accumulated Price – the total price of all component items in a lot. This value is updated each time the items in the lot are edited. It does not necessarily reflect the total price of the lot bill; if the lot bill is itemized, then the accumulated price will generally reflect the price of the lot bill. If the lot bill is a header type, then the accumulated price does not reflect the price of the lot bill.


Active Contracts

Active Contracts - determines if currently active contracts appear on the Contract Price List Report.

Setting: | Description:
Yes | All contracts print on the report, regardless of their active dates.
No | Only expired contracts print on the report.
Only | Only active contracts appear on the report.

See Also:

Contract Price List Report


Actual Usage in Commitments

Actual Usage - the current average monthly usage the customer has actually bought.

See also:

Item Commitments: Concepts and Features


Add Buttons in Find Item Popup

The Add buttons allow you to add an on-the-fly item to an order or RMA if the Create Items at OE option is active for the correct option for your user ID in User Maintenance.

Button: | Description:
Add New | Adds a new regular item to the system on-the-fly. This item can be stock, non-stock, etc. This option is not available when the Item Type Drop-Down field is set to Temporary Items.
Add Assembly | Adds a new assembly to the system on-the-fly. Note: You cannot add an assembly item during RMA entry.
Add Temp | Adds a new temporary item to the system on-the-fly. This option is only available if the Item Type Drop-Down field is set to Temporary Items.

For example:

A customer places an order for an item that you do not normally sell, but you need to track the item in order to charge the customer for it. On the Items tab in Order Entry, you enter a unique item ID and press [Enter]. When the Find Item window displays click the Add New button to indicate to the system that you are adding an on-the-fly item to an order.

See also:

Find Item Search window

Item Type Drop-Down

Enter an item on the fly in RMA Entry


Add Checkbox

Add – adds the selected line item to the order in the quantity currently displayed.


Add Components Button

Add Components button – allows components to be added to an assembly item in Order Entry.

This button is not visible unless the Allow Adding Components in OE option is enabled.

A component can be any one of the following:

  • A previously defined Item ID that is sellable at the sales location.
  • A previously defined Assembly Item ID that also exists as an Item ID.
  • An on-the-fly item created at the time the assembly is created.

A component may not be an on-the-fly assembly added to an existing assembly.

Add a component to an assembly item by double-clicking the assembly item icon. When the Assembly Item Popup window appears, click the Add Components button. Enter an ID in the Component ID field. If this is an on-the-fly item, enter the description in the Component ID Description field. Enter the number of components needed for this assembly in the Quantity per Assembly field. Enter the item’s unit of measure in the UOM field. Click the Save and Exit button.

See also:

Assembly Item Popup window


Add Payment Details

Add Payment Details button – used to enter additional payments on an order. When you click this button, a scroll bar appears allowing you to enter additional payments for the current order.

For example:

A cashier enters a partial down payment to hold an order. The next day, the customer pays the rest of the down payment. The cashier pulls up the order number and on the Remittances tab, clicks the Add Payment Details button to add another payment to this order.

See also:

Front Counter

Order Entry


Add Previously Requested Items

Add Previously Requested Items is a popup window available in the Items tab of the Order Entry and Front Counter Order Entry windows. Using this window, you can view item information from previous orders and quotes placed by this customer, allowing you to see what the customer ordered, in what quantity, and what he paid. This is especially useful if the customer calls to order "the same thing as last time," as this lets you look up the item and quantity from the previous order without needing the customer to provide the information. This window also allows you to add lines from prior orders to the current one, effectively copying an old order line to the new one, thus cutting down on the amount of data entry you must perform.

Accessing the Window

By default, the Previous Requests window is available through the RMB menu in the Items tab of the Order Entry and Front Counter Order Entry windows. This causes the window to open with a blank Query tab from which you can perform your search.

However, if you activate the Default Order Item Search to Previous Requests setting for a user, the system automatically displays this window when the user searches on the Item fields in Order Entry. In this case the window appears with the customer ID from the order header. The order date is the current date minus the amount of time specified in the Default Previous Request Start Date system setting. The system returns all items with an item ID that match whatever value the user entered in the Item ID field.

Note: If the user enters an item ID that exactly matches an existing ID, the system automatically performs a cost comparison on this item and populates the line without performing an item search.

Users with the Default Order Item Search to Previous Requests setting activated can still access the standard item search popup window through the RMB option called Show Item Search.

Using the Window

When the window first appears, it opens to the Query tab. After you've entered your criteria, activate the search by using the RMB menu and selecting Apply Query.

Your results appear in the Query Results Summary tab. Here the system displays all the records that match your criteria. Each item only appears once on this tab, displaying the information from the most recent customer order that matches your search criteria. Each item appears on its own row, and each item appears only once. The Summary tab shows the most recent request for each item that matched your criteria.

If you want to add any of the lines that appear here to the current customer order, you can click the Add checkbox and then click OK. However, if you want to see more information about a particular line, highlight it by clicking on it and select the Query Results Detail tab, which shows all the prior requests for that line item that meet your criteria. You can use the Add checkbox to add any of these historical lines to the current order the same as you can in the Summary tab.

The Recalc Prices checkbox updates the prices/costs of the line items you are adding to the order. This will change all unit prices from what they were on the original order to the current price in the system. Alternately, you may adjust the unit price manually in the Unit Price field once it has been added to the order.

Note: A system setting determines if costs are always updated when adding items from this window.

Click for more information on:

Reusing Old Quotes and Orders

See also:

Order Entry

Front Counter Order Entry


Adding a New Pick Ticket to an Existing Delivery List

Use these instructions to add a new pick ticket to an existing delivery list. Steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select Delivery List Maintenance.
  3. «On the Criteria tab, enter the delivery number to which you want to add a pick ticket. The Delivery Pick Ticket tab opens.
  4. «Right-click in the Delivery Pick Ticket tab and select Add to Delivery List from the shortcut menu. The Criteria tab opens.
  5. Select the options to limit the pick tickets you want to add to the delivery list.
  6. «Apply the query by selecting Retrieve from the File menu. The Delivery Pick Ticket tab will open with the pick tickets available for delivery listed. The pick tickets that match the criteria you selected will appear, as well as the pick tickets that were originally on the list.

See also:

Delivery List Maintenance


Additional Items Tab in PDA OE List Maintenance

After you have applied the query to generate the PDA order entry list, the Additional Items tab is available. This tab allows you to add items to the list that were not generated on the original list.

Company ID contains the company ID for which the list was generated.

The Location ID field contains the location ID for which the list was generated. All items in the order entry list will be sellable at this location, regardless of all other settings.

The Ship To ID field on top of the tab indicates the ship to for which the list was generated.

Item ID is the ID for an item that is available to be a part of the order list. Enter an item ID here to add it to the list.

Item Description is the description for an item that is available to be a part of the order list.

UOM is the unit of measure for the item.

Price is the price of the item that was calculated during the generation of the list.

The Selected checkbox determines if the item will be downloaded into the PDA during synch.

See also:

PDA OE List Maintenance


Adjustment Tab in RMA

The Adjustment tab in RMA Receipts and RMA Entry allows you to specify the reason for adjusting the returned inventory out of stock.

The Item ID field contains the item ID for the line item to be adjusted out of inventory.

The Adjustment Quantity is the amount of the line item specified in the Item ID field that will be adjusted out of inventory.

The Reason for Adjustment determines the reason code you want to associate with the adjustment on the General Ledger.

See also:

RMA Receipts

RMA Entry


Advanced Ship Notice

The Advanced Ship Notice window is a popup window that appears when you successfully save an order for a customer that has the EDI option 856 Advance Ship Notice activated.

This window contains the following:

  • Shipment Identification Number – this is the invoice number for the order.
  • Packaging Code – this freeform field identifies the packaging method used for this shipment.
  • Carrier – the carrier you selected to ship this package appears here.
  • Transportation Method Description – select the description appropriate to the carrier displayed.

See Also:

EDI Transaction


Age By

Age By — determines how the system calculates the age of a payable or receivable, from its due date or from its invoice date.

Setting: | Description
Due Date | The system will calculate the age of open payables or receivables from their due dates.
Invoice Date | The system will calculate the age of open payables or receivables from the dates the invoices were generated.

Tip! When aging by Due Date, the system only shows due or overdue receivables.

See also:

Front Counter

Order Entry

AP Trial Balance


Aged Total

The total of all the amounts in the four aged "buckets":

  • Less than or equal to Period1
  • Period1 to Period2
  • Period2 to Period3
  • Greater than Period3

See also:

Aging Tab in Order Entry

Aging Days Buckets


Aging Days Buckets

On the Aging tab in Order Entry, Front Counter Order, and RMA Entry, there are four fields directly below the Period1, Period2, and Period3 fields. The names of these fields are:

  • <= <Period1 value> Days
  • <Period1 value to Period2 value> Days
  • <Period2 value to Period3 value> Days
  • Over <Period3 value> Days

The names of the field change, depending on the values you entered in the Period1, Period2, and Period3 fields. The value in the fields represents the amount of money the customer has due inside that aging "bucket," or that aging period. So if a value of $500 was in the <= 30 Days aging bucket, then the customer specified on the Order tab has $500 of balance that is within 30 days of the invoice date.

See also:

Aged Total

Aging Tab


Aging Tab in Order Entry

The Aging tab in Order Entry allows you to check the amount of money a customer owes against previous invoices before you enter a new order into the system. The Aging tab is also handy if a customer’s credit is on hold and you need to explain this status to the customer.

Use the Age By field to determine how the system calculates the age of each receivable, from the due date or from the date the invoice was generated. Then, set the lengths of the three aging periods (Period1, Period2, and Period3).

Once Age By and the Period fields are set, the system searches for all open receivables for the customer and displays the amounts owed for each aging period on the left side of the tab. The amount owed for receivables older than Period 3 are also shown, along with the total amount owed. The right side of the tab shows the same aging information in the form of a bar chart.

Tip! You can change the lengths of the periods and the setting of Age By and then recalculate the aged receivable amounts by pressing the Calculate button.

Important! The values shown in this tab are all in terms of your home currency, even if the order is in a different currency.

This tab is found in the following windows:

Front Counter

Order Entry

Manufacturer Rep Order Entry


Aging Tab in RMA Entry

The Aging tab in RMA Entry allows you to check the amount of money a customer owes against previous invoices before you enter an RMA into the system. The Aging tab is also handy if a customer’s credit is on hold and you need to explain this status to the customer.

Use the Age By field to determine how the system calculates the age of each receivable, from the due date or from the date the invoice was generated. Then set the lengths of the three aging periods (Period1, Period2, and Period3).

Once Age By and Period fields are set, the system searches for all open receivables for the customer and displays the amounts owed for each aging period on the left side of the tab. The amount owed for receivables older than Period 3 are also shown, along with the total amount owed. The right side of the tab shows the same aging information in the form of a bar chart.

Tip! You can change the lengths of the periods and the setting of Age By and then recalculate the aged receivable amounts by pressing the Calculate button.

See also:

RMA Entry


Allocated Quantity (Scheduled Order)

Allocated Quantity – the quantity of items on a scheduled order that have been set aside to fill a certain release.

Tip! The Allocated Quantity cannot be greater than the Available Quantity or greater than the Release Quantity.

For example:

A scheduled order has 3 releases with 10 items in each one. 10 items must be allocated to each release before it can be shipped to a customer.

See also:

Scheduled Order


Allocated Unshipped Goods Report

The Allocated Unshipped Goods Report provides information on inventory on a tag and hold order that is allocated, staged, or picked, but not shipped. It contains several sections, some of which appear only if you select certain criteria settings.

Header Information

The report shows the following information about each order:

  • Order Number
  • Customer ID
  • Customer Name
  • Sales Location ID / Name
  • Primary Salesrep ID / Name
  • Bill to address of customer
  • Ship to address from the order
  • Delivery Instructions
  • Ship Route
  • Freight Code
  • Order Date
  • Order Require Date
  • Taker
  • Order Items (number of line items on order)
  • Open Items (number of open line items on order)
  • Shipment (number of shipments generated for the order)
  • Last Shipment (date of last shipment for this order)
  • Invoices (number of invoices generated for this order)
  • Last Invoice (date of last invoice for this order)
  • Packing Basis
  • Credit Status
  • Order Value
  • Open Value

Line Information

The report shows the following information about each order line:

  • Line Number
  • Item ID / Description (if you choose to display the description)
  • Unit of Measure
  • Unit Size
  • Unit Price
  • Multiplier
  • Order Quantity
  • Ship Quantity
  • Allocated/Picked Quantity
  • Disposition
  • Last Ship (date of last shipment of this line item)
  • Last Inv (date of last invoice for this line item)
  • Product Group ID
  • Sales Cost
  • Quantity Available (on hand quantity minus allocated quantity)
  • Quantity Allocated (from the location)
  • Quantity on Backorder (from the location)
  • Quantity On PO (from the location)
  • Quantity In Transit (from the location)
  • Source Location ID / Name
  • Ship Location ID / Name

PO Data

If you enabled the Show PO Data setting in the criteria tab, the report includes the following information:

  • Supplier ID / Name
  • PO Number
  • External PO Number
  • PO Date
  • Expected Date
  • PO Quantity

Product Group Totals

If you set the Product Group Totals setting to either Only or Yes, the following additional information appears:

  • Product Group ID / Name
  • Items (number of lines)
  • Order Value (total value for product group)
  • Open Value (open value for number of lines)
  • Open Cost (open order cost)
  • Profit Percent (based on order cost)

Brief Format (Header)

If you select the brief format, the report condenses its information, as shown below.

For each order, the report displays:

  • Order Number
  • Salesman
  • Customer
  • Ship to
  • Customer PO
  • Order Date
  • Required Date
  • Taker

Brief Format (Line)

For each line, the report displays:

  • Line Number
  • Item ID
  • Item Description (if selected in parameters)
  • Source Location ID/Name
  • Ship Location ID / Name
  • Unit Price
  • Unit Cost (if show cost is selected)
  • Order Quantity
  • Ship Quantity
  • Allocated Quantity
  • Disposition

Brief Format (PO Data)

If you activated the Show PO Data setting, the report also displays:

  • PO Number
  • External PO Number
  • PO Date
  • Expected Date
  • PO Quantity

>> The Allocated Unshipped Goods Report is an option in the Order Processing Reports menu. It has the tab Criteria.

Click for more information on:

Printing a Report


Allow Blank Tag and Hold Class checkbox

If you enable this checkbox, the system will allow items that have not been assigned a tag and hold class, but that appear as line items on a tag and hold order, to print on the pick ticket.

See also:

Tag and Hold Options tab in Pick Ticket Report


Allow Free Freight on Direct Shipments checkbox

Allow Free Freight on Direct Shipments - Determines whether or not to allow for free freight above a certain threshold for Direct Ship items. Only available when the Customer pays outgoing freight field is enabled.

Setting: | Result:
ON | Free Freight on Direct Shipments is handled in the same manner as regular shipments. The appropriate Minimum for Free Freight based on Web or Other Orders will be compared to the total Sales Amount on the Order or Shipment (according to the setting of Free Freight based on) to determine whether the customer will be granted free freight on the Direct Shipment. The Sales Amount does not include tax, freight, or Other Charge Items. Direct Ship items will be counted toward the Sales Total (when “Free Freight based on” = Order Dollars) when determining free freight for non-DS shipments.
OFF | Outgoing Freight will always be charged on Direct Shipments, regardless of the Shipment or Order Sales Total, and regardless of whether this is a Web order or not. The Direct Ship items are still counted toward the Sales Total (when “Free Freight based on” = Order Dollars) when determining free freight for non-DS shipments. This is the default.


Allow Restricted Class Overrides

Allow Restricted Class Override

Activate this option to give the user the ability to sell restricted items to customers not set up in your system to receive them.

Click for more information:

Restricted Items: Concepts & Features

See also:

User Tab in User Maintenance


Amount Committed

Amount Committed - the amount your customers committed to buying on the contract. Item commitments are entered and tracked in the item's base unit of measure.

See also:

Item Commitments: Concepts and Features


Amount Tendered

Amount Tendered – the amount received as payment against an order. This field displays the value entered in the Payment Amount field.

For example:

A customer places an order worth $1,000.00. You request a down payment of $100.00, and the customer gives you $40.00. The Amount Tendered is $40.00.

See also:

Front Counter

Order Entry


Amount to Apply (Downpayments)

Amount to Apply – the amount of the down payment that will be applied toward an invoice. This amount cannot be more than the down payment itself, or more than the cost of the allocated material. This amount is prorated across all the line items on the order.

For example:

A customer places an order worth $1,00.00. The Down payment Requested is $100.00, but the clerk only receives $40.00. This is the Down payment Paid. The clerk enters $40.00 in the Amount to Apply field. The customer comes in the next day to pay the Down payment Remaining, which is $60.00. The clerk enters $60.00 in the Amount to Apply field. Two weeks later, you ship the material and apply the down payment (Amount to Apply) to the invoice. The invoice total is now $900.00 instead of $1,000.00.

See also:

Front Counter

Order Entry


AP Credit Memo

AP Credit Memo – displays the unapplied payment amount returned to the customer if you choose to create a payable instead of issuing a cash refund.

See also:

Front Counter

Order Entry


Applying Future Costs

Use these instructions to apply future costs stored in your system to active records. The steps marked with a « are mandatory.

  1. In the Purchasing module, select Move Future Costs from the Transaction menu.
  2. In the Criteria tab, enter the criteria for the future costs you want to move.

Tip! If this is a criteria set you want to use again in the future, you can save the values entered here and recall them later instead of keying them in each time.

  3. Choose where you want the future costs transferred to by selecting either the Copy Future Cost to Supplier Cost or Copy Future Cost to Supplier List Price checkbox.

Tip! You can do both.

  4. From the RMB menu, select Move Costs.


Applying Merchandise Credits as Payment

When the Merchandise Credit Processing feature is enabled, the system can generate merchandise credits for material returned via RMA Entry, in lieu of a refund. Merchandise credits can later be used as payment against invoices for new orders entered through Order Entry, Front Counter Order Entry, Shipping, and Service Order Entry.

How it works

When a customer returns material through RMA Entry and merchandise credit is selected as the RMA Type, the system generates a merchandise credit record for the refund amount. At such time as the customer places another order, the order taker can specify a merchandise credit record to apply as payment against the new invoice.

In Order Entry, Front Counter Order Entry, Shipping, or Service Order Entry, follow these steps to apply a merchandise credit as payment:

  1. On the Remittance tab (or wherever payment is entered), choose a payment ID that is associated with the pre-defined payment type called Merchandise Credit. (Merchandise credit payment types must be specifically set up in the Payment Type Maintenance window).
  2. The Credit Number field becomes available and searchable. Double-click the field and select from the list of merchandise credit records that display.
  3. The Payment Amount field will display the balance of the credit. You can edit the payment amount to the total amount due. The balance, if there is one, is left on the merchandise credit for the customer to use another time.


Approved Or Not

Approved Or Not – determines whether a report should include transactions that have been approved, are still unapproved, or both.

Setting: | Description:
Yes | Only transactions (orders, purchase orders, transfers, etc.) that have been approved are included on the report.
No | Only transactions that are still unapproved are included on the report.
Both | All transactions, regardless of approval status, are included on the report.

See also:

Open Orders Report Window


Assembly Item Popup Window

The Assembly Item Popup window is used to create an on-the-fly assembly item, or to add components to an assembly item that already exists in your inventory.

The window shows the Component ID and description. You can use the popup capability of the Component ID field to search for items that already exist in your inventory. You can also enter a new item ID in this field.

The Quantity Per Assembly field is where you enter the number of components necessary to make up the assembly item.

The UOM field shows the component item’s unit of measure.

If this item already exists in your inventory, the Quantity Available field displays the quantity of item available to allocate to this assembly item. If you are creating an on-the-fly component, or if this item is out of stock, this field displays a zero quantity.

Use the Save and Exit button to save your changes and exit this window. Use the Cancel and Exit button to cancel the changes and exit this window. Use the Add Components button to add component items to an assembly item that already exists in your inventory, or to add component items to an on-the-fly assembly item when a production order has not been generated. The Add Components button is only visible if the Allow Adding Components in OE option is enabled.

See also:

Front Counter

Order Entry


Assembly Override checkbox

Assembly Override checkbox - determines if new assemblies using this template can be created even if the same assembly item already exists. This functionality is important if you are creating belting items with the Assembly Decoder.

Setting: | Result:
ON | You can create new assemblies using the Assembly Decoder process, even if the same assembly item already exists.
OFF | You cannot create a new assembly if the same assembly item already exists.


Automatic Shipping Form View Tab in Automatic Shipping

The Form View Tab in Automatic Shipping is set up very much like the form view tabs in reports. This is because, like the form view report tabs, this tab calls multiple records that fall within specified ranges.

The tab has the following fields:

Once you establish your Company ID and Location ID for the orders, the tab allows you to enter a range of values for the following fields:Ship Route, Carrier ID, Pick Ticket Number, and Pick Ticket Date.

Upon saving the information, the system will access all pick tickets that fall within all of the established ranges and create a flat file, ready for import. Additionally, it will print an invoice and packing list if the Print Invoice or Print Packing List checkboxes are checked respectively.

See also:

Automatic Shipping


Automatically Receive Transfer Checkbox

Automatically Receive Transfer checkbox - determines if the consignment location will automatically receive transfers you generate for items on this contract.

Setting: | Result:
ON | The consignment location automatically receives any transfers you ship for items on this contract.
OFF | You must manually receive any transfers for items on this contract.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Auxiliary Pick Tickets

An auxiliary pick ticket is an "extra" pick ticket that prints when your source location in Order Entry is not the same as your ship location, and when you have the Create Order Based Transfers checkbox in Transfer Days Maintenance disabled.

Auxiliary pick tickets contain only the item or items on the order that are not sourced from the sales location. These same items appear on the normal pick ticket for the order, but with an asterisk in their quantity field.

An auxiliary pick ticket is an information-only document. You cannot confirm auxiliary pick tickets; they are for picking only. You must confirm the original pick ticket for the sales location.

See also:

Auxiliary Pick Tickets: Concepts and Features


Backorder Balance

BO Balance – the balance owed on items that are not allocated to an order.

For example:

Greg Wilson orders 3 spools of wire for $7.00 each and 8 rolls of electrical tape for $3.00 each. The electrical tape is a special order item. The BO Balance is $24.00.

See also:

Order Entry


Backorder Total

Backorder Total – total value of items on backorder, including taxes.

For example:

An order consists of 15 units of marine paint costing $35.00 each and 30 units of coarse sandpaper costing $7.50 each. The sandpaper is on backorder. The Invoice Total is $750.00, but the Backorder Total is $225.00 because the value of the backordered sandpaper is $225.00.

See also:

Front Counter

Order Entry


Balance Due in RMA Entry

Balance Due – the balance still owed the customer. This amount is calculated as:

Refund amount – Refunding amount = Balance Due

For example:

A customer returns 5 units of marine paint at $35.00 each. Before any refunds are made, the Balance Due is $175.00. You give the customer $75.00 today from petty cash. The Balance Due is now $100.00. The next day, the customer returns for the balance. The Balance Due and the Refund due is $100.00. Since you are paying the full balance today, you enter $100.00 in the RMA Amount field. This is the amount you are refunding today. Once this transaction is saved, the Balance Due will be zero.

Note: When generating a merchandise credit in lieu of a refund, the Balance Due field will always show zero.

See also:

RMA Entry


Base Unit Price

Base Unit Price — either the source price or the actual price on which this item’s price is based, depending on the pricing setup of a customer or supplier.

Note! If the customer or supplier use foreign currency, the base price will display in the foreign currency assigned to them.


Batch Confirm Tab in Automatic Shipping

The Batch Confirm tab allows you to confirm multiple pick tickets without having to import a flat file. The tab displays when you have used the Criteria tab to select a batch of pick tickets that have been shipped, to tell the system that this has occurred.. When you save the information on the Batch Confirm tab, the selected pick tickets are "ship confirmed."

Informational fields on this tab include the pick ticket number, the order number, and the customer ID and name. If you need more information about a pick ticket, you can click the Pick Ticket field. The pick ticket opens in the Shipping window, where you can see more detail.

Tip! You can either confirm the pick ticket while you are in the Shipping window, or return to Automatic Shipping and confirm the pick ticket with the rest of the batch.

The Shipment Date field and Shipment Confirmed fields give you information about pick tickets that you may have confirmed while in the Shipping window.

To use this tab, check Selected box for the pick tickets that you want to confirm have been shipped.

See also:

Automatic Shipping


Bill To Name

Bill To Name — the name of a company or business as it should appear on invoices.

See also:

Customer Maintenance


Billing

Billing – This determines how freight charges are handled on bills. There are three types of billing in the system: Standard, Consignee, or Third Party.

Setting: | Description:
Standard | Freight charges are added to the system invoice as normal.
Consignee | Freight charges are not added to the system invoice, and do not have any impact on the system.
Third Party | Clippership (a complementary package offered by Activant) prompts you for a carrier’s account, and no charges are passed to the system.


Bins Tab in Job/Contract Pricing Maintenance

The Bins Tab in Job/Contract Pricing Maintenance allows you to view the inventory levels of your contract items in your customer’s bins and establish replenishment rules for them. You can only use this tab if you manage inventory for your customer at the chosen site.

The Ship To ID and Ship To Name fields show the customer ship to location where you are managing contract inventory levels

The Contract Line Number field shows the item’s line number from the contract, while the Item ID shows your company's item ID for the item.

The Bin ID field refers to the bin ID of the customer’s bin that contains the item you are managing for the customer. Every bin ID created in Contract Maintenance must be unique; the system rejects all duplicates. A bin ID must be unique within a customer, though different customers may use the same ID. However, multiple bins can be assigned to one item ID. In that case, list the item multiple times, each time with a different bin ID. You may also may insert an additional bins by selecting the right mouse button menu option Insert. In the upper right hand corner of the tab there is a button called Generate Unique Bin ID. Clicking this button automatically generates a bin ID as the contract is built. These IDs are numeric and sequential.

The Line, Line Feed, and Line Station fields serve to identify a specific area in a ship to location where this item is stored or stocked. Typically, this is used when you manage bins at your customer locations to identify a specific area in your customer's facility so that you can track usage and replenishment for each area where the contract item is used.

The Contract Part No field specifies the part number that comes from your customer for the item for the specific bin / ship to combination.This enables you to keep track of contract items that may be called different part numbers at different areas of each ship to.

The PO Number field contains the PO number specific to the bin and ship to combination.

The UOM field is a drop down menu that includes all units of measure defined for this item in your system. Select the one used at the customer site for storage and replenishment.

Capacity shows how much the bin holds in terms of multiples of the unit of measure selected. This field is required but is only informational unless you are using the PDA Bin Management feature.

The Minimum QTY field is the trigger point for the reorder. When the item quantity in your customer's bins drops lower than the this amount, the system automatically generates an order for that item. This field is required but is only informational unless you are using the PDA Bin Management feature.

The Maximum QTY field shows the maximum quantity of the contract item in your customer’s bin. The system will not allow the customer to exceed this amount of item in the selected bins. When the system auto-generates a replenishment order for this item, it orders an amount required to bring the quantity up to this amount. This field is required but is only informational unless you are using the PDA Bin Management feature.

Reorder Quantity is the quantity the system will order when it auto-generates a restock order for the item if you do not use the min/max method of replenishment. This field is required but is only informational unless you are using the PDA Bin Management feature.

See Also:

Job/Contract Pricing Maintenance


BO Tax

Backorder Tax – tax amount applied to line items that are on backorder.

See also:

Order Entry

Front Counter


BO Total

Backorder Total – total value of items on backorder, including taxes.

For example:

An order consists of 15 units of marine paint costing $35.00 each and 30 units of coarse sandpaper costing $7.50 each. The sandpaper is on backorder. The Invoice Total is $750.00, but the Backorder Total is $225.00 because the value of the backordered sandpaper is $225.00.

See also:

Order Entry

Front Counter


The Bookings Trend Tab in Customer Master Inquiry

This graph shows the customer's this year's and last year's sales comparison. If you click the graph, the Order History tab displays in the lower portion of the window so you can see sales detail.

Note: This tab only displays if you have the Call Center Management feature enabled. Without this feature enabled, the Bookings Trend graph displays at the top right of the Customer Master Inquiry window.


Builder's Allowance Tab in Job Control Maintenance

The Builder’s Allowance tab is where you enter information about a customer’s builder’s allowance, and where you can check activity against it.

Customer ID is the customer who established the allowance, and whom you will bill when it comes due.

Ship To ID shows the ship to ID linked to this job.

Allowance Job Total is the total value of all orders associated with this job. This includes open orders and invoiced orders. Also, RMAs reduce this value by the amount of the return.

Note: This includes both orders that use a builder’s allowance and those that do not.

Builder’s Allowance is the value of the allowance established by the customer. This is the only field in the tab you can edit.

Allowance Used is the amount of builder’s allowance spent on orders placed for the job. This field only includes values for completed orders, includes additional charges such as tax and freight. Completed RMAs also factor into this calculation.

Note: This field does not track overages; its maximum value is the job’s full builder’s allowance.

The system calculates the Allowance Remaining by taking the allowance used and subtracting it from the builder’s allowance.

Overage is the amount by which the buyer exceeded the builder's allowance. This value must be paid by the buyer as a remittance before the order can be shipped.

Overage Collected is the total amount collected from this buyer against all overages on this job.

See also:

Job Control Maintenance


Buy/Sell Tab

The Buy/Sell tab in Order Entry and Front Counter Order allows you to view the five most recent purchase and sales transactions involving the item that has focus on the Items tab. There are three sections to this tab: the general section that applies to the whole tab, the Selling Prices section, and the Costs section.

Tip! If there are fields on this tab that you do not want to be available to all personnel, you can DynaChangeTM the fields on the tab to make sensitive fields invisible.

General Tab Fields

Item ID is the code for the item that has focus on the Items tab.

Unit Price lists the unit price as derived from the Items tab, or you can specify a price if one has not yet been specified on the Items tab. If you right-click the Unit Price field and select Use Price, the price will be populated on the Items tab. The Unit of Measure field allows you to select the unit of measure in which all quantities on the tab display. It defaults to the order line UOM.

The Gross Profit Percent field (labeled GP) displays the current gross profit percent for the line item. You can change this amount, which will change the value of the Unit Price field on this tab.

Selling Prices Fields

The Selling Prices section covers information about the five most recent sales transactions involving the item and customer combination.

Include Quotes determines if quotes will be included in the list of the five most recent sales transactions. Gross Profit Basis determines the cost basis by which the GP % field will be calculated.

Order Number is the system-generated number for the transaction for which the item data is provided.

PO Number is the customer purchase order number, if one was used.

Order Date is the date on which the transaction was entered.

Quantity is the line order quantity for the item in the transaction in question. UOM is the unit of measure specified in the Unit of Measure field on this tab.

Quote checkbox determines if the transaction listed is a quote.

Unit Price is the line item unit price on the order expressed in terms of the UOM provided on this tab. If you right-click a Unit Price and select Use Price, the price will be populated on the Items tab.

Gross Profit is the gross profit dollars for the line item on the transaction listed.

Notes: You can sort the fields in the list by clicking the column label for the field by which you want to sort.

Prices display in terms of the currency ID shown, but costs always display in terms of your home currency.

You can display all values in terms of your home currency by using the RMB menu.

Costs Fields

The Costs section covers information about the five most recent procurement transactions involving the item in question. Only transactions that have been received into the source location for the sales order will be available in this section.

Type determines which transactions are included in the list of five most recent.

Expected Date is the date on which you expect the procurement to be finished (e.g., that date on which you expect to receive a PO, or complete a production order, etc.).

Transaction Number is the system-defined code that identifies the listed transaction in the system.

Transaction Type is the listed transaction's type (e.g., PO, transfer, production order, etc.).

Supplier/Source Location is either the Supplier (for POs) or the Source Location (for transfers).

Qty On PO is the quantity that was procured for the transaction in question.

UOM is the unit of measure from the transaction in question, unless you have changed the UOM via the Unit of Measure field on this tab. If you have, then the UOM will reflect the Unit of Measure field.

Cost Per is the unit cost for the line item on the transaction in question. It is in terms of what has been received or completed processing (for secondary processing, this includes cost in the WIP Account).

Open Qty is the quantity not yet received on the transaction.

Entry Date is the date on which the transaction was entered.

Complete indicates if the transaction was completed (PO/transfer received in full, production order finished, etc.).

Tip! You can sort the fields in the list by clicking the column label for the field by which you want to sort.


Calculate Button

Calculate Button – appears on the Aging tab in Order Entry and allows you to recalculate the total aged receivable amounts after changing the lengths of Period1, Period2, and Period3 and the setting of the Age By field.

See also:

Order Entry

Front Counter


Calculate Tax Method

Determines how the system will generate a tax total.

Setting: | Description:
Price | The system will generate the tax based on the sale price of the item.
Cost | The system will generate the tax based on your cost to buy the item. Important! For this setting to work, you must enable the Lot Billing Enabled checkbox in System Settings/Order Processing/General.

See also:

Tax Jurisdiction Maintenance


Calculated/Required Downpayment Amount

Calculated/Required Downpayment Amount - the amount of money suggested as a downpayment on this order. This field automatically resets itself if you adjust the DP% field, though you may manually edit it as well. This field cannot be edited above the sum of the BO Total and Tag and Hold Totals, nor can it be lowered past the Payment Amount.

The system reaches this value by using the following formula:

(BO Total + Tag and Hold Total) x DP%


Cancel and Exit Button

Cancel and Exit button – cancels the changes made to a window during a session and exits that window.

See also:

Assembly Item Popup Window


Canceling an Item on an Order

Use these instructions to cancel an item on an order before a pick ticket has been printed. The steps marked with a «are mandatory.

Tip! For information about a field on a particular tab, click the tab name.

  1. «Open Order Processing.
  2. «On the Transaction menu, click Order Entry or Front Counter.
  3. «On the Order tab, enter the Order Number for the order containing the item you want to cancel.
  4. «On the Items tab, click the row of the item you want to cancel.
  5. «On the Ext’d Info tab, delete the amount shown in the Quantity Allocated field.
  6. «When the Disp field becomes available, enter the Disposition Code C, for Cancel.
  7. To cancel another item on the same order, repeat Steps 3-6.
  8. «Click Save.

Note! Once an item has been cancelled, you cannot undo the cancellation.


Card Holder Address Tab

The Card Holder Address tab is used to enter the address of a customer using a credit card as the method of payment.

The tab shows First Name and Last Name at the top, followed by Street Address and Street Address (Line 2) next. First and Last Name are the first and last name of the card holder, and Street Address is the street address of the card holder. The City, State, and ZIP Code fields appear at the bottom of the tab. These are the card holder’s billing city, state, and ZIP code.

ZIP Code is a required field. Depending on your credit card processing company, the ZIP code may or may not be validated at the point of sale (i.e., the customer entering an incorrect ZIP code may not necessarily return a declined error message for the sale). Your contract with the credit card processing company determines what is approved, denied, and the fees charged in each situation. Contact your credit card processing company for more information on your contract with them.”


Carrier

Carrier — a company, like UPS or Federal Express, in the business of transporting goods.

Create new carriers, edit existing ones, or delete those you no longer use in Carrier Maintenance. The carriers you create are available as choices from the Carrier fields throughout the system.

See also:

Carrier Maintenance


Carrier Checkbox

Carrier – indicates whether the name and address information on the window is a carrier, or will be saved as a carrier the next time the Save button is clicked.

ØCreate new carriers, edit existing ones, or delete those you no longer use in Carrier Maintenance. When you create a carrier, remember to select the Carrier checkbox before you save.

For example:

You enter Yellow Freight into the system as a vendor. To use Yellow Freight as a carrier, you double-click Carrier ID and select the appropriate address ID from the list. Select the Carrier checkbox, and save the changes. Yellow Freight is now a vendor and a carrier in your system.

See also:

Carrier Maintenance


Carrier ID

Carrier ID – a system-assigned ID that identifies a carrier company.

Create new carriers, edit existing ones, or delete those that no longer exist in Carrier Maintenance. The carriers you create are available as choices from the Carrier fields throughout the system.

In Purchase Order Entry for backorders and stock requirements, the carrier defaults to the supplier default carrier for the purchasing location (set in Supplier Maintenance). For Special Orders and Direct Ship orders, the default is the carrier entered at Order Entry; if that is empty, the default looks at the supplier default for the purchasing location; if that is empty, the default looks at the vendor carrier; if that is empty, no carrier will be defaulted.

Tip! Using Carrier Maintenance, you can either create a Carrier ID from scratch or convert an existing Address ID into a carrier.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Carrier Maintenance


Carrier Name

The name of the freight carrier selected to deliver this shipment.


Carrier Tracking Number

Carrier Tracking Number – the tracking number many carriers assign to their packages so that they can track their whereabouts. Using electronic technology (e.g., a barcode scanner), they "check in" a package at various stages of its journey. Both the sender and the recipient of the package are able to check on its progress and learn its exact location at any time.


Carriers for Freight Minimums Tab in Freight Code Maintenance

The Carriers for Freight Minimums tab in Freight Code Maintenance enables you to specify carriers which are eligible for free freight if you have specified a minimum for free freight value on the Freight Code Form View tab. This tab contains the following fields. Only those carriers listed on this tab are eligible for free freight.

Carrier ID is the carrier's carrier ID within the system. Enter a carrier ID here to add it to the list of carriers eligible for free freight on this freight code.

Carrier Name is the name of the carrier associated with the carrier ID.

Row Status Flag Determines if the record is active in the system, or if the system will not consider the carrier when calculating free freight.

See also:

Freight Code Maintenance


Cash Drawer ID and Description

Cash Drawer ID – a unique code that identifies a cash drawer.

Cash Drawer Description – the description of a cash drawer.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a new cash drawer for use at the will call counter. You assign WC as the Cash Drawer ID and enter Will Call Register as the Cash Drawer Description.

See also:

Cash Drawer Maintenance


Cash On Hand Account

Cash On Hand Account – tracks remittances made to a specific cash drawer through the Shipping, Order Entry, and Front Counter windows.

For example:

In the Cash Drawer window, you open the drawer for the express purchases line in your showroom. You enter FRANK_WILSON as the User ID for this cash drawer. You assign account number 12-401 as the Cash On Hand Account. Throughout the day, as Frank enters remittances through Order Entry, Front Counter, or Shipping, they are tracked by account 12-401.

See also:

Cash Drawer


Change Date

Change Date - the date that an item quantity was reduced or cancelled. Change Dates are recorded for lost sales.


Change Source Location Only Checkbox

Change Source Location Only – determines whether the Source Location ID of an order item can be edited on the Ext’d Info tab without automatically changing the Ship Location ID.

This checkbox can only be enabled if the Allow Different Source and Ship Locations checkbox.

If the Source Location ID differs from the Ship Location ID, a Transfer Days criterion must be set up between the two locations.

Setting: | Description: | For example:
On | The Source and Ship Location are editable, but if the Source Location is edited, the Ship Location does not automatically change to match the Source Location. If the Ship Location is edited, the Source Location does not automatically change to match the Ship Location. | Acme’s Albany location is out of Cerulean Blue pigment. On the Ext’d Info tab, the clerk changes the Source Location from Albany to Syracuse and the Ship Location remains Albany. In this case, the pigment will be transferred from Syracuse to Albany, and shipped to the customer from Albany. If the customer preferred, the clerk could also change the Ship Location to Syracuse and the pigment would be sourced and shipped to the customer from Syracuse.
Off | The Source and Ship Locations are editable. If the Source Location is edited, the Ship Location automatically changes to match the Source Location, but it can be edited to be different from the Source Location. If the Ship Location is edited first, the Source Location will not change automatically, but it is editable. | Using the previous example, if the clerk changes the Source Location from Albany to Syracuse, the Ship Location changes from Albany to Syracuse. The pigment will be sourced and shipped to the customer from Syracuse.

See also:

Order Processing System Settings General


Classes

All five Class fields function identically. Each one is part of an optional, user-defined order-classification system that is used to associate orders with like characteristics.

If your company uses order entry classes there may be some classes set up for each class number. For example, if your company uses Class 1 to track how an order was received, Class 1 might have a Phone class, a Fax class, and a Mail Order class. Depending on the way each order is received, the order taker could then enter the appropriate category from the Class 1 field.

New classes can be added to the system through the Class Maintenance Option on the System Setup Maintenance menu.

See also:

Class Maintenance


Classes Tab in Order Entry

The Classes tab in Order Entry is used to assign Order Entry Classes to a record for the purpose of associating orders with like characteristics. Order Entry Classes are set up in the System Setup Class Maintenance window.

The tab shows Class 1-5 fields.

See also:

Class Maintenance

Order Entry

Front Counter

Manufacturer Rep Order Entry

Service Order RMA Entry


Classes Tab in Ship To Maintenance

The Classes tab in Ship To Maintenance is used to assign Customer Classes to a record for the purpose of associating customers with like characteristics. Customer Classes are set up in the System Setup Class Maintenance window.

The tab shows Class 1-5 fields.

Click for more information on:

Class Maintenance

Ship To Maintenance


Clippership Tab

This tab is where Clippership will write its data into the system. The tab contains a billing dropdown menu and a handling charge checkbox. Also listed are the fields Pick Ticket, Tracking Number, Weight, Shipped Date, Carrier Name, and Total Charge.


Close Drawer Tab

The Close Drawer tab in the Cash Drawer is used to close an open cash drawer.

The Open/Close Drawer field determines whether the action you are performing is to open or close the cash drawer. If the drawer is open, remittances taken by the specified user in the Shipping, Order Entry, and Front Counter windows affects the balance of the drawer. The remittances are temporarily stored in the Cash On Hand Account. Once a drawer is closed, the system writes a GL posting which debits the account held in the bank file and credits the Cash On Hand account, which is displayed on the Open Drawer tab.

The Cash Drawer field displays the Cash Drawer ID that you specified on the Open Drawer tab .

The Bank Number field identifies the bank where deposits from this cash drawer will be made. The Deposit Number, automatically generated by the system, uniquely identifies this deposit.

The Period and Year for Period fields determine the period and year to which the deposit will be posted to the general ledger.

See also:

Cash Drawer


Column Prices

On the Items tab in Order Entry, Front Counter Order, RMA Entry, and Sales Pricing Inquiry, you can view the ten price levels, Price 1 – Price 10. These prices are derived from the inventory location prices.

You must have a line item entered on the tab. Once you do, put the focus on the line item for which you want alternate price information (i.e., put the cursor in that line). Click the right mouse button, and select Display Price Levels from the shortcut menu that appears. This will open the Column Prices popup window.

This window displays the Item ID, Pricing Unit, and Price 1—Price 10. It also contains the OK and Cancel buttons.\

You can select an alternate price for the item on your order by selecting the price, and pressing the OK button. This will change the price on the order. If you press the Cancel button, the window closes without any changes. When you use this functionality, the extended price on the Items tab will rescale in accordance with the UOM selected (if different from the UOM for pricing), but the unit price will remain the same.

Note! If you choose a price using this functionality, the line item will not be eligible for second pass discounting.


Combinable Checkbox

Combinable – a checkbox that determines whether the current item is eligible for combinable discounting:

  • If the Pricing Page that governs this item has a Totaling Method of Item, the item is not eligible.
  • If the item’s price has been manually edited during the entry of the order or PO, it is automatically not eligible for combinable discounting.

The setting of the Combinable checkbox cannot be edited.


Combine Multiple CROs on Transfer Checkbox

Combine Multiple CROs on Transfer checkbox - determines if you can combine multiple CROs on the same transfer transaction.

Setting: | Result:
ON | Transfers can contain multiple CROs for the same consignment location. If you run your transfer requirements and create a transfer based on multiple CROs to one consignment location, you can put all the CROs on one transfer.
OFF | Transfers cannot contain more than one CRO; each CRO requires its own unique transfer.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Commission Cost

Commission Cost -- the item cost upon which commission calculations should be based.

If the Other Cost on the order is calculated using a Sales Pricing Page, the Commission Cost is calculated using the rules specified on the same Sales Pricing Page.

Tip! The Extended Cost is the Commission Cost times the Quantity Ordered. You can edit the Profit column to show the profit you want to make on the item, and the Commission Cost will be edited automatically.

See also:

Order Entry


Commission Cost Edited

Commission Cost Edited – a checkbox on the Order Entry Costs tab that indicates whether the item’s Commission Cost has been modified from the original cost.

Setting: | What it means:
On | The item’s commission cost has been edited. Either a new cost has been entered, or the Profit percent has been modified and the cost automatically recalculated.
Off | The item’s original commission cost is shown.

See also:

Order Entry


Commission Cost Source

Commission Cost Source – determines the default cost used as the Commission Cost on the Order Entry Costs tab. Commission Cost Source can be set to Standard, Moving Average, or Order Cost.

See also:

Order Processing System Settings General

Sales Pricing Maintenance


Commitment % Over

Commitment % Over - specifies the percent over which a commitment will be returned on the report. For example, if your customer's commitment was to 100 per month, and the current monthly average is 130, that commitment will appear on the report as long as the Commitment % Over is 130% or less.

See also:

Item Commitments: Concepts and Features

Item Commitment Report


Commitment % Under

Commitment % Under - specifies the percent under which a commitment will be returned on the report. For example, if your customer's commitment was to 100 per month, and the current monthly average is 70, that commitment will appear on the report as long as the Commitment % Under is 70% or above.

See also:

Item Commitments: Concepts and Features

Item Commitment Report


Commitment Dates

Start Date - The date on which the commitment starts.

End Date - The date on which the commitment ends.

These dates determine how the system understands if the commitment is on-track. For example, if you have a commitment of 120 units, a start date of 7/1/10 and an end date of 12/31/10, the calculates the average monthly usage it expects, which is 20 units.

See also:

Item Commitments: Concepts and Features


Commitment ID

Commitment ID and Description - these two fields identify the specific commitment in your system. The Commitment ID is a numeric code, and the Description is the field to the right of it that shows a description of the commitment.

See also:

Item Commitments: Concepts and Features


Commitment Percentage

Commitment Percentage - determines how you want the report to check commitment performance.

Option: | Description:
Under / Over | The report only returns commitments that are either under the Commitment % Under, or over the Commitment % Over value.
Under Only | The report only returns commitments that are under the Commitment % Under.
Over Only | The repot only returns commitments that are over the Commitment % Over.
All | Returns all commitments, regardless of performance.

See also:

Item Commitments: Concepts and Features

Item Commitment Report


Commitment Quantity Invoiced

Qty Invoiced - the total quantity purchased under the commitment since the start of the commitment.

See also:

Item Commitments: Concepts and Features


Commitment Schedule Tab

The Commitment Schedule tab is used to view an item’s net stock, where it is allocated, when it is allocated, how much is due in, and when it is expected. This is used to decide when certain material will come available, and how that material will be allocated when it is available.

The tab also provides lead time information for out of stock items, allowing you to give your customers delivery estimates before processing the order.

It contains open transactions only.

The top of this tab displays the Item ID.

Qty Available contains the quantity available for sale.

Location ID displays the location for which the commitment schedule is shown. You can change the location in this field.

Net Stock contains the current (quantity available + quantity on PO) for an item.

Lead Time Source tells you if the lead time is calculated for this item, or by the supplier you buy it from. If the lead time source is supplier, the tab shows you the lead time information for the supplier specified in the Extended Information tab.

Lead Time is the number of days this item usually takes to arrive in your warehouse once you've ordered it. Items with no history in your database display N/A.

Exp/Rel Date contains the date on which an item is either expected in or when it will be released. For production order components, this field shows the component's expedite date.

In the PO Requirements/Generation window only, this tab also lists the Location ID and Location Name of the source location. This is because from this window you can look up the commitment schedule of an item that might be part of a scheduled order at several locations.

Transaction Number contains the number of the order, PO, etc. that is associated with the transaction in question for an item.

Trans Type contains the type of transaction (order, PO, etc.) that is associated with the transaction in question for an item.

Release Qty contains the quantity that will be shipped to a customer, if any, for that transaction.

Allocated Qty contains the quantity that is allocated to the transaction in question.

Due In Qty contains the quantity to be received from a PO for an item.

Net Stock (in the column format sections) is the quantity available + the quantity due in.

If you place your focus on an item in the Items tab that’s been loaded into a container, and that item has a commitment schedule, this tab displays the total quantity on the vessel.

Important! The Quantity in Vessel amount does not impact any other information displayed on this tab. The Exp/Rel Date remains the original date on the order, not the date from the vessel’s information, the Quantity Due In is not affected by the Quantity in Vessel, nor is the Net Stock Total.

See also:

Order Entry

Purchase Order Entry

Requisition Purchase Orders

Front Counter Order Entry


Commitment Tab in Item Commitment Maintenance

The Commitments tab in Item Commitments Maintenance enables you to enter information for commitments specific customers, corporate customers, or customer ship tos make to buy items from you. It contains the following fields:

Commitment ID and Description are the two fields that identify the specific commitment in your system. The Commitment ID is a numeric code, and the Description is the field to the right of it that shows a description of the commitment.

Company ID is the company tracking the commitments.

Corporate ID is the address ID for the corporation whose commitments you want to track.

Customer ID is the customer whose commitments you want to track. If you do not specify this value, the commitments will be tracked for any customer that falls under the corporate umbrella of the corporate ID.

Start Date is the date on which the commitment starts. End Date is the date on which the commitment ends. These dates determine how the system understands if the commitment is on-track. For example, if you have a commitment of 120 units, a start date of 7/1/10 and an end date of 12/31/10, the calculates the average monthly usage it expects, which is 20 units.

Status determines if the commitment is active in the system.

See also:

Item Commitments: Concepts and Features

Item Commitment Maintenance


Completed Transaction Status

Completed – indicates if the transaction is completed.

Setting:

Description:

Y

Indicates the transaction is complete.

N

Indicates the transaction is not yet complete.

T

Indicates the order has a “temporary” status. The system assigns a T status to transactions that are in the process of being entered or edited.

The system automatically saves transactions when the first line item is entered. This is visually apparent on the screen, as the system assigns the transaction number at the same time as it saves the transaction. The system also assigns the status T at this time, to differentiate the transaction as one that is “in progress.”

Tip! On rare occasion (perhaps due to power loss or an error during the save process), a transaction may become "stranded” with a status of T. For this reason, the system allows you to open a transaction with a T status, but presents a warning telling you the User ID of the person who is (or was) editing it. Activant recommends you contact this user before you open a T transaction, to confirm that the transaction record is indeed “stranded” and not being used. Once you are certain that the transaction record is not in use, you may open it, edit it, and save it to change the status to Y or N.


Component Detail Icon

This small icon will appear to the left of any assembly, kit, or lot billed item you enter for order in the pricing inquiry windows. Clicking this icon will allow you to drill down into these items and view their components. Click it again to return to close the component detail list and return to the master item.

While in the component list you may alter the number and kinds of components that make up the assembly, kit, or lot billed item, and if it is priced by assembly using components, the pricing information for the item for the whole item will be updated for this order automatically.

See Also:

Assembly Maintenance


Confirm Checkbox in RMA

Confirm checkbox – a checkbox that determines if the return will be processed on a successful save. You cannot check this checkbox until all quantities received have been assigned an action (return to stock, adjust, etc.).

Setting: | Description:
On | Upon saving, the material on the return will be placed back in available inventory, and a credit will be issued to the customer.
Off | Upon saving, the system will retain all of the information regarding the receipt, and it may be recalled normally, but no further action will be taken on it. Inventory on the return will still be treated as unavailable, and no credit will be issued to the customer. This allows you to enter the information for a return receipt and hold it until the material actually arrives.

Note! This capability only pertains to credit card transactions. If a cash or check remittance is entered during RMA entry, the Receive All and Create Invoice automatically becomes checked, regardless of the system setting, and cannot be unchecked. This same logic applies to the RMA Receipt window. The reason for this is that cash/checks accepted in either of these windows must be accounted for immediately and the GL updated. With credit cards, you enter a prepayment amount in AR receipts, but don't update the GL or send a final sale to the credit card company until the material is received.

See Also:

RMA Receipts


Confirm Receipt

Confirm checkbox – a checkbox that determines if the return will be processed on a successful save.

Setting: | Description:
On | Upon saving, the material on the return will be placed back in available inventory, and a credit will be issued to the customer.
Off | Upon saving, the system will retain all of the information regarding the receipt, and it may be recalled normally, but no further action will be taken on it. Inventory on the return will still be treated as unavailable, and no credit will be issued to the customer. This allows you to enter the information for a return receipt and hold it until the material actually arrives.

Note! This capability only pertains to credit card transactions. If a cash or check remittance is entered during RMA entry, the Receive All and Create Invoice automatically becomes checked, regardless of the system setting, and cannot be unchecked. This same logic applies to the RMA Receipt window. The reason for this is that cash/checks accepted in either of these windows must be accounted for immediately and the GL updated. With credit cards, you enter a prepayment amount in AR receipts, but don't update the GL or send a final sale to the credit card company until the material is received.

See Also:

RMA Receipts


Confirm Shipment

Confirm Shipment – this checkbox indicates that all shipped quantities have been entered, any additional charges have been included, and the material has been sent.

Setting | Description
On | When this option is enabled, the system considers the shipment to be complete and creates an invoice after the shipment is saved.
Off | When this option is disabled, an invoice will not be created and cannot be printed and remittances cannot be accepted for the order. The purpose of this checkbox is to allow you to make changes to the pick ticket without creating an invoice.

Tip! Once a shipment has been confirmed (i.e., saved in the Shipping window), it cannot be opened in the Shipping window again. The material is assumed to be in transit to the customer and the invoice has been generated.

See also:

Shipping Window


Confirming Multiple Pick Tickets

Use these instructions to confirm multiple pick tickets. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Automatic Shipping.
  3. «Enter your location ID (company ID defaults based on your user ID) on the Criteria tab.
  4. Enter the specified ranges you would like to limit your pick ticket confirmation by in the Ship Route, Carrier ID, Pick Ticket Number, and Pick Ticket Date range fields.
  5. If you would like a printed invoice or packing list, check the appropriate checkbox.
  6. When you retrieve the query, the pick tickets in the range display on the Batch Confirm tab All pick tickets are selected.
  7. Deselect pick tickets that you do not want to confirm in this batch. You can view pick ticket details by clicking the pick ticket number field.
  8. «Save the record. Note that at this time the pick tickets are converted into a flat file that will be imported via the Scheduled Import Service Manager. All selected pick tickets are confirmed.


Consignment Contract Checkbox

Consignment Contract checkbox - determines if the contract is a consignment contract.

Setting: | Result:
ON | The current contract is a contract used to control a consignment location. Note: If you have this checkbox enabled, you cannot make the contract a vendor contract.
OFF | The current contract is a standard job pricing contract and cannot be used for a consignment location.

See also:

Customer Consignment: Concepts and Features

Job/Contract Pricing Maintenance


Consignment Info Tab in Job / Contract Pricing Maintenance

The Consignment Info tab in Job / Contract Pricing Maintenance enables you to set up the contract's consignment settings which are not specific to a particular contract line item. This tab contains the following fields.

Customer ID shows the current customer associated with the contract.

Ship To ID shows the current ship to associated with the contract.

Replenish determines what method the system uses to decide when to replenish material.

The Default Replenishment Orders Approved checkbox determines if CROs default as approved or unapproved.

The Default Usage Orders Approved checkbox determines if CUOs default as approved or unapproved.

Tag Detail determines how the consignment location handles tagging in terms of reporting usage for CUOs. This setting is only applicable if the consignment location has tagging enabled.

The Combine Multiple CROs on Transfer checkbox determines if you can combine multiple CROs on the same transfer transaction.

The Price Replenishment Transfers checkbox determines if prices print on the transfer form.

The Automatically Receive Transfer checkbox determines if the consignment location will automatically receive transfers you generate for items on this contract.

Cost Codes

The Cost Code 1, Cost Code 2, and Cost Code 3 fields are designed to help you (or your customer) track information about why or by whom consigned material was used. The Cost Code fields appear on the Cost Codes tab in Order Entry when you are entering a CUO, and they enable you to enter a code provided by your customer as to, for example, a cost center code. This enables you to potentially report to your customer some statistics as to how consigned material is being used. Note that values entered in the cost code fields are free-form text, and the system does not do anything with these values except record them. If you want to create a report based on them, you need to use a third party reporting tool.

The Required checkbox determines if the cost code field is required before you are allowed to save or import a CUO.

Description determines the label for the cost code field on the Cost Codes tab in Order Entry when entering a CUO. If you do not enter any text in this field, the label on the Cost Codes tab will display as "Cost Code" with a 1, 2, or 3 after it which corresponds to the Description field's number.

See also:

Customer Consignment: Concepts and Features

Job/Contract Pricing Maintenance


Consignment Location ID

Consignment Location ID - displays the consignment location ID in Ship To Maintenance for your information.

See also:

Customer Consignment: Concepts and Features


Consignment Replenishment Order Entry

The Consignment Replenishment Order Entry window enables you to enter CRO transactions to replenish your consignment locations. This window is similar to the Order Entry window, except for several factors:

  • Many of the tabs in Order Entry are not present or have limited function in CRO Entry because they are not applicable to CROs
  • The Quantity Available fields list the quantity available at the consignment location, and not at the source location
  • The disposition for lines defaults from the contract line

>> Find this window at the following location: Orders > Order Entry > Transaction menu > Consignment Replenishment Orders. This window contains the following tabs across the top: Order, Contacts, Ship To, Totals, Order Notes, Customer Notes, Job / Contract Notes, Warehouse Activity, Promise Dates, Classes, Document Links, and Audit Trail. This window contains the following tabs across the bottom: Items, Ext'd Info, Order Line Notes, Item Notes, Customer Part Number Notes, Promise Dates, POs/Xfers, Cost Codes, Document Links, and Timestamp.

See also:

Customer Consignment: Concepts and Features


Consignment Usage Order Checkbox

Consignment Usage Order checkbox - determines if the order is a CUO (consignment usage order), or if it is a normal order. Changing a CUO to a normal order enables you to make a spot buy which is a normal sales order that will still use the consignment contract.

Setting: | Result:
ON | The order is a CUO and will record usage at the consignment location.
OFF | The order is a spot buy order, which uses the consignment contract, but otherwise acts as a sales order. When you disable the checkbox, the Source Location ID field on this tab becomes available.

See also:

Customer Consignment: Concepts and Features

Consignment Usage Tab in Order Entry


Consignment Usage Tab in Order Entry

The Consignment Usage tab in Order Entry enables you to create a "spot buy" order. This tab only becomes available when you enter a ship to ID and consignment contract number on the Order tab that are associated with a consignment location. This tab contains the following fields.

The Consignment Usage Order checkbox determines if the order is a CUO, or if it is a normal order. Changing a CUO to a normal order enables you to make a "spot buy" which is a normal sales order that will still use the consignment contract.

Source Location ID enables you to set the location from which material for the order will be sourced. For a CUO, this field is uneditable and shows the consignment location. When you disable the Consignment Usage Order checkbox, the field becomes editable and defaults to the source location specified on the ship to record, and the material will be sourced from that location.

See also:

Customer Consignment: Concepts and Features

Order Entry


Consignments Issued Tab in Job / Contract Pricing Maintenance

The Consignments Issued tab in Job / Contract Pricing Maintenance enables you to see any recent CROs, transfers or special orders for the consignment location. This can help you in customer service, when you investigate when material should arrive at a consignment location. This tab contains the following fields.

Contract Line / Item ID displays the contract line number and item information so that you know which line item the CRO and PO / transfer information on this tab pertains to.

UOM displays the unit of measure in which the Order Quantity and Delivered Quantity fields are expressed.

Replenishment Orders

The Replenishment Orders section of the tab contains information on CROs for the contract line selected on the Items tab.

Order Number is the CRO's transaction number.

Order Date is the date on which the CRO was placed.

Order Quantity is the quantity ordered on the CRO.

Delivered Quantity is the quantity that was received from the CRO.

Replenishment Transactions

The Replenishment Transactions section of the tab contains information on transfers and purchase orders for the CRO selected on above in the Replenishment Orders section.

Purchase Order / Transfer Number is the PO or transfer number associated with the listed PO or transfer transaction.

Type displays which type of transaction the line contains, either transfer or purchase order.

Transaction Date is the date on which the transaction was created.

Line Number is the line number on the transaction that corresponds to this item.

Supplier ID is the system code for the supplier from whom the material was purchased for a PO transaction. Supplier Name is the name for the supplier from whom the material was purchased for a PO transaction.

Qty Requested / Qty Ordered is the quantity for the line item on the PO or transfer.

Quantity Remaining is the quantity of the item that has not yet been received at the consignment location.

UOM is the unit of measure in which the quantities in this line are expressed.

The Complete checkbox displays if the PO or transfer has been marked complete.

See also:

Customer Consignment: Concepts and Features

Job/Contract Pricing Maintenance


Contact Association

The Contact Association field is an unlabeled drop down menu. This field determines if the contact specified is a Customer, Ship To, or Job Site contact.

If you are creating a contact on the fly, you can use this field to determine if the contact is Customer, Ship To, or Job Site. You can then use the Copy Address right-mouse-button functionality to copy the appropriate address automatically instead of typing it out anew.

This field is only editable after you deselect the Use Address checkbox.

See also:

Contact Tab in Order Entry

Contact Tab in RMA Entry

Homeowner Tab in Job Control Maintenance


Contact ID

Contact ID — a system-generated personal identification number assigned to every person entered in the system. This ID is generated whether the person is a salesperson, a buyer, an employee, a scheduler, or an outside contact.

Enter new contacts, edit existing ones, or delete those you no longer need through the Contact Maintenance window. This window is available from the Contact Management Maintenance menu.

Tip! Contact IDs can be earmarked as a specific type of contact - like a salesrep or a buyer. In cases such as these, the Contact ID is also referred to as the Salesrep ID or the Buyer ID. The identification number is the same, however.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Every time you enter information into the system about a person, you are creating a new Contact ID. For example, if your company hires a new sales representative, you will need to enter information about that person in Salesrep Maintenance (his or her name, address, telephone number, etc.). The Contact ID is a personal identification number that the system generates to represent the new salesrep. In this case, the Contact ID is also a Salesrep ID.

See also:

Contact Maintenance


Contacts Tab in Order Entry

The Contacts tab in Order Entry is used to track the name, address, and telephone number of the person who actually placed an order. This is especially useful if you deal with more than one buyer in a company, because it allows you to track with whom the order taker spoke and how they can be contacted again in case of any questions or problems.

If a default contact was specified for the customer, this contact will be used for any orders entered for this customer. If necessary, the contact can be edited for any order.

For example:

If Mary Franklin calls from Kelso Electrical Supply to order 100 lamps, her name, address, telephone and fax numbers (and even her e-mail address) can be stored on the Contact tab. If you need to contact someone about the order, you will know to call Mary and how to reach her.

The Contact tab is automatically populated when the order taker enters a Contact ID on the Order tab. The information is taken from the contact record and entered on the order at this time.

The Contact Tab shows the Contact ID that was entered on the Order tab, the Title and Name of the contact, and the Address of the company that employs him or her. The Direct Phone and Fax numbers of the contact’s organization are shown in the right column and the contact’s Central Phone and Fax numbers are shown just beneath them. The contact’s email address and URL are also shown.

To create a new contact during Order Entry:

Use these instructions to enter a new contact during Oder Entry. The steps marked with a « are mandatory.

  1. «On the Order tab, make sure that the Contact ID field is blank.
  2. «On the Contact tab, skip the Contact ID field, and enter the contact’s name, phone, and fax information in the space provided. The address from the customer record is used by default. If you deselect Use Address, then you will be able to specify both the address and if the contact is a Ship To or a Customer contact.
  3. If you do deselect Use Address, you can right-click and select Copy Address from the RMB menu to copy either the Ship To or the Customer address (which is determined by the Contact Association drop-down setting).
  4. «Click Save. An ID will be assigned to the new Customer or Ship To record when this order is saved.

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry

Contact Maintenance


Contacts Tab in PDA OE List Maintenance

After you have applied the query to generate the PDA order entry list, the Contacts tab is available. This tab allows you to specify the contacts that will be downloaded to the PDA along with item and ship to information. The tab contains the following fields:

Company ID is the company code in the system for the list you are generating. Location ID is the location code in the system for which you are pulling contact information. Ship To ID is the ship to code in the system for which you are pulling contact information.

Contact ID is the code in the system associated with a contact that has been returned by the query.

Link Type is what kind of link they have to the customer or ship to in question, if any.

Contact Name is the name associated with the contact ID.

The Selected checkbox determines if the contact will be downloaded to the PDA. All contacts default to having this checkbox checked.

RMB Functionality

  • Driving Directions

See also:

PDA OE List Maintenance


Contacts Tab in RMA Entry

The Contacts tab in RMA Entry is used to track the name, address, and the telephone number of the person who requested the RMA. This tab is especially useful if you deal with more than one contact in a company, because it allows you to track with whom the taker spoke and how they can be contacted again in case questions or problems arise.

If a default contact was specified for the customer, this contact will be used for any RMAs entered for this customer. If necessary, the contact can be edited for any RMA.

For example, if Mary Franklin calls from Kelso Electrical Supply to return 100 lamps, her name, address, telephone and fax numbers (and even her e-mail address) can be stored on the Contact tab. If you need to contact someone about the RMA, you will know to call Mary and how to reach her.

The Contact tab is automatically filled in when the order taker enters a Contact ID on the Order tab. The information is taken from the contact record and entered on the RMA at this time.

The Contact Tab shows the Contact ID that was entered on the Order tab, the Title and Name of the contact and the Address of the company that employs him or her. The Central Phone and Fax numbers of the contact’s organization are shown in the right column and the contact’s Direct Phone and Fax numbers are shown just beneath them, along with the contact's extensions for phone and fax. The contact’s E-Mail address and URL are also shown.

To create a new contact during RMA Entry:

Use these instructions to enter a new contact during RMA Entry. The steps marked with a « are mandatory.

  1. «On the Order tab, make sure that the Contact ID field is blank.
  2. «On the Contacts tab, skip the Contact ID field, and enter the contact’s name, phone, and fax information in the space provided. The address from the customer record is used by default. If you deselect Use Address, then you will be able to specify both the address and if the contact is a Ship To or a Customer contact.
  3. If you do deselect Use Address, you can right-click and select Copy Address from the RMB menu to copy either the Ship To or the Customer address (which is determined by the Contact Association drop-down setting).
  4. «Click Save. An ID will be assigned to the new Ship To record when this order is saved.

See also:

RMA Entry


Contacts Tab in Supplier Maintenance

This tab allows you to link contacts to a supplier so that the contacts are available on transactions for the supplier.

The Contact ID field specifies the contact that will be linked to the supplier. Contact Name contains the name associated with the contact ID.

The Status drop-down allows you to remove the association between supplier and contact.

See also:

Supplier Maintenance


Contract Bin ID

Contract Bin ID - a code that identifies a bin at a specific location. A bin is a box, shelf, pallet or area where items, all of one kind, are stored together. The difference between this field and the Bin ID field is that the Contract Bin ID refers to your customer's bin, not your own.


Contract Category

Contract Category - determines what kind of contract you want to create. That controls what happens when you click the Assign Customer / Ship Tos button.

Options: | Description:
Base | A base contract is one for which you can auto-assign customers based on a combination of GPO number and classification ID.
Blanket | A blanket contract is one for which you can autoassign customers based on classification ID.
None | You cannot auto-assign customers to the contract. They all must be manually assigned on the Customer / Ship To tab.

See also:

Vendor Contracts: Concepts and Features

Vendor Tab in Job / Contract Pricing Maintenance


Contract / Commitment Choice

Contract / Commitment Choice - determines if you can specify a commitment ID on the Item Commitment Report.

Option: | Description:
Contract Number Only | You can enter contract numbers on the report, but not commitment IDs.
Commitment ID Only | You can enter item commitment IDs on the report, but not contract numbers.
All | You can enter neither contract numbers nor commitment IDs; the report includes all contracts and commitments that fit the rest of the criteria.

See also:

Item Commitments: Concepts and Features

Item Commitment Report


Contract Description

Contract Desc - an unlabeled field to the right of the Contract Number field that contains a description of the contract. Prior to creating a new contract, you must enter a description in the Contract Description field.

On the Vendor tab in Job / Contract Pricing Maintenance: displays the description of the contract, carried over from the Contract No Description field on the Job / Contract Maint tab.

See also:

Job/Contract Maint Tab in Job/Contract Pricing Maintenance

Vendor Tab in Job/Contract Pricing Maintenance


Contract ID

Contract ID/Record ID – a system-generated number used after establishing the pricing schedule when entering orders that use this contract.

See also:

Job Based/Contract Pricing Maintenance


Contract Line Start Date

Start Date - the date on which the contract line becomes effective. Before the listed date, the contract line will not be used in pricing or pop up in Order Entry.

See also:

Items Tab in Job/Contract Pricing Maintenance


Contract Number

Contract Number – the alphanumeric value that identifies a contract in areas of the system outside of Job / Contract Pricing Maintenance. While Record ID identifies a contract uniquely within the database, the contract number is what displays in Order Entry and other areas where you see contracts.

See also:

Job/Contract Maint Tab in Job/Contract Pricing Maintenance


Contract Part Number

Each item that appears on a pricing contract rests on its own line, and each line has a number. The contract part number is the line number of the item.

Because contracts are created at the Corporate ID level, it is possible there are multiple customer part numbers for the same item for all customers covered by the contract. Because of this, customer part numbers cannot be used to add items to a contract.

See also:

Job/Contract Pricing Maintenance


Contract Price List Report

The Contract Price List Report allows you to print a specific contract or range of contracts by customer or for a range of customers. This report is designed to be customer friendly, meaning that you can show it to customers without fear of revealing any internal processes, such as price calculation.

ØThe Contract Price List Report is an option on the Order Processing Reports menu. It has one tab: Criteria.

Click for more information on:

Contract Pricing: Concepts and Features

Printing a Report


Contract Pricing: Concepts and Features

Contracts provide a special sales agreement between you and your customers that includes pricing, discounts, terms, delivery conditions, delivery schedule, volume expectations, reporting, packaging requirements, replenishment, and bin locations at the ship to site.

Benefits of using contract pricing
  • Contracts are especially good for offering special incentives to customers that represent large segments of your business, but you can issue them to anyone.
  • They can also serve as part of managed inventory agreements and supply chain management business strategies.
How it works

A pricing contract works similarly to a pricing library, and gives you all the same tools to create customer prices for items. You can, for example, create them from a multiplier based on cost, use a mark up, fixed price, etc. You can also create price breaks just as you would with pricing libraries.

The major difference is that contracts are more limited in scope than pricing libraries. You can create contracts that only come into effect on a given date, and that expire a period of time later. Contracts apply only to a specific subset of items, which you define, and the pricing offered on a contract can also expire after a customer buys a total quantity at the contract price.

What you can do with contract pricing

Enter a contract order - Entering an order using contracts is very similar to entering a normal sales order. If the customer does not have the Always Use Job/Contract Pricing option active, you can enter a normal order or a contract order. To enter a contract order, you must enter the contract number in the Contract Number field before adding any line items to the order. This field becomes available after you enter a customer and ship to ID.

Note: The Contract Number is searchable, so you do not need to know the contract number in order to populate it. You can call a popup search window and select from all available contracts for this customer and ship to.

If the customer does have the Always Use Job/Contract Pricing option active, then the system requires you add a contract. However, in notifying you the contract is mandatory, the system also makes it easy to apply a contract number. If the customer and ship to have only one contract, the contract number automatically fills the Contract Number field. If there is more than one contract, the system displays a popup window that shows all the contracts assigned to this customer and ship to. You must choose a contract to apply to this order before continuing.

Whenever you add a contract to an order, all dates associated with that order must fall within the contract’s beginning and ending dates. This includes expected dates and all dates on release schedules.

To add contract items to an order, right click the Item ID field and select Display Contract Items. This gives you a popup window that shows all the items listed on the contract along with their line number, description, quantity available, quantity ordered, and UOM. If you’ve assigned a dollar limit to this contract, this popup window displays that limit, as well as the total amount used on the contract to date.

Some contracts contain a large number of line items, making scrolling through them a long process. If you know the line number of an item you want to order, you can enter that line number in the Contract Line field. The system immediately brings you to that line number.

Enter the quantity you want to order in the Quantity field for each item and then click the Update the Order button. The system adds all selected items with their order quantities to the order. The system automatically updates the amount used as you enter item quantities on the order, allowing you to immediately track the progress.

Note on RMAs: Contract sales orders accumulate, adding their dollar amounts together to determine if the contract dollar limit has been reached. Inventory returns of contract items do the opposite of this. They add their dollar amounts together and subtract the sum from the total contract amount.

For example, if a customer has a contract with a dollar limit of $4000, and he’s already spent $2000 on contract purchases, he can only make another $2000 worth of purchases against this contract. However, if he returns $500 worth of inventory bought from this contract, his limit increases to $2500.

In order for the system to track this, you must link the RMA to an invoice that used contract pricing.

Step by step:

Entering a job based order

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Create/Maintain contracts

Contracts have multiple facets to them, all of which are handled in the Job/Contract Pricing Maintenance window. Each aspect is described below.

Corporate ID and effective dates

The Job/Contract Maintenance tab is a general information tab where you create and edit the broadest information. Of particular interest, this tab is where you designate the corporate ID to which this contract applies, and the dates on which its terms begin and expire.

The corporate ID associated with this contract. Job/Contracts can be defined for a corporate ID and for all or some of the customer IDs associated with that corporate ID. Selecting a corporate ID allows you to associate the contract with all of the customers assigned the corporate ID selected.

For example: You assign Ford Motor Company as the Corporate ID for a contract. Each of Ford’s plant divisions could then be a customer on this contract, and each individual plant or location in the plant could be a ship to. So if a contract was built for the corporate ID, Ford Motor, you could use that contract for any associated customer ID of Ford Motor Company and any associated ship to of the customer.

Note: If you change a customer’s corporate ID, the system removes the customer from any contracts associated with that ID. However, the system does not automatically add this customer to any contracts for the new corporate ID; you must manually add it.

Customer IDs and Ship Tos

If adding a single customer and ship to ID to a contract, you can specify them in the Job/Contract Maintenance tab. However, if you wish to add multiple IDs to a contract, you need the Customer/Ship To tab.

To add ship to records to the contract, use the popup search window from the Customer ID field and select a customer from those shown in the window. This search window only displays customers associated with the corporate ID entered in the Job/Contract Maintenance tab. Once you’ve selected a customer, call the popup form the Ship To ID field, and select a ship to you want to add to the contract. The window only displays ship tos associated with the customer entered in that line’s Customer ID field.

You can also skip right to the Ship To ID field and select a ship to ID from this popup window. If you do this, the system automatically fills the Customer ID field with the appropriate customer.

Lastly, you can call the right mouse button menu from the Ship To field and choose the Select All option. This adds all the ship to records for all the customers selected for the contract.

To remove a ship to from the list, right click on the unwanted customer/ship to combination and select Delete from the menu. This removes the customer and ship to from the list.

Set defaults by ship to

Set the terms assigned on all orders using this contract, the default disposition, shipping details (route, carrier, source and billing locations), and the maximum contract value (the maximum order amount in money that can be spent on orders using this contract before the contract expires) using the Customer/Ship Info tab.

Because this tab applies only to the customer/ship to selected in the Customer/Ship To tab, you can apply different defaults to different customers and ship to locations.

Set contract items

Add all the items that are part of this contract in the Items tab. Here, you not only specify the item ID, but how the contract prices the item, the source location (if necessary), and the maximum quantity (in units of measure) that may be ordered before the contract pricing expires for this item.

Because you set the specifics for each item on the item's line, you can enter different pricing methods and different maximum order quantities for each one, if you desire.

Set contract costs

You can set the calculation methods the contract uses when generating rebate and commission costs for items in the Costs tab. This tab contains rules and fields similar to the Cost Tab in Sales Pricing Page Maintenance, but applies only to orders that use this contract.

The costs you establish apply only to the item selected in the Items tab, allowing you to generate costs differently for each item on the contract.

Set contract breaks

Establish the sale price calculation method, as well as any price breaks in the Values tab. The calculation method and price breaks you establish apply only to the item selected in the Items tab, allowing you to generate different sets for each item on the contract.

Step by step:

Creating a contract

Creating a contract on the fly

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Job Based/Contract Pricing Maintenance
Reports
  • Contract Price List Report
Forms

The following forms now include the contract number and contract line number beneath each line item:

  • Order Acknowledgements
  • Packing Lists
  • Invoice

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate system setting

In order to use this feature, you must first activate it in the system. The master switch for this functionality is a checkbox called Job Based/Contract Pricing, and it is found in System Setup > System menu > System Settings > Order Processing > Pricing.

Set contract defaults

Once you activate the system setting for contract pricing, several default options become available to you. In all cases, the settings of these fields determine the defaults the system will use; you can change these values on each contract that you create as you wish.

The options, all found in System Setup > System menu > System Settings > Order Processing > Pricing, are:

  • Default Pricing Method - The pricing method selected here is the one the system automatically uses whenever you use contract pricing. You do not have to assign a default pricing method if you use contract pricing; you can leave this field blank if you wish.
  • Default Source - The pricing source selected here is the one the system automatically uses whenever you use contract pricing.
  • Default Multiplier - The pricing multiplier entered here is the one the system automatically uses whenever you use contract pricing.
  • Default Price - The price entered here is the one the system automatically uses whenever you use contract pricing.
Activate customer setting

You can attribute customer pricing to a particular contract in the Sales Pricing tab in Customer Maintenance. Here, activate the Job/Contract Pricing checkbox, which will then link all pricing information entered to a contract you designate.

Set customer behaviors

If you activate the Job/Contract Pricing checkbox for a customer, you can select several options that modify how the system integrates contract pricing with orders from that customer. All of these settings are optional; you do not have to activate any of them.

  • Always Use Job /Contract Pricing - Enabling this checkbox requires you to select an existing contract in Order Entry whenever entering an order from this customer.
  • Allow Non Job/Contract Items on Order - Activating this checkbox allows you to add items not specified on the contract to the order. If you do not activate this checkbox, the system only allows items specified on the contract on an order using that contract.
  • Prompt User for Non Job/Contract Items - Enabling this option causes the system to give you a warning each time you add an item to an order that is not part of the contract. However, once you acknowledge the warning, you are free to add the item if you still wish. This option is only available if you enable the Allow Non Job/Contract Items on Order checkbox.
  • Cumulative Qty May Exceed Job/Contract QTY - Contract pricing defines a maximum order quantity, and anything over this quantity is subject to normal sales pricing. However, activating the checkbox allows you to exceed the defined maximum order quantity and continue to use contract pricing.


Contract Pricing - Fields

Window | Tab | Field
Customer Maintenance | Sales Pricing | Job/Contract Pricing checkbox
 |  | Always Use Job/Contract Pricing checkbox
 |  | Allow Non-Job/Contract Items on Order checkbox
 |  | Prompt User for Non-Job/Contract Items checkbox
 |  | Cumulative Quantity May Exceed Job/Contract Quantity checkbox
Order Entry | Order | Contract Number
 | Prices | Contract Number
 | Sales History | Contract ID
 |  | Contract Name
 |  | Line Number
RMA Entry | Sales History | Contract ID
 |  | Contract Name
 |  | Line Number
Sales Pricing Inquiry | Order Information | Contract Number
Sales History Report | Criteria | Contract Number (as option in Sort Level)
 |  | Contract Number (as range)

Click for more information on:

Contract Pricing: Concepts and Features


Contract Source

Contract Source - determines if the contract is a vendor contract, or a standard contract. This option is only available if you have the Use Vendor Contracts checkbox enabled.

Options: | Description:
Vendor | The contract uses vendor contract rules. Only customers set to Use Vendor Contracts in Customer Maintenance can use vendor contract rules.
Standard | The contract uses the normal job / contract pricing contract rules. Customers set to Job / Contract Pricing in Customer Maintenance can only use standard contracts. Defaults to Standard.

See also:

Job / Contract Maint Tab in Job / Contract Pricing Maintenance

Vendor Contracts: Concepts and Features


Contract Value Limit

Contract Value Limit - This field establishes an upper dollar limit for the items on the contract. If the total amount ordered on a contract exceeds this amount, the system gives an error message when you add the line item that puts you over the limit. You cannot override this limit in Order Entry; once you hit the limit you must abide by it and can add no more items to the order.

Any non-contract items on the order do not count toward the contract dollar limit.

Contract Value Limit Used - This field establishes how much a customer has spent on a contract already. For example, if a customer has a $500.00 contract, and he's purchased $200 worth of material using this contract, the Contract Value Limit Used would show 200.


Convert Header Notes

Convert Header Notes – allows you to carry the header notes (such as customer and order notes) from the source quote to a new order.

Setting: | Description:
On | The system carries header notes from the source quote to a new order.
Off | The system does not carry header notes from the source quote to a new order.

See also:

Quote To Order


Convert Line Item Notes

Convert Line Item Notes – allows you to carry notes that apply to a line item (such as the order line and customer part number notes) from the source quote to a new order.

Setting: | Description:
On | The system carries notes that apply to a line item from a source quote to a new order.
Off | The system does not carry notes that apply to a line item from a source quote to a new order.

See also:

Quote To Order


Copy Future Cost to Supplier Cost

Enabling this checkbox causes the system to move all future costs that meet your entered criteria into the supplier cost field for their respective items.

See also:

Move Future Costs

Click for more information on:

Future Cost: Concepts and Features


Copy Future Cost to Supplier List Price

Enabling this checkbox causes the system to move all future costs that meet your entered criteria into the supplier list price field for their respective items.

See also:

Move Future Costs

Click for more information on:

Future Cost: Concepts and Features


Copy Quote

Copy Quote – allows you to copy an existing quote to a new quote.

Important! You must use this option when the Quote Complete option is enabled, or you must open the original quote in the Order Entry window and clear the Quote Complete checkbox.

Setting: | Description:
On | Copies an existing quote to a new quote.
Off | An existing quote is not copied to a new quote.

See also:

Quote To Order


Cost Basis in Sales History Report

Cost Basis – determines the cost basis used in the report, both for printing and for calculating profit.

Setting: | Result:
Inventory Cost | The report uses the inventory cost for your item (the costing basis set up in Inventory Management System Settings).
Commission Cost | The report uses the cost as determined for commissions.
Other Cost | The report uses the items’ other cost.


Cost Codes in Consignment Contracts

The Cost Code 1, Cost Code 2, and Cost Code 3 fields are designed to help you (or your customer) track information about why or by whom consigned material was used. The Cost Code fields appear on the Cost Codes tab in Order Entry when you are entering a CUO, and they enable you to enter a code provided by your customer as to, for example, a cost center code. This enables you to potentially report to your customer some statistics as to how consigned material is being used. Note that values entered in the cost code fields are free-form text, and the system does not do anything with these values except record them. If you want to create a report based on them, you need to use a third party reporting tool.

The Required checkbox determines if the cost code field is required before you are allowed to save or import a CUO.

Description determines the label for the cost code field on the Cost Codes tab in Order Entry when entering a CUO. If you do not enter any text in this field, the label on the Cost Codes tab will display as "Cost Code" with a 1, 2, or 3 after it which corresponds to the Description field's number.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Cost Codes Tab in Order Entry

The Cost Codes tab enables you to enter cost code information related to the consignment contract line item entered on the order. Which fields show up on this tab will depend on what you have entered in the cost code fields on your consignment contract.

See also:

Customer Consignment: Concepts and Features

Consignment Replenishment Order Entry

Order Entry


Cost of Goods Sold

Cost of Goods Sold – the cost to purchase items that you sell to your customers.

See Also:

COS Account


Costs Tab in Order Entry

The Costs tab in Order Entry shows the costs associated with the line item that is highlighted on the Items tab.

The top of the tab shows the Item ID and Item Description, the Unit Quantity and Unit Price. The Order UOM and Pricing UOM are shown, followed by the Order Unit Size and Pricing Unit Size.

The Commission Cost Edited and Other Cost Edited checkboxes indicate whether or not the costs shown in the lower portion of the tab have been edited by a user. The system checks these checkboxes automatically if any editing occurs, and will not permit them to be unchecked. If the boxes are unchecked, the costs shown in the lower portion of the tab are the original costs taken from Item Maintenance. Unit Cost reflects the UOM on the Items tab. So if the item is placed on an order with a UOM of Each, the Unit Costs for the commission cost and other cost fields is in terms of Each. If the UOM is adjusted to Box (where 1 box contains 10 eaches), the Unit Cost for each field displays in terms of Box. Once the Commission Cost or Other Cost is edited, then no rescaling takes place. The edited value remains regardless of UOM adjustment.

Order Cost is the cost of the items as determined by the Inventory Costing Basis (Standard, Moving Average, or FIFO). The Order Cost is not editable. The Extended Cost shown to the right is the Order Cost times the Qty Ordered. The Profit column shows the percentage of profit earned on these items on this order.

Commission Cost is the cost upon which commission calculations should be based. The Commission Cost may include overhead. The Extended Cost is the Commission Cost times the Quantity Ordered. If you have access to the commission cost (as established in User Maintenance Order Cost Default Basis), you can edit the Profit column to show the profit you want to make on the item, and the Commission Cost will be edited automatically.

Other Cost is a miscellaneous cost, often reserved for rebates. The Extended Cost is the Other Cost times the Qty Ordered. he Extended Cost is the Commission Cost times the Quantity Ordered. If you have access to the other cost (as established in User Maintenance Order Cost Default Basis), you can edit the Profit column to show the profit you want to make on the item, and the Other Cost will be edited automatically.

The Purchase Order Cost allows you to record the PO price, if it is known, for items with an S or D disposition. The cost entered here will be used on the purchase order when it is generated. The Extended Cost is the Purchase Order Cost times the Quantity Ordered. You can edit the Profit column to show the profit you want to make on the item, and the Purchase Order Cost will be edited automatically.

Note: All costs display in terms of the order's currency. If the item is priced from a price page or contract that uses another currency, the system first computes the price in terms of the currency on the price page/contract, then converts that value to the currency of the order. When computing this conversion, the system uses the exchange rates in effect at the time you place the item on the order. If the system does not have an exchange rate between the involved currencies, it presents a warning message.

If you activate the Use Vendor Contracts system setting, and if the line item selected on your order is from a vendor contract, the Calculation Method, Effective Dates, and Price Page Description fields appear, containing information about the contract

Manufacturer Rep Orders

In Manufacturer Rep Order Entry the Costs tab looks and functions as described above, with the following exceptions:

  • Because you do not have to order, source, hold, or ship any of the items on manufacturer rep orders, the order cost for all line items on these orders is 0.00.
  • You cannot edit the purchase order cost for any item, including non-stock and temporary items.
  • The system calculates commission cost and other cost according to standard means, but may use a special pricing page set up just for manufacturer rep orders, depending on your pricing schema for these orders.

RMB Options

If your User ID has the appropriate security clearance, you can use the RMB (right mouse button) option to view Purchase Pricing Breaks information. To access the option, focus must be in the vicinity of the PO Cost field. If the current item is priced via pricing breaks, the Purchase Pricing Breaks option will be available when you click the right mouse button.

This tab is found in the following windows:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Costs Tab in RMA Entry

The Costs tab in RMA Entry shows the costs associated with the line item that is highlighted on the Items tab.

The top of the tab shows the Item ID and Item Description, the Unit Quantity and Unit Price. The Order UOM and Pricing UOM are shown, followed by the Order Unit Size and Pricing Unit Size.

The Commission Cost Edited and Other Cost Edited checkboxes indicate whether or not the costs shown in the lower portion of the tab have been edited by a user. The system checks these checkboxes automatically if any editing occurs, and will not permit them to be unchecked. If the boxes are unchecked, the costs shown in the lower portion of the tab are the original costs taken from Item Maintenance. Unit Cost reflects the UOM on the Items tab. So if the item is placed on an RMA with a UOM of Each, the Unit Costs for the commission cost and other cost fields is in terms of Each. If the UOM is adjusted to Box (where 1 box contains 10 eaches), the Unit Cost for each field displays in terms of Box. Once the Commission Cost or Other Cost is edited, then no rescaling takes place. The edited value remains regardless of UOM adjustment.

Order Cost is the cost of the items as determined by the Inventory Costing Basis (Standard, Moving Average, or FIFO). The Order Cost is not editable. The Extended Cost shown to the right is the Order Cost times the Qty Ordered. The Profit column shows the percentage of profit earned on these items on this order.

Commission Cost is the cost upon which commission calculations should be based. The Commission Cost may include overhead. The Extended Cost is the Commission Cost times the Quantity Ordered. If you have access to the commission cost (as established in User Maintenance Order Cost Default Basis), you can edit the Profit column to show the profit you want to make on the item, and the Commission Cost will be edited automatically.

Other Cost is a miscellaneous cost, often reserved for rebates. The Extended Cost is the Other Cost times the Qty Ordered. he Extended Cost is the Commission Cost times the Quantity Ordered. If you have access to the other cost (as established in User Maintenance Order Cost Default Basis), you can edit the Profit column to show the profit you want to make on the item, and the Other Cost will be edited automatically.

The Purchase Order Cost allows you to record the PO price, if it is known, for items with an S or D disposition. The cost entered here will be used on the purchase order when it is generated. The Extended Cost is the Purchase Order Cost times the Quantity Ordered. You can edit the Profit column to show the profit you want to make on the item, and the Purchase Order Cost will be edited automatically. The Purchase Order Cost is editable if the Qty to Supplier field on the Items tab is populated.

See also:

RMA Entry


Cover Sheet

Cover Sheet - determines which fax cover VSI-FAX will use when you fax your transaction document. Defaults to the value of the Default Fax Cover field from Location Maintenance, or from Company Maintenance if Location Maintenance has not specified a default.

See also:

Fax Cover Maintenance

Cover Sheet Tab in Fax Popup Window


Create Contract Wizard

The Create Contract Wizard is a tool that allows you to create special pricing contracts on the fly in the Order Entry and Front Counter Order Entry windows. It appears when you right click an item in the items tab, and select Create Contract. You must first populate the Item ID and order quantity before this option becomes available. You can create contracts from both sales orders and quotes.

Upon selecting this option, the system provides you with the Create Contract Wizard, which guides you through the contract creation process over two screens.

Screen 1

The first screen is filled with information from the sales order, and provides few fields you can edit. Most of these fields are information only.

Corp Address ID is the parent company of your customer.

Contract Number is the identifying number for the contract you are about to create. This field is both fully editable and mandatory.

Customer ID is the customer for whom you are creating a contract.

Ship To ID is the location to which you ship the customer’s ordered items.

Taker is the person entering the customer’s order and creating the contract.

Contact ID is the person you should contact at the customer’s business to speak with about any issues with this order or contract. This field is editable.

Salesrep ID is the salesrep attached to this order. This field is editable.

Start Date is the date on which this contract becomes effective. This defaults to the current date and cannot be edited; all contracts created on the fly are effective immediately.

End Date is the date on which this contract can no longer be used. This field is both fully editable and mandatory.

If you do business in multiple currencies, you might convert from one currency to another for certain transactions. If you enable the Eligible for Currency Conversion checkbox, the system can convert the prices of the items on this contract to other currencies. If this checkbox is clear, the contract may only be used with the currency in which it was created.

Currency ID is the currency this contract uses.

Screen 2

The second screen of the Create Contract Wizard is where you define the specific pricing terms of the contract.

Line Number is the line on which this item appears on the sales order.

Item ID/Description is the item ID and description of the item as it appears on the sales order.

The item does not appear on the contract unless you enable the Select checkbox.

UOM is the sales unit of measure of the item.

Pricing Method displays the method by which the system arrives at the price you charge your customers for this item. On the fly contracts only support the Price pricing method.

Price is the price you charge your customer for the item. This defaults to the price listed on the sales order, but you may edit it here.

After Rebate Cost is the net cost you pay for the item after factoring in vendor rebates for contract pricing.

Vendor Authorization Number is the number code defining a specific pricing arrangement you have with a vendor. This number prints on rebate reports and is included with EDI files. Sending this number to your vendors allows them to quickly access these agreements and process any rebates you are due because of contract pricing.

PO Cost is the normal purchase order cost to acquire this item. The system uses this cost when a line item has a disposition of D or S.

Expiration Date is the date on which this pricing arrangement is no longer valid. This date applies only to the arrangement for the line item, and may differ from the general contract expiration date, but must end on or before the contract’s expiration date.

Maximum Quantity is the maximum order quantity covered by this contract. Once the customer orders this amount of item under the contract’s pricing, the contract expires. This is a cumulative total across all orders that use the contract’s pricing.

Each item that appears on a pricing contract rests on its own line, and each line has a number. The Contract Part Number is the line number of the item.

Status determines if the contract pricing for this item is active or deleted.

Note: For orders that use on the fly contracts, the system uses the rebates defined by the contract. This contract rebate overrides any other rebates in effect for the order.

Click for more information on:

Creating a Contract on the Fly


Create Invoice Checkbox

Create Invoice checkbox– determines whether an invoice is created in the system for the items that have been allocated to this order.

Setting:

Description:

On

An invoice is created for the allocated items on this order, when you save the window. If no items are allocated on the order, the system displays a message explaining that an invoice cannot be created when items are not allocated.

Tip! The Print Invoice checkbox defaults to active when you create an invoice. If you want to cancel printing the invoice at this time, clear the Print Invoice checkbox. You can always print the invoice from the Reports menu.

Off

No invoice is created for this order. You can return to this order at a later time to create the invoice.

See also:

Front Counter

Order Entry


Create PO checkbox

Create PO – a checkbox in the Order Entry and Front Counter Order windows that, if checked, will give the option of generating a purchase order for any item entered into the system on an order that is marked with the disposition Direct Ship or Special Order. Should this option be active, the system will generate a popup window that will take you through the process of generating a purchase order for the line items required.

This is not an order-specific setting, but a user specific setting. If this box is checked it will remain so for all future orders placed by that person until it is unchecked.

Note that unless both the user and the supplier have been set to allow purchase orders from Order Entry this checkbox will be grayed out and unavailable. Users and suppliers may be set to accept this option in their respective Maintenance windows. Additionally, users need a buyer ID, which may also be set up in User Maintenance.

See Also:

Create PO from OE

Create Items at OE

Create Purchase Orders From OE


Create Purchase Orders From OE Popup Window

This popup window will appear if you have set the system to create POs from Order Entry on Direct Ship and Special Orders. This window produces a purchase order drawing from the line items in the Order Entry window. As this purchase order is generated specifically from the order being placed in the Order Entry window the information contained on it may not be altered. However, you may choose not to purchase any item by clicking the deselecting the Purchase checkbox at the end of that item’s line.

You may also add item notes to any item in this window by first selecting the item, then entering the note in the Item Notes tab.


Create RFQ/PO checkbox

Create RFQ/PO – a checkbox in the Order Entry and Front Counter Order windows that, if checked, will give the option of generating a purchase order for any item entered into the system on an order that is marked with the disposition Direct Ship or Special Order or for non-stock items. If you are entering a quote, you instead have the option to create an RFQ.

Should this option be active, the system will generate a popup window that will take you through the process of generating a purchase order or RFQ for the line items required.

Note: RFQs created during order entry do not update the supplier record permanently, but only for that particular RFQ.

Note that unless both the user and the supplier have been set to allow purchase orders and RFQs from Order Entry this checkbox will not provide both functions, and will be grayed out and unavailable under certain circumstances (such as when the quote checkbox is enabled, for users or vendors not set up to use RFQs). Users and suppliers may be set to accept this option in their respective Maintenance windows. Additionally, users need a buyer ID, which may also be set up in User Maintenance.

See also:

Create PO from OE

Create Items at OE

Create Purchase Orders From OE

Create Vendor RFQ


Create RFQ/Purchase Orders from OE Wizard

The Purchase Order and Order Entry windows are equipped with a wizard to help you convert entered quotes to RFQs. This wizard shares much in the way of appearance and functionality with the Quote to Order wizard.

This wizard appears automatically once you successfully save an order, or quote if the following conditions apply:

  • The user entering the order must be allowed to create RFQs in Order Entry or Purchasing, as appropriate.
  • The supplier of at least one line item must be allowed to receive RFQs from Order Entry or Purchasing, as appropriate.
  • If entered in Order Entry, the following additional conditions must be met:
  • At least one line item must have a disposition of D or S.
  • OR at least one item is non-stock, created on the fly as a non-stock, or is a temporary item.
  • OR the order is entered as a quote.

If these conditions are met, the RFQ wizard appears after a successful save, and guides you through the process of converting the allowed line items to RFQs.

Note: Though the system always launches the RFQ Conversion Wizard when you enter a sales order as a quote, it does not generate a PO from the RFQ when you convert the quote to an order unless the item disposition is D or S. Otherwise, you must manually convert the RFQ to a PO.

You can obtain RFQs using this wizard for inventory items, kits and their components, items on a release schedule, and lot bill items. As long as the disposition is correct, you can do this from Order Entry as well.

RFQs for secondary processing items and assembly for stock components can only be entered in the Purchasing windows. You cannot generate RFQs for these kinds of items in Order Entry.

Note: You cannot use the RFQ wizard in Order Entry if the order has a status of Hold.

This wizard consists of four windows, which you progress through as you create the RFQ. They are described in the following topics:

Window 1

Window 2

Window 3

Window 4


Create RFQ/Purchase Orders from OE Wizard Window 1

The RFQ Wizard has four windows. From the first window, you can decide to send RFQs to multiple suppliers or go directly to the Purchase Order Wizard and not create an RFQ from Order Entry. The first window presents the item ID and description of each line that was eligible for either an RFQ or a purchase order. The Approved and Exclude From Lead Time checkboxes default to checked. The supplier ID and name are also displayed.

Each line item displayed on the first screen has a pair of checkboxes: RFQ and Purchase. For all items that you check the RFQ checkbox, the wizard leads you through the process of creating a quote request.

Once this process is complete, the Create PO from OE wizard appears and leads you through the process of creating a purchase order for all items you marked with the Purchase checkbox. However, you can only mark this checkbox if you have permission to create a purchase order from OE.

These two checkboxes are mutually exclusive; you cannot select them both for the same line item.

If the RFQ wizard appears after saving a quote, the Purchase checkbox is not available. You can only use the Purchase checkbox from a sales order, not a quote.

You can cancel this process by pressing the Cancel button. If you cancel out of the wizard in Order Entry, you must perform all purchasing and RFQ processing from the Purchasing module.

See also:

Create RFQ/Purchase Orders from OE Wizard


Create RFQ/Purchase Orders from OE Wizard Window 2

The second window in the RFQ wizard allows you to solicit decision-making information.

The item ID and the description appear first.

The next field is Source Location, which displays the location designated as the source location for that item in the Extended Info Tab in Order Entry.

The primary supplier for this item and location appears in the Supplier ID field. However, you can use the right mouse button menu to add additional suppliers to this RFQ. Selecting Add Supplier adds an additional line for this item, and lets you enter the supplier ID of another supplier. You can add as many lines as you like. Any supplier that is added must be an existing supplier in the system and must be set to receive an RFQ.

For every supplier listed, there is a pair of checkboxes: Primary and Include. The Primary checkbox indicated the primary supplier for this item at this location; there can only one primary supplier. The Include checkbox indicates if this supplier should be included in the RFQ request. Any supplier that does not have the Include checkbox checked will not receive an RFQ.

The Quantity field automatically populates with the quantity on the order or quote line. You cannot edit this number in the RFQ tab. However, a second tab shows you the quantity price breaks for ordering from a given supplier.

Using this tab, you can request price quotes from a vendor for several quantities of item to see how the price breaks affect the quoted price.

The Unit of Measure field, however, is editable. While it defaults to the UOM form the order, you can choose any UOM from the drop down menu in either tab.

See also:

Create RFQ/Purchase Orders from OE Wizard


Create RFQ/Purchase Orders from OE Wizard Window 3

The third window in the RFQ wizard allows you to send important information regarding delivery and carrier information that could impact the cost of the product on the quote from the supplier.

Delivery Instructions is a free text field that allows you to give any special instructions to suppliers regarding item shipments on this order. Instructions entered here appear on all RFQs generated to all suppliers on this request. It has a 255 character limit.

The Carrier ID displays the carrier that will deliver this shipment. The carrier selected here appears in a section called “Please Quote Shipped Via:” to all suppliers.

The Required Date is the date the material must be received, either at your warehouse, or at the customer’s site if a direct ship order.

See also:

Create RFQ/Purchase Orders from OE Wizard


Create RFQ/Purchase Orders from OE Wizard Window 4

The fourth window in the RFQ wizard allows you to make changes to previously entered information and choose how to transmit this information: print, e-mail, fax and/or EDI.

Every supplier you are sending an RFQ to appears in this window, and each one has its own series of checkboxes, allowing you to choose different methods of transmission for each one. These checkboxes are not exclusive; you can choose multiple methods of data transmission for the same supplier if you like.

See also:

Create RFQ/Purchase Orders from OE Wizard


Create Transfer checkbox

Create Transfer checkbox – a checkbox in the Order Entry and Front Counter Order windows that, if checked, will give the option of generating a transfer for any item entered into the system on an order that cannot be filled with in house stock. Should this option be active, the system will generate a popup window that will take you through the process of generating a transfer order for the line items required.

This is not an order-specific setting, but a user specific setting. If this box is checked it will remain so for all future orders placed by that person until it is unchecked.

Note that unless both the user and the location have been set to allow transfers from Order Entry this checkbox will be grayed out and unavailable. Users may be set to accept this option in User Maintenance, while locations can be set in Transfer Days Maintenance.


Create Voucher

Create Voucher – a checkbox in Salesrep Commission Class Maintenance that determines whether a voucher should be created to pay a salesrep’s commission.


Creating a Consignment Contract

The contract (or contracts) you create for your consignment location controls how consignment works for that location and any items on the contract. The contract controls:

  • The details surrounding inventory replenishment
  • The other normal aspects of a contract, such as pricing, cost, contract notes, etc.

Use the following instructions to create a consignment contract. Steps marked with a * are required.

  1. *Open Job / Contract Pricing Maintenance (Orders > Order Entry > Maintenance menu > Job / Contract Pricing Maintenance).
  2. *On the Job / Contract Maint tab, enable the Consignment Contract checkbox. This marks the contract as a consignment contract.
  3. *On the Customer / Ship To tab, enter the customer and ship to associated with the consignment location to which you want to apply this contract (see Create a Consignment Location for more information on creating a consignment location). You can enter more than one customer / ship to here if you want the contract to apply to more than one consignment location.
  4. *Back on the Job / Contract Maint tab, enter the ship to ID from the Customer / Ship To tab in the Ship To ID field. Several new consignment tabs become available. You can then change the contract details and they will apply only to the ship to listed here.
  5. *Enter the rest of the relevant contract header information on this tab, such as start and end date, contract number, etc.
  6. *On the Consignment Info tab, specify the header details for your consignment contract.
  7. Enter your line items as normal. Note that line items must be stockable at the consignment location.
  8. On the Ship To Consignment Control tab, select your replenishment options.

Note: Minimum Quantity, Maximum Quantity, and Reorder Quantity are only applicable if you set the Replenish field on the Consignment Info tab to Contract Levels.

  9. If you want to start using the contract immediately, enable the Approved checkbox on the Job / Contract Maint tab.
  10. *Save the record.

See also:

Customer Consignment: Concepts and Features


Creating a Delivery List from Multiple Locations

Use the following instructions to create a delivery list that contains pick tickets from multiple locations. Steps marked with a * are required.

  1. *Create any delivery lists as you normally would in Delivery List Maintenance, but do not download them. For more information on creating delivery lists, see Creating and Downloading a Delivery List.
  2. *Open Delivery Group Maintenance (Orders > Order Entry > Maintenance > Delivery Group Maintenance).
  3. *In the Delivery No field, enter the delivery number for a delivery you created in Step 1 and press Enter.
  4. *Press Enter again until you get a new line.
  5. *In the new Delivery Number field, enter another delivery number you created in Step 1.
  6. *Repeat Steps 4 and 5 until you have entered all the delivery numbers you want to include.

Tip! You can reorder deliveries on the Delivery Pick Ticket tab just like you can in Delivery List Maintenance.

  7. Arrange your delivery list stops as desired.
  8. *Connect the PDA device to the computer.
  9. *From the File menu, select Save and Download. Your delivery lists synch to your PDA.
  10. *After you deliver the orders, to upload the deliveries, reconnect the PDA to the computer.
  11. *Return to the Delivery Group Maintenance and retrieve the delivery group.
  12. *From the File menu, select Upload. Your deliveries are uploaded and confirmed per your normal processes.

See also:

Delivery Group Maintenance


Creating a Ship To on the Fly

If you are entering an order for a customer and the customer wants the material delivered to a destination which does not yet have a ship to in the system, you can create a new ship to on the fly while entering an order. Use the following instructions to create a ship to on the fly while creating an order. Steps marked with a * are required.

Note: You can only create a ship to on the fly if you have the Create Ship Tos setting enabled for your user ID in User Maintenance.

  1. *In Order Entry, enter the customer ID in the Customer ID field.
  2. *If the ship to automatically populates, delete it. If not, do not enter a ship to.
  3. *On the Ship To tab, enter the information for the new ship to. It is best if you can enter as much information as you can, so that the ship to can be properly identified in the future. You should enter at least the ship to name, address, and phone number.
  4. On the Salesreps tab, enter the primary salesrep and click the Primary Rep checkbox. A ship to requires a primary salesrep.
  5. Continue to enter the rest of the order as you normally would.
  6. *When the order is finished, save the record. The system will create the new ship to ID, and the ID will populate on the Order tab.


Creating a Spot Buy

A "spot buy" is an order for a consignment location that is treated like a regular order, but uses the consignment contract's pricing. Use the following instructions to create a spot buy. Steps marked with a * are required.

  1. *Open the Order Entry window (Orders > Order Entry > Transaction menu > Orders).
  2. *On the Order tab, enter the ship to ID associated with your consignment location in the Ship To ID field. The Contract No field becomes available.
  3. *In the Contract No field, enter the contract number that contains the items for which you need to enter usage. The order is now a CUO.
  4. *On the Consignment Usage tab, disable the Consignment Usage Order checkbox. The source location ID should change to the default source location for the ship to.
  5. *The CUO has now changed back into a sales order. Enter the rest of your order as you normally would for a sales order.

See also:

Customer Consignment: Concepts and Features


Credit Card Authorization Date

Credit Card Authorization Date – the date you received authorization from the credit card company to accept a credit card.


Credit Card Authorized Number

Credit Card Authorized Number – the number provided by the credit card company that authorizes you to accept a credit card.


Credit Limit Available

Credit Limit Available — how much more a customer can put on credit before the entire credit limit is used up. This amount is calculated by subtracting the Credit Limit Used from the Credit Limit.

For example:

A customer’s credit limit is $4,000 and there are open receivables totaling $3,000 and an open order for $500. The Credit Limit Available is $500.

See also:

Customer Credit Limit Maintenance


Credit Tab in Order Entry

The Credit tab in Order Entry shows credit and terms information for the customer who is placing the current order. This information is taken from the customer record and displayed here for convenience. If any information is edited in this tab, the changes will apply to this order only.

The tab shows the customer’s Credit Limit, the portion of the limit that has already been used (Credit Limit Used), the remaining credit amount (Credit Limit Available), and the customer’s total Open Receivables amount. If this customer has a Credit Limit Per Order and a Minimum Order Amount, these are also shown.

Note: The Credit Limit, Credit Limit Used, and Credit Limit Available fields always display in terms of your home currency, no matter what currency the order is in.

Manufacturer Rep Orders

In the Manufacturer Rep Order Entry window, the Credit tab looks and functions exactly as described above, however, customers on credit hold are treated a little differently. Even if a customer is on credit hold, the system will allow you to enter and save a manufacturer rep order, since you collect no money from the customer on these orders and instead are paid by the vendor. However, if you’ve set the system to display a warning when attempting to enter an order for a customer on credit hold, the system displays the same warning when entering a manufacturer rep order.

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Credit Tab in RMA Entry

The Credit tab in RMA Entry shows credit and terms information for the customer who is requesting the RMA. This information is taken from the customer record and displayed here for convenience. If any information is edited on this tab, the changes will apply to this RMA only.

The tab shows the customer’s individual and corporate Credit Limit, the portion of the limit that has already been used (Credit Limit Used), the remaining credit amount (Credit Limit Available), and the customer’s total Open Receivables amount. If this customer has a Credit Limit Per Order and a Minimum Order Amount, these are also shown.

See also:

RMA Entry


Credit Tab in RMA Entry

Credit Tab in RMAs

The Credit tab shows credit and terms information for the customer who is requesting the RMA. This information is taken from the customer record and displayed here for convenience. If any information is edited on this tab, the changes will apply to this RMA only.

The tab shows the customer’s individual and corporate Credit Limit, the portion of the limit that has already been used (Credit Limit Used), the remaining credit amount (Credit Limit Available), and the customer’s total Open Receivables amount. If this customer has a Credit Limit Per Order and a Minimum Order Amount, these are also shown.

See also:

RMA Entry

Service Order RMA Entry


Criteria ID

Criteria ID – represents a set of criteria that is used to generate a list of items available for downloading onto a PDA (personal digital assistant) for entering orders on the PDA.

Criteria Description – a brief description of the criteria ID. This field is unlabeled, but is located directly to the right of the Criteria ID field.

Note: There is one criteria ID hard-coded into the system: ALL. This criteria will make all items at a particular location available for download onto the PDA.


Criteria Tab in Allocated Unshipped Goods Report

This tab is used to set the parameters for the Allocated Unshipped Goods Report. After establishing your company ID and setting the sort method, you may set ranges for the following criteria: order number, primary salesrep ID, customer ID, taker ID, order date, required date, customer class (1-5), product group ID, expedite date, release date, and tag and hold class ID.

You can also determine if product group totals, non-stock items, and multiple release lines display on the report.

Following this are a series of checkboxes that give you the options to show cost, show stock status, show PO data, show description, and whether to include tag and hold items based on their tag and hold class (rough in, fixture, neither, or those with no class).

Finally, the tab gives you the option of printing a full or brief report format.

See also:

Allocated Unshipped Goods Report


Criteria Tab in Automatic Shipping

The Criteria Tab in Automatic Shipping is set up very much like the criteria tabs in reports, selecting records that fall within specified ranges. It allows you to choose a range of pick tickets that you will select from in order to ship confirm them all at the same time.

The tab has the following fields:

Once you establish your Company ID and Location ID for the orders, the tab allows you to enter a range of values for the following fields:Ship Route, Carrier ID, Pick Ticket Number, and Pick Ticket Date.

Upon saving the information, the system will access all pick tickets that fall within all of the established ranges and the Batch Confirm tab is available to allow you to confirm the pick tickets that you have selected. Additionally, it will print an invoice and packing list if the Print Invoice or Print Packing List checkboxes are checked respectively.

See also:

Automatic Shipping


Criteria Tab in Cash Drawer Detail Report

The Criteria tab in the Cash Drawer Detail Report window is used to enter the parameters of the report before you print it to a printer or view it on screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Date Open, Date Closed, and Cash Drawer ID.

The Closed By field allows you to select drawers based on the person who last closed them.

The Include Open Drawers option allows you to select if drawers that are open at the time the report prints should be included.

Sort Order allows you to set whether drawers print in order of the order numbers associated with them, or the user IDs of the people who used them for a given transaction.

See also:

Cash Drawer Detail Report Window


Criteria Tab in Contract Price List Report

The Criteria Tab in Contract Price List Report is where you establish the parameters of what will print on the Contract Price List Report. It has a series of range fields and a number of checkboxes.

Range Fields

  • Corporate ID
  • Customer ID
  • Ship To ID
  • Contract Number
  • Contract Line #
  • Item ID
  • Territory ID/Territory Group ID

Radio Buttons

  • Active Contracts
  • Show Contract Part Number
  • Page Break By

Checkboxes

  • Show Maximum Line Quantities
  • Show Quantity to Date
  • Show Breaks
  • Include Bins
  • Include Bin Information

Drop Downs

  • Currency ID
  • Limit By Territory

See also:

Contract Price List Report


Criteria Tab in Customer Pricing Report

The Criteria tab in the Customer Pricing Report is used to enter the parameters of the report that you want to print.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Item ID, Supplier ID, Product Group ID, and Discount Group ID.

The Sales Location ID and Source Location ID show the system-assigned IDs that identify your sales and source locations.

The tab also includes a Show Profit checkbox, a Stockable Only checkbox, a Show Pricing Source checkbox, and a Print Title Page checkbox.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

Show Item Type allows you to limit items to only those that the customer has purchased in history, only items on a contract, or both. You can further limit items to a range of Item Dates.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Customer Pricing Report


Criteria Tab in Delivery List Maintenance

The Criteria tan in Delivery List Maintenance is used to enter the parameters of the delivery list so you can generate the list, edit it if necessary, and synchronize it to a personal digital assistant (PDA).

The tab shows Delivery No at the top.

One you establish your Company ID and Location ID, the tab allows you to define a range of values for the following fields: Shipping Route, Ship To ID, Picked Date, and Required Date. If you have Included RMAs on your PDA, you can also define a range of values for the RMA Entry Date.

List Option determines if the delivery list is sorted by shipping route or ship to ID. If you have the Wireless Warehouse Management System enabled for the location, you also have the option to list bins by bin ID.

Tip! If you are listing by shipping route, it is likely you want a specific delivery route. If you are listing by bin ID, you may choose a bin range or list of bins. If you are entering a list of bins, enter the bin IDs separated by commas (e.g., 1A, 1B, 4C). You may also select multiple bins from the popup by enabling the Multi-Selection checkbox.

See also:

Delivery List Maintenance


Criteria Tab in Delivery Status Report By Delivery Number

The Criteria tab in Delivery Status Report By Delivery Number is used to enter the parameters of the report before you print it or view it on the screen.

One you establish your Company ID and Location ID, the tab allows you to define a range of values for the following fields: Delivery Number and Delivery Date.

See also:

Delivery Status Report By Delivery Number


Criteria Tab in Delivery Status Report By Driver

The Criteria tab in Delivery Status Report By Driver is used to enter the parameters of the report before you print it or view it on the screen.

One you establish your Company ID and Location ID, the tab allows you to define a range of values for the following fields: Driver ID and Delivery Date.

See also:

Delivery Status Report By Driver


Criteria Tab in Delivery Status Report By Ship To ID

The Criteria tab in Delivery Status Report By Delivery Number is used to enter the parameters of the report before you print it or view it on the screen.

One you establish your Company ID and Location ID, the tab allows you to define a range of values for the following fields: Ship To ID and Delivery Date.

See also:

Delivery Status Report By Ship To ID


 Criteria Tab in Invoice Report

The Criteria tab in Invoices is used to enter the parameters of the report before you print it or view it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Invoice Number, Invoice Batch Number, Ship Date, Ship To ID, Zip Code , Shipping Route.

If Allow Branch Accounting is enabled for this company, the Branch ID fields hold the range of the Branch IDs that you want to include.

The Sort Order field allows you to select in which order your invoices should be sorted.

The Print Quantity field allows you to choose how many copies of the Invoice you want to print.

The Use Customer Print Quantity checkbox allows you to use the same print quantity as specified by your customer record. If this checkbox is selected, the Print Quantity checkbox is not visible.

The Reprint checkbox, when checked, reprints any invoices in the range that have already been printed.

The Open Invoices Only checkbox restricts reprinting to those invoices with open balances.

Note: You can only activate this checkbox after enabling the Reprint checkbox.

The tab also includes the Disputed Invoice Only checkbox, which allows you to choose if you want only disputed invoices to print or all invoices.

The Show All Payments checkbox determines if payments for the invoices appear on the report.

The Include option determines what sort of records appear on the report.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

See also:

Invoice Report Window


Criteria Tab in Item Commitment Report

The Criteria Tab in the Item Commitment Report enables you to track which of your commitments are under or over where they should be on the current month by more than a percent you specify. This tab contains the following fields:

Company ID is the company for which you are reporting commitment performance.

Corporate ID is the corporate ID or range of corporate IDs for which you want to report commitment performance.

Customer ID is the customer ID or range of customer IDs for which you want to report commitment performance.

Ship To ID is the ship to ID or range of ship to IDs for which you want to report commitment performance.

Contract Number is the contract or range of contracts for which you want to report commitment performance. This field is uneditable unless you disable the Use Commitment ID checkbox.

Commitment ID is the commitment ID or range of commitment IDs for which you want to report commitment performance. This field is uneditable unless you enable the Use Commitment checkbox.

Contract / Commitment Choice determines if your criteria is by contract, by commitment ID, or all contracts and commitments.

Item ID is the item ID or range of item IDs for which you want to report commitment performance.

Customer Part Number is the customer part number or range of customer part numbers for which you want to report commitment performance.

Commitment Date is the commitment date or range of commitment dates for which you want to report commitment performance. Only includes commitments where both the start date and end date fall inside the date range.

Commitment Percentage is determines how you want the report to check commitment performance.

Commitment % Under specifies the percent under which a commitment will be returned on the report. For example, if your customer's commitment was to 100 per month, and the current monthly average is 70, that commitment will appear on the report as long as the Commitment % Under is above 70%.

Commitment % Over specifies the percent over which a commitment will be returned on the report. For example, if your customer's commitment was to 100 per month, and the current monthly average is 130, that commitment will appear on the report as long as the Commitment % Over is below 130%.

See also:

Item Commitments: Concepts and Features

Item Commitment Report


Criteria Tab in Manufacturer Rep Order Report

The Criteria tab in the Manufacturer Rep Order Report is where you establish what information you want to appear on the form if you are manually generating it. You can enter a range of the following fields: Company ID, Vendor ID, Supplier ID, Customer ID, Ship To ID, Order Number, Required Date, and Order Date.

You can choose to include or exclude manufacturer rep RMAs on the report using the Include Manufacturer Rep RMAs setting.

See also:

Manufacturer Rep Order Report


Criteria Tab in Move Future Costs

The Criteria tab is where you define the parameters of the future costs listed in your system that you want to move from informational records to active ones. All future costs in the system that meet the criteria you enter here will be updated to active records when you perform the move.

After entering the Criteria ID and Description, or calling up an existing criteria set using these fields, you can enter or edit the following range fields: Supplier ID, Item ID, Sales Group ID, Purchase Group ID, and Future Effective Date.

A pair of checkboxes determine where the system copies these future costs in order to make them active: Copy Future Cost to Supplier Cost, and Copy Future Cost to Supplier List Cost. You may copy future costs to both locations if you desire.

See also:

Move Future Costs


Criteria Tab in Open Manufacturer Rep Order Report

The Criteria tab is where you establish what information you want to appear on your report. After entering your company ID, you may enter a range for each of the following criteria: Location ID, Vendor ID, Supplier ID, Division ID, and Order Date.

You can also choose to include manufacturer rep RMAs , sort the results by location or vendor ID, and whether completed orders appear on the report.

See also:

Open Manufacturer Rep Order Report


Criteria Tab in Open Orders Report

The Criteria tab in Open Orders Report is used to enter the parameters of the report before you print it to a printer or view it on screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Customer ID, Salesrep ID, Order Number, and Taker ID.

The report can be sorted by: Order Number, Customer, Order Salesrep, Ship To Salesrep, or Taker. The default setting of the Sorting By parameter is Order Number.

The Show In Process Orders setting determines whether orders that are in the process of being entered are included on the report.

The Show Manufacturer Rep Orders setting determines if orders, or invoices for orders for which you serve as a salesrep for a supplier appear on the report.

The Show Cost checkbox determines whether a cost column is included on the report.

The Cost Source parameter determines what cost the report uses to calculate profit percentages and what cost displays on the report, should you choose to include it.

The Show PDA Orders Only checkbox determines if only open PDA orders will display in the report.

The Show Completed Orders checkbox determines whether completed orders are included on the report.

The Show Profit checkbox determines whether a profit column is included on the report.

If the Use Approvals option is enabled on your system, the Approved Or Not parameter will be shown on this tab. This field allows you to specify whether only approved orders, only unapproved orders, or both types of orders are included on the report.

The Order or Quote field determines whether orders or quotations are printed on the report. There is no option to include both, so the printed report will always show either orders or quotes.

The Validation Status field allows you to show orders with a particular validation action.

The Currency ID drop down menu allows you to limit results to a single selected currency.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

The Territory Limit Affects menu determines if the territory limitation you established in the other two territory criteria apply to customers, or just ship tos. This field is only available if the Territory on Ship To system setting is enabled.

See also:

Open Orders Report Window


Criteria Tab in Open RMA Report

The Criteria tab in Inactive Item Report is where you enter the criteria for the information you wish this report to display.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Credit Location ID, Customer ID, Primary Salesrep ID, RMA Number, Order Taker, Order Date, and Expiration Date.

The Include RMAs option allows you to filter the results based on whether the RMAs included should all be approved, unapproved, or a mix of both.

Include Unconfirmed Receipts determines whether the system lists unconfirmed receipts on the report.

Include Manufacturer Rep RMAs determines whether the system lists returns on manufacturer rep orders on the report.

The Show Cost checkbox determines if the system adds a cost column to the report.

Cost Source allows you to assign what value the system uses to calculate the cost of each line item.

The Sort Order is how the system arranges the information on the report. Information lists numerically or alphabetically by whatever category you choose.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

The Territory Limit Affects menu determines if the territory limitation you established in the other two territory criteria apply to customers, or just ship tos. This field is only available if the Territory on Ship To system setting is enabled.

See also:

Open RMA Report


Criteria Tab in Order Acknowledgement Report

The Criteria tab in Order Acknowledgements is used to enter the parameters of the acknowledgment forms before you print them to a printer.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Ship To ID, Order Number,Shipping Route, Zip Code, Required Date, and Order Date.

The order acknowledgements can be sorted by: Ship To Route or Zip Code. The default setting of the Sorting By parameter is Ship To Route.

The Type field determines whether acknowledgment forms print for orders, quotations, or both.

The Print Quantity allows you to select the number of copies you want to print.

See also:

Order Acknowledgement Report Window


Criteria Tab in Order Line Item Detail Report

The Criteria tab in the Order Line Item Detail Report window is used to enter the parameters of the report before you print it to a printer or view it on screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Customer ID, Order Number, Salesrep ID, Taker, Order Date, Required Date, and Item ID.

The Minimum Open Value is the minimum order value that should be included on the report. For example, if the Minimum Open Value is 50, only those orders with an open value of $50.00 or greater will be included on the report.

The Minimum Open Profit is the minimum order profit percent that should be included on the report. For example, if the Minimum Open Profit is 20, only those orders with an open profit percentage 20% or greater will be included on the report.

The Show Cost parameter determines whether a Unit Cost column is shown on the report. When the Show Cost checkbox is checked, each item’s unit cost is printed on the report.

The Show PO Data checkbox determines whether purchase order data is shown for the open items when linked to a PO. The PO data includes the Supplier ID and Name, the PO Date Due, the Quantity On PO and the Quantity Not Received. Purchase orders not linked to the sales order will not display.

The Sorting Option parameter determines how the orders shown on the Order Line Item Detail Report are sequenced. The report can be sequenced by order number, customer, salesrep, or order taker.

The Currency ID drop down menu allows you to filter the results by a given currency.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

The Territory Limit Affects menu determines if the territory limitation you established in the other two territory criteria apply to customers, or just ship tos. This field is only available if the Territory on Ship To system setting is enabled.

See also:

Order Line Item Detail Report Window


Criteria Tab in Packing List Report

The Criteria tab in the Packing List Report window is used to enter the parameters of the report before you print it or view it on the screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Customer ID, Invoice Number, Ship Date, Ship To ID, Zip Code, Shipping Routes, and Pick Ticket Number.

If Allow Branch Accounting is enabled for this company, the Branch ID and To fields hold the range of the Branch IDs that you want to include in the report.

The Sort Order field allows you to select in which order your pick tickets should be sorted.

The Print Quantity checkbox allows you to adjust how many copies of the report you want to print.

See also:

Packing List Report Window


Criteria Tab in Payment Summary Report

The Criteria tab in Payment Summary Report window is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top. Once you've identified the company you wish to search on this report, you may enter ranges for the Location ID, Customer ID, Order Number, Order Date, and Payment Date fields.

The Show Invoices setting determines what sort of invoices appear in the payment breakdown section of the report.

Include Downpayment Detail determines if the details of how payments were applied to invoices appears. If this setting is active, you must select a setting from the Show Invoices parameter.

Include Completed Orders determines if orders that have shipped and been completely paid for appear on the report.

Sorting Option determines if the system groups lines together by order number or by customer.

The Only Include Orders With Unapplied Downpayment checkbox removes all orders that have an unapplied downpayment of 0.00 from the report.

See also:

Payment Summary Report


Criteria Tab in PDA OE List Maintenance

The Criteria tab in PDA OE List Maintenance allows you to define the initial parameters for the list; this will determine which ship tos are included in the list.

At the top of the tab, List ID identifies the criteria listed on the Criteria tab in PDA OE List Maintenance in the system. The blank unlabeled field to the right of the List ID field contains a description of the list.

Company ID contains the company ID for which the list will be generated.

The Location ID field contains the location ID for which the list will be generated. All items in the order entry list will be sellable at this location, regardless of all other settings.

The Salesrep ID field contains the salesrep for which the order entry list will be created. The salesrep must be the primary salesrep for the ship to for the ship to to appear on this list.

List Date contains the date on which the order entry list was downloaded to the PDA.

See also:

PDA OE List Maintenance


Criteria Tab in Pick Ticket Report

The Criteria tab in the Print Pick Ticket Report window is used to set the parameters for the pick ticket printing session.

You must first establish your Company ID and Source Location ID for the orders. Note that you can only print pick tickets for one location at a time. Once you do this, the tab allows you to enter a range of values for the following fields: Customer ID, Ship to Address, Order Number,Production Order Number,Shipping Route, Zip Code, Sales Order Required Date,Production Order Required Date, Order Date, and Customer PO Number.

You can use the Sales Order Required Date range fields normally, and the system will include all normal sales orders with required dates that fall in that established range. However, unless you check the Include Scheduled Releases checkbox, the system will only use the current date for determining what scheduled orders print in the pick ticket batch. Enabling this checkbox applies the full range of entered required dates to scheduled orders as well.

The Pick Ticket Type radio button allows you to limit the print session to pick tickets for sales orders, production orders, or both. The setting of this radio button determines which of the pick ticket range fields are available. For example, if you set this setting to Sales Orders, the Production Order Number fields become grayed out and unavailable.

Line Sort Sequence determines how items are sequenced on the pick ticket: in the sequence in which they were entered on the order (Line Number), in bin number sequence (Primary Bin), in order of their pick zone sequence (Bin Pick Sequence), or in order of the pick zone's warehouse sequence (Warehouse Sequence Ascending or Descending).

Ticket Sort Sequence determines the sequence in which the pick ticket forms are printed: by Ship To Route or by Zip Code.

The Release Partials field allows you to temporarily override the setting of the Ship To Packing Basis for each Ship To ID included in the print session. When this checkbox is checked, the system prints pick tickets for this session as if all the included Ship To IDs use the Partial packing basis. This allows you to print pick tickets for all the material you currently have, even if the customer usually uses another packing basis, such as Item Complete or Partial Order.

The Non-Interrupted Mode checkbox allows you to continuously scan the system for more orders that can be picked, as long as the pick tickets fall under the parameters established when you enable the checkbox. The system pauses after the initial run of pick tickets and then runs the same parameters again. You can print pick tickets all day without re-entering the parameters. If you choose the Non-Interrupted Mode, you must enter an interval for the system to scan in the Period fields.

When printing pick tickets with the Non-interrupted No License Mode setting active, Prophet 21 releases the license used in the locked session. This removes the need to purchase multiple licenses for one person to print pick tickets across several sessions.

Note: You must activate this setting before beginning non-interrupted mode. If you begin non-interrupted mode without activating this setting but want to use it, you must stop, engage this setting, and begin again.

The Pull to Pick List checkbox causes the system to create pull lists instead of generating a pick ticket. In this case, the system will direct you to pull whole bins of material and place them in a central area where multiple pick tickets may be picked from the accumulated material.

The Create Group Pick Ticket checkbox makes a group pick ticket out of all the records that meet the tab’s criteria.

The Include Will Calls checkbox allows you to include will call items (those that have been ordered by customers who will pick them up) in the print session.

The Print Quantity field allows you to choose how many copies of the pick ticket you want to print.

The Last Executed field shows the most recent time of day that this report was executed.

See also:

Pick Ticket Report Window


Criteria Tab in Profit Exception Report

The Criteria tab in the Profit Exception Report is used to enter the parameters of the report before you print it to a printer or view it on screen.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Order Date, Customer ID, Salesrep ID, and Order Taker.

The Low Profit % and High Profit % fields hold the "boundaries" of the range of acceptable profit percentages. The report will show only those orders with a profit percentage that is outside the profit percentage range. For example, if the Low Profit % is 5 and the High Profit % is 95, the report would show orders with profit percentages less than 5% or greater than 95%.

The Use System Limits checkbox enables you to use the profit limits from the customer record, and if there is no limit on the customer record, use the limits in System Settings.

The Sort By parameter determines how the orders on the report are sorted: by Order Number, Customer, Salesrep, or Taker.

The Approved parameter determines whether the report should include orders that have been approved, orders that are still unapproved, or both.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

The Territory Limit Affects menu determines if the territory limitation you established in the other two territory criteria apply to customers, or just ship tos. This field is only available if the Territory on Ship To system setting is enabled.

See also:

Profit Exception Report


Criteria Tab in Purge Order Entry List

The Criteria tab in the Purge Order Entry List window allows you to create a set of criteria that define the lists that will be available for deletion on the Purge List tab. To activate the search, click the Retrieve button or select Retrieve from the File menu.

Once you enter your Company ID the tab allows you to enter a range of values for the following fields: Location ID, Salesrep ID, and List Date.

See also:

Purge Order Entry List


Criteria Tab in Reprint Pick Ticket Report

The Criteria tab in the Reprint Pick Tickets window is used to set the parameters for the pick ticket printing session.

The Company ID is shown at the top of the tab, followed by the range of pick ticket numbers and production order pick ticket numbers to be included in the printing session. The latter are no different from regular pick tickets save that they are specific to production orders instead of sales orders.

The Location ID specifies the location at which these pick tickets are generated. You can only reprint pick tickets from one location at a time.

The Pick Ticket Type radio button allows you to limit the report to pick tickets for sales orders, production orders, or both. The setting of this radio button determines which of the pick ticket range fields are available. For example, if you set this setting to Sales Orders, the Production Order Pick Ticket Number fields become grayed out and unavailable.

The Sorting By drop down menu determines how the report arranges the results.

The Print Quantity allows you to choose how many copies of the Pick Ticket you want to reprint.

See also:

Reprint Pick Ticket Report


Criteria Tab in Sales History Report

The Criteria tab in the Sales History Report window allows you to set parameters that determine what prints on your report and how it prints on the report. Filter fields determine what will print on your report, and sort fields will determine how it appears there.

Filter Fields

The following fields all define a range of IDs, classes, periods, years, etc. that you want to include in your report. Click on a link to get information on the field.

  • Company ID
  • Corporate ID and To
  • Customer ID and To
  • Supplier ID and To
  • Salesrep ID and To
  • Taker ID and To
  • Branch ID and To
  • Location ID and To
  • Ship To ID and To
  • Product Group ID and To
  • Item ID and To
  • Revision Level
  • Invoice Date and To
  • Customer Class1-5 and To
  • Period and To
  • Year and To
  • Report Format
  • Include NonStock
  • Show Components
  • Cost Basis
  • Include Other Charge Items
  • Include Credit/Debit Memos
  • Show Cost
  • Show Profit $
  • Show Profit %
  • Show Rooms
  • Currency ID
  • Contract Number and To
  • Limit By Territory
  • Territory ID/Territory Group ID
  • Territory Limit Affects
  • Show Manufacturer Rep Orders

Sort Fields

Sort fields consist of the Sort Level 1, Sort Level 2, Sort Level 3, Sort Level 4, and Sort Level 5 fields. These fields determine the layout in which the report prints.

See also:

Sales History Report


Criteria Tab in Substitute Item Usage Report

This tab is where you set parameters for the Substitute Item Usage Report, controlling how much and what kind of data to display, as well as how to display it.

After confirming your company ID, the Criteria Tab presents a series of ranges that you may define your search by. Below these are report format options that will determine how your selected information is presented.

Once you have entered all the parameters you wish, select Print from the File menu to print the report. Alternately, you may view it on screen by selecting Print Preview from the File menu.


Criteria Tab in Tag and Hold Order Report

This tab sets the parameters for the Tag and Hold Order Report. After establishing your company ID, you may enter ranges for corporate ID, customer ID, order number, primary salesrep, order date, and cancel date.

You may elect to show costs on the report, determine how the report sorts its results, and what type of orders appear on the report.

See also:

Tag and Hold Order Report


Criteria Tab in Unapplied Payment Report

The Criteria tab in Unapplied Payment Report window is used to enter the parameters of the report before you print it or view it on the screen.

The tab shows the Company ID at the top. Once you've identified the company you wish to search on this report, you may enter ranges for the Location ID, Customer ID, Order Number, Order Date, and Payment Date fields.

See also:

Unapplied Payment Report


Criteria Tab in Unconfirmed Pick Tickets Report

The Criteria tab in the Unconfirmed Pick Tickets Report window allows you to set the range of options that filter the Unconfirmed Pick Tickets report.

One you establish your Company ID, the tab allows you to define a range of values for the following fields: Location ID,Shipping Route, Carrier ID, Pick Ticket Number, and Pick Ticket Date.

The Include Item Detail checkbox allows you to include more detailed pick ticket information on the report.

See also:

Unconfirmed Pick Tickets Report


Criteria Tab in Vendor Rebate Report

The Criteria tab in the Vendor Rebate Report is used to enter the parameters of the report that you want to print.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Vendor ID, Supplier ID, Division ID, and Invoice Date.

The Sort Order field allows you to select if you want the report to print in Location sequence or Supplier sequence.

The Include Components field allows you to select if you want components included on the report.

See also:

Vendor Rebate Report


Criteria Tab in Who Bought What Report

The Criteria tab in the Who-Bought-What report is used to enter the parameters of the report before you print it to a printer or view it on screen.

Once you enter your Company ID, the tab allows you to enter a range of values for the following fields: Branch ID, Customer ID, Ship To ID, Item ID, Revision Level, Salesrep ID, Invoice Date, Product Group ID, Order Number, Customer PO Number, Lot Number, and Serial Number.

The Use Lot Criteria checkbox determines if the Lot Numbers and To range will be available for the report. This setting will not be available if the Use Lots system setting is not enabled.

The Use Serial Criteria checkbox determines if the Lot Numbers and To range will be available for the report. This setting will not be available if the Use Serial Numbers system setting is not enabled.

The Show Lot Numbers checkbox determines if lot numbers will print on this report. This setting will not be available if the Use Lots system setting is not enabled.

The Show Serial Numbers checkbox determines if serial numbers will print on this report. This setting will not be available if the Use Serial Numbers system setting is not enabled.

Lot and serial information will not display in the follow report configurations regardless of the settings above:

Report By: | Format:
Customer | Summary
Ship To | Summary
Item | Summary
Salesrep | Summary

The Report By parameter determines how the report is arranged. When Report By is Customer, the items are printed in invoice date sequence within Customer ID. When Report By is Branch, the items are printed in invoice date sequence within Branch ID. When Report By is Ship To, the items are printed in invoice date sequence within Customer ID and Ship To ID. When Report By is Item, the items are printed in invoice date sequence. When Report By is Salesrep ID, the items are printed in invoice date sequence within Salesrep ID.

Currency ID allows you to filter results based on the currency used in the transaction. No matter what selection you choose, the report provides totals for both the selected currency and your home currency.

The Show Prices Show Cost\Profit %, Include Other Charges, Show Customer's Part Number, Show Rooms and Include Direct Shipments parameters determine if these details appear on the printed report. Include Other Charges determines whether other charge items, such as freight, are included on the report.

The Format parameter determines the level of detail that should be included on the report for each item.

  • When a detailed version is printed, the report shows the following for each item: Item ID and Description, Invoice Number and Date, Order Number, Product Group, Unit of Measure, Unit Size, Quantity Invoiced, Unit Price, Extended Price, Profit Percent.
  • When a brief version is printed, the report shows the total quantity invoiced, total extended cost, cost of goods sold, and the total profit percent for each item on the report.
  • When a summary version is printed, the report shows only the total quantity invoiced, total extended price, and total profit percentage for each customer, ship to ID, item, or salesrep.

The Sort Order parameter determines whether the items on the report are sorted from the oldest purchase to the newest, or from the newest purchase to the oldest.

The Include Components tab determines if you want to include components on the report.

The Print Title Page checkbox determines if the system prints a title page. This page contains the report parameters.

The Limit By Territory menu determines if assigned territories are used to filter report results at all.

The Territory ID allows you to define the only territory that will appear on the report. If you set Limit By Territory to Group, then this field becomes Territory Group ID, where you establish which territory group prints on the report.

The Territory Limit Affects menu determines if the territory limitation you established in the other two territory criteria apply to customers, or just ship tos. This field is only available if the Territory on Ship To system setting is enabled.

The Show Manufacturer Rep Orders setting determines if orders, or invoices for orders for which you serve as a salesrep for a supplier appear on the report.

See also:

Who Bought What Report


Criteria Tab in Manual Group Picking Report

The Criteria tab in the Manual Group Picking report allows you to choose items in a range of order and/or required dates as well as how to sort the report.

Enter your company ID and location, then determine the ranges of order dates, sales order required dates, carrier IDs, and shipping routes for orders you want to pick. Determine how you want your report sorted (by bin, bin pick (zone) sequence, item or warehouse sequence), depending on how your location is set up. Then click the Print button. The report prints and you can distribute it and pick items listed on it.

See also:

Manual Group Picking Report

Printing a Report


Current Balance

Current Balance – the current amount in a cash drawer.

For example:

The Opening Balance in a cash drawer was $100. During the course of the day, $15,120.00 is collected in the drawer. At the end of the day, the Current Balance of the drawer is $15,220.00.

See also:

Cash Drawer


Current Due

Current Due - displays the amount on invoices that is not yet overdue.


Current Override %

The Current Override % field is found on the Profit Percent by Product Group popup window, which can be accessed in several order entry windows through a RMB option from the Totals tab.

If you have edited the profit percent on the order for a particular product group, the Current Override % field displays the last value entered. The field will be blank if you have not edited the profit percent.

Tip! If the profit percentage for the product group is edited, and an item with the product group is subsequently added to the order, the edited Profit% value will be applied to the new item. You can still manually edit the price and profit percent for any item (which will cause the Profit% and the Current Override% to differ when the popup opens).

See also:

Profit Percent by Product Group tab


Customer Information Tab in Job Control Maintenance

The Customer Information tab in Job Control Maintenance lists detailed information about the customer entered in the Customer tab.

The information on the tab is taken from the customer record, and includes the Customer ID, Bill To Name and address, Corporate Address ID, Fax and Phone numbers, E-mail address and URL. The customer’s Default Disposition is also shown.

Customer Type determines if the customer record is a prospect or a full customer. Note that you cannot select Prospect until you check the Quote checkbox on the Order tab, and the Customer browse will display only customers. Lead Source ID lists the source for the sales lead.


Customer Information Tab in Order Drill Down By Customer

The Customer Information tab in Order Drill Down by Customer allows you to search the database for orders belonging to a specific customer. You must specify a company, a customer, a starting date, and several other parameters.

Enter the Company ID, the Customer ID, Sales Location ID, and the Starting Date for the search. To view orders from all of your sales locations, enable the Show All Locations checkbox. To view completed orders, enable the Include Completed Orders checkbox. You can choose whether or not to include quotes in the drill down using the Include Quotes option, and manufacturer rep orders using the Include Manufacturer Rep Orders. The Approved field allows you to view orders that are approved, unapproved, or all orders.

When you enter a starting date, the system retrieves the orders matching the parameters that you entered, and displays a summary of the orders for the customer. The information includes the Order Number, the PO Number, the Sales Location, Order Date, Order Quantity, Currency ID, Required Date, whether or not the order was a Quote, whether it was Approved, if it's a manufacturer rep order, and whether or not the order is Complete. The information displays on the Customer Information tab in table format.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Customer Information tab.

See also:

Order Drill Down by Customer


Customer Part Number

Customer Part Number – your customer’s part number, which is assigned to one of your item IDs in Customer Part Number Maintenance.

Using this option, you can enter the customer’s part numbers into the system and reference the actual item number to which each corresponds. When the customer places an order, he can use his own part numbers. The system will recognize the part number and perform the transaction for the corresponding item.

Tip! Additional functionality is available if you have the Automatically Populate the Customer Part Number checkbox enabled.

For example:

Your company sells a plumbing fixture with the item number COP-2032-SL. Your customer, Alpha Plumbing Co., buys this fixture from you on a regular basis but uses the part number 2032-COPPER. Alpha prefers to place orders using their part number, so in Customer Part Number Maintenance you enter 2032-COPPER as Their Item ID, and COP-2032-SL as Our Item ID. Once this is done, you can enter 2032-COPPER when you enter an order, and the system will perform the transaction for COP-2032-SL.

See also:

Customer Part Number Maintenance


Customer Part Number Notes Tab

The Customer Part Number Notes tab shows any notes that have been attached to a particular customer part number for a particular display area.

For example, you sell the item QTR IN PIPE. Your customer, Allynco, buys this item from you regularly but calls it C1/4. Therefore, C1/4 is entered into the system as a customer part number.

Usually when Allynco buys ¼ inch copper pipe, they also buy copper fittings. You enter the note Ask about ¼ inch copper fittings with purchase of C1/4, and you choose Order Entry as a display area. Whenever an order taker enters C1/4 as an Item ID in Order Entry, the note is displayed on the Customer Part Number Notes tab.

Each note consists of a Note ID (a system-generated number), a Topic (a summary of the note text), and the Note text itself. Notes can be assigned to a user-definable Note Class (e.g., Top Priority).

See also:

Front Counter

Order Entry

Manufacturer Rep Order Entry

RMA Entry


Customer Pays Incoming Freight

Customer Pays Incoming Freight checkbox – determines if the customer pays incoming freight.

Setting: | Description:
On | The customer pays for incoming freight. Incoming freight is added to the customer’s invoice. When freight is recovered, it is posted to the revenue account that you set up in Freight Code Maintenance.
Off | The customer does not pay for incoming freight, and incoming freight is not invoiced. The cost is not posted anywhere because incoming freight is a component of your inventory value.


Customer Pays Outgoing Freight

Customer Pays Outgoing Freight checkbox – determines if the customer will pay the freight to ship the material to them.

Setting: | Description:
On | The customer pays for outgoing freight. Outgoing freight is added to the customer’s invoice. When freight is recovered, it is posted to the revenue account that you set up in Freight Code Maintenance.
Off | The customer does not pay for outgoing freight, and outgoing freight is not invoiced.


Customer PO Number

Customer PO Number -- the customer’s purchase order number.

Tip! The Customer PO Number is used as a secondary means of identification for an order or an invoice. Because this number was generated by the customer’s system, he or she is likely to know what it is.

See also:

Order Entry

Front Counter


Customer Pricing Tab in Sales Pricing Inquiry

The Customer Pricing tab in Sales Pricing Inquiry shows how the system is set up to price items purchased by the customer entered on the Order Information tab. This information is taken directly from Sales Pricing Maintenance and cannot be edited on this tab.

The tab shows the Company ID and Customer ID at the top, followed by the Pricing Method (Net, Multiplier, or Pricing Libraries) assigned to the customer.

If Pricing Method is set to: | Prices are:
Net | Entered by the order taker during order entry. No additional information is shown on the Customer Pricing tab.
Multiplier | Automatically calculated based on the Source Price and Multiplier entered in Sales Pricing Maintenance. This information is also shown on the Customer Pricing tab in this window.
Pricing Libraries | Found by searching through the libraries entered in Sales Pricing Maintenance. This information is also shown on the Customer Pricing tab in this window.

See also:

Sales Pricing Inquiry


Customer Sales History Tab in Order Entry

This tab allows you to view all the purchases that the customer currently entered in Order Entry has made since the date listed in the Start Date field.

To use this tab, enter the start date. You can then scroll down to view the sales by invoice date. You can also choose to sort the data in different ways by clicking the various column headers. Doing this will arrange the rows by that particular column (allowing you to view the data by invoice date or Item ID, for instance). All data appears alphanumerically, in either ascending or descending order as designated by the arrow next to the selected column header.

From this window, you can view the Ship To Name, item ID, item description, invoice date, invoice number, location ID, order UOM, quantity ordered, quantity shipped, prc UOM, unit price, extended price, unit cost, extended cost, and profit percentage.

Toggling the Show Components checkbox alternately displays or hides component items for assemblies.

Note: Each line on this tab displays all prices in the currency used for that transaction.

See also:

Order Entry

Manufacturer Rep Order Entry


Customer/Ship Info Tab in Job/Contract Pricing Maintenance

The Customer/Ship Info Tab in Job/Contract Pricing Maintenance displays billing information from all customer and ship to combinations and allows you to change the contract defaults for any combination of customer and ship to. Changes made in this tab apply to all orders using this contract even if you add non-contract items to the order.

This tab also allows you to assign a maximum contract dollar amount by ship to. A maximum dollar amount is the maximum amount of money the customer can purchase to a particular ship to location using this contract. The customer can purchase more material to the ship to location if he likes, but anything in excess of this established maximum dollar amount uses regular item pricing, not contract pricing. This helps you when dealing with customers that work within certain financial limits per job, such as contractors, as this limit allows you to track and limit dollar amounts for contracted items. Note however, that this maximum contract amount is an optional feature; you may allow unlimited contract amounts if you choose.

The Terms field shows default terms assigned to this customer for this contract. This is only the default, not a required value, so you can change the terms on any order at the time of entry.

If the Consolidated Invoicing checkbox is activated, contract sales using this contract appear when using consolidated invoicing.

The Carrier ID field displays carrier used for orders using this contract. This defaults to the carrier ID specified for the customer in Customer Maintenance, but can be changed.

The Freight Code field shows the freight code used for orders using this contract. This defaults to the freight code specified for the customer in Customer Maintenance, but can be changed.

The Acceptable Wait Time field shows the acceptable wait time for orders using this contract. This defaults to the wait time specified for the customer in Customer Maintenance, but can be changed.

The Source Location field displays the source location used for orders using this contract. This defaults to the source location specified for the customer in Customer Maintenance, but can be changed.

The location entered in the Pricing Sales Location ID field makes the contract pricing specific to that one sales location. If the customer eligible for contract pricing places an order at a different sales location, the order uses standard pricing, not the contract pricing.

The Contract Value Limit field establishes an upper dollar limit for the items on the contract. If the total amount ordered on a contract exceeds this amount, the system gives an error message when you add the line item that puts you over the limit. You cannot override this limit in Order Entry; once you hit the limit you must abide by it and can add no more items to the order. Any non-contract items on the order still count toward the contract dollar limit.

Ship To PO Number is the PO number assigned to this ship to on this contract.

See also:

Job/Contract Pricing Maintenance


Customer/Ship To Tab in Job/Contract Pricing Maintenance

The Customer/Ship To Tab in Job/Contract Pricing Maintenance allows you to view all ship to records within the customer IDs selected that are associated with the contract. You can also use this tab to add ship to records for the customers selected.

Each ship to appears on its own line, and each line displays the customer ID, ship to ID, ship to name, and row status.

To add ship to records to the contract, use the popup search window from the Customer ID field and select a customer from those shown in the window. This search window only displays customers associated with the corporate ID entered in the Job/Contract Maintenance tab. Once you’ve selected a customer, call the popup form the Ship To ID field, and select a ship to you want to add to the contract. The window only displays ship tos associated with the customer entered in that line’s Customer ID field.

You can also skip right to the Ship To ID field and select a ship to ID from this popup window. If you do this, the system automatically fills the Customer ID field with the appropriate customer.

Lastly, you can call the right mouse button menu from the Ship To field and choose the Select All option. This adds all the ship to records for all the customers selected for the contract.

To remove a ship to from the list, right click on the unwanted customer/ship to combination and select Delete from the menu. This removes the customer and ship to from the list.

See also:

Job Based/Contract Pricing Maintenance


Customer Tab in Job Control Maintenance

The Customer tab in Job Control Maintenance is where you link a customer ad ship to ID to the job entered in the Job Control tab.

The Customer ID is the system generated code for the customer assigned to this job. The customer in this field is the one that receives the bill when you invoice the builder’s allowance.

Customer Name displays the name of the customer assigned to this job.

The Ship To ID is the system generated code for the buyer assigned to this job. Though the customer receives the bill for the builder’s allowance, it is the ship to that receives the material and the one responsible for paying any overages he generates.

The Builder’s Allowance checkbox determines if the customer has established a builder’s allowance for the job, and if the ship to has access to it.

See also:

Job Control Maintenance


Customer Tab in Order Entry

The Customer tab in Order Entry shows detail on the customer who is placing the current order.

The information on the tab, is taken from the customer record, and includes the Customer ID, Bill To Name and address, Corporate Address ID, Fax and Phone numbers, E-mail address and URL. The customer’s Default Disposition is also shown.

Customer Type determines if the customer record is a prospect or a full customer. Note that you cannot select Prospect until you check the Quote checkbox on the Order tab, and the Customer browse will display only customers. Lead Source ID lists the source for the sales lead.

This tab is also used to create a new customer on the fly during order entry. Information from this tab is transferred to the Ship To tab, so you don't necessarily have to type the information twice if it is the same for any ship to locations.

Click for more information on:

Entering a Customer in Order Entry

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Customer Tab in RMA Entry

The Customer tab in RMA Entry shows details on the customer who is requesting the RMA.

The information on the tab, which is taken from the customer record, includes the Customer ID, Bill To Name and address, Corporate Address ID, Fax and Phone numbers, E-mail Address, and URL. The customer’s Default Disposition is also shown.

Customer Type determines if the customer record is a prospect or a full customer. Lead Source ID lists the source for the sales lead.

See also:

RMA Entry


Customer Verification Value

Customer Verification Value – this number is a three-digit number found on the back of the card above the signature and to the right of the card number. Enter this number to verify that the card is genuine.


Date Due PO

Date Due — the date the material on a purchase order is expected to be received. The Date Due is calculated by adding an item’s lead time to the PO Date.

For example:

A PO for Blue Sky Electric is generated on January 1st. The Average Lead Time for Blue Sky is 5 days. The Date Due is January 6th.


Date in Delivery List Maintenance

Date – determines if the Date field on the Delivery Pick Ticket tab is the picked date or the required date.

Setting: | Description:
Picked Date | Date field on the delivery list will contain the pick date.
Required Date | Date field on the delivery list will contain required date.


Days After Receipt of Order (ARO)

Stores the number of days it would take to fulfill this item quantity, if the quote was converted to an order when first entered. This number is calculated by the system, and is not an editable field. This field is completed on quotes, and is blank on orders that did not originate as quotes.


Days Early in Ship To Maintenance

Days Early – used to calculate if a delivery is early for the purposes of the Customer On Time Delivery Report. The calculation is as follows:

If the expected delivery date (calculated as shown in Transit Days in Ship To Maintenance) is less than the required date minus days early, then the delivery is considered early. So if Expected Delivery Date < (Required Date – Days Early) then the delivery is early.

For example, if the expected delivery date is 9/10, and the required date is 9/16, and the days early is 5, then the delivery is early: 9/10 < (9/16 – 5).

See also:

Days Late in Ship To Maintenance


Days Late in Ship To Maintenance

Days Late – used to calculate if a delivery is late for the purposes of the Customer On Time Delivery Report. The calculation is as follows:

If the expected delivery date (calculated as shown in Transit Days in Ship To Maintenance) is greater than the required date plus the days late, then the delivery is considered late. So, if Expected Delivery Date > (Required Date + Days Late), then the delivery is considered late.

For example, if the expected delivery date is 9/22, and the required date is 9/16, and the days late is 5, then the delivery is late: 9/22 > (9/16 + 5).

See also:

Days Early in Ship To Maintenance


Dealer Owed Commission

Dealer Owed Commission - displays the amount you should be paid in commission for a particular manufacturer rep sales order. The system generates this value by taking the total dealer commission and subtracting any open amounts in Commission Payments. You cannot edit this field, but it will automatically update if you change any information in the Items tab.

See also:

Manufacturer Rep Order Entry


Default Branch ID in Ship To Maintenance

Default Branch ID – the accounting branch affected in your company when invoicing. In the Invoice Entry window the system will pull this branch up automatically. It can be edited if necessary.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Ship To Maintenance


Default Display in OE checkbox

Default Display in OE - Determines whether this panel is available from a right mouse button command accessed from the Items tab in Order Entry. This is the setting used by default when you add new users and can be changed on a by-user basis on the Panel View Tab in User Maintenance.

Setting: | Result:
ON | This user can access this panel.
OFF | This user cannot access this panel.

See also:

Panel View Tab in User Maintenance

Default Panel Maintenance


Default Disposition in Consignment Contracts

Default Disp - determines how to source quantities for a CRO for this item.

Options: | Description:
T | Material for CROs will be sourced via transfer from the location specified in the Src Location ID field.
S | Material for CROs will be sourced via special purchase order shipped directly to the consignment location. The supplier is determined based on the supplier / location information on the item record.

See also:

Customer Consignment: Concepts and Features

Ship To Consignment Control Tab in Job / Contract Pricing Maintenance


Default Order Item Search to Previous Requests

When enabled, the system provides the Add Previously Requested Items popup window whenever this user performs a search from the Item ID field in the Order Entry windows. The item search window still remains available through the RMB menu when you enable this setting.


Default Panel Maintenance

The Default Panel Maintenance window allows you to set up defaults used when you set up new users. These defaults can be changed on a by-user basis in User Maintenance.

Note: Settings for existing users must be applied in User Maintenance. These defaults do not apply or change those for existing users.

>> Find this window at the following location:

Setup > System Setup > System > Default OE Panels. There is only one tab in this window: Default Panel Maintenance.

See also:

Order Entry Panel Mode: Concepts and Features


Default Panel Name

Default Panel Name - The name of the informational panel that you can potentially include on the Items tab in Order Entry. This is the name used in used by default when you add new users and can be changed on a by-user basis on the Panel View Tab in User Maintenance. The following options are potentially available:

  • Grid
  • Open values
  • Costs
  • Last Paid Price (if enabled in your system)
  • Hose Assemblies (if enabled in your system)
  • Ext'd Info
  • Custom 1
  • Custom 2

See also:

Default Panel Maintenance Tab in Default Panel Maintenance

Order Entry Panel Mode: Concepts and Features


Default Replenishment Orders Approved Checkbox

Default Replenishment Orders Approved checkbox - determines if CROs default as approved or unapproved.

Setting: | Result:
ON | The Approved checkbox on CROs defaults to enabled. This means that CROs do not need to be explicitly approved before the transfer takes place; the transfer will be generated in TORG.
OFF | The Approved checkbox on CROs defaults to disabled. This means that CROs need to be explicitly approved before you can generate a transfer for them.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Default Sales Pricing UOM to the Order UOM

Default Sales Pricing UOM to the Order UOM– determines whether the pricing unit of measure defaults to the order unit of measure.

Setting: | Description:
On | When a line item is added to an order, both the Unit of Measure ID (ordering unit) and Pricing Unit of Measure ID default to the item’s default sales unit. In addition, if the Unit of Measure ID is edited, the Sales Pricing Unit of Measure ID is automatically updated to reflect the change.
Off | When a line item is added to an order, the Unit of Measure ID (ordering unit) defaults to the item’s default sales unit. The Pricing Unit of Measure ID defaults to the item’s default sales pricing unit. If the Unit of Measure ID is edited, the Sales Pricing Unit of Measure ID is not affected.

See also:

Order Processing System Settings Pricing


Default Ship Time

Default Ship Time — the "usual" time of day to transport material to a particular ship to. The Default Ship Time is purely for your information, and does not affect the time of day pick tickets print for this ship to.

See also:

Delivery Tab in Ship To Maintenance


Default Source Location ID

Default Source Location ID – the location in your company that typically ships orders to, or receives orders from, a particular ship to address.

When a ship to record is specified during order entry, the Default Source Location ID assigned to the ship to record becomes the Source Location ID on the order. It can be edited if necessary.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Ship To Maintenance


Default To All Items Checkbox

Default To All Items checkbox – applies scheduling information to all the items on the order. This checkbox must be enabled prior to entering line items.

Tip! Individual releases for specific line items can be modified.

Setting: | Description:
On | The parameters established on the Release Schedule tab are applied to all the items on the order.
Off | No release schedule parameters are applied to the order.

See also:

Release Schedule Tab


Default to Confirm Shipment in Shipping Checkbox

Default to confirm shipment in Shipping checkbox – determines whether a shipment is confirmed automatically when it is saved in the Shipping window.

This option works cooperatively with the Confirm Shipment checkbox in the Shipping window.

Setting: | Description:
On | Confirm Shipment checkbox in Shipping is enabled by default. The shipment is confirmed when the order is saved.
Off | The shipment is not confirmed when the order is saved. You can continue to make changes to the shipment until it is complete. You enable the Confirm Shipment checkbox manually when you are positive the order is ready to ship.

Tip! Override the Confirm Shipment default in Shipping by deselecting the checkbox.

See also:

Order Processing System Settings General


Default Usage Orders Approved Checkbox

Default Usage Orders Approved checkbox - determines if CUOs default as approved or unapproved.

Setting: | Result:
ON | The Approved checkbox on CUOs defaults to enabled. This means that CUOs do not need to be explicitly approved before you can generate an invoice, or create a CRO based on usage if you have Replenishment set to As Used.
OFF | The Approved checkbox on CUOs defaults to disabled. This means that CUOs need to be explicitly approved before you can generate an invoice or create a CRO based on the CUO.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Delete Checkbox in Purge Order Entry List

The Delete checkbox in the Purge Order Entry List window allows you to delete an OE list record from the system database permanently.

Setting: | Result:
On | When the record is saved, any OE list with this checkbox enabled will be permanently deleted.
Off | Any OE list with this option unchecked will not be deleted upon saving the record.


Delivery Date

Delivery Date – the date on which the delivery was created in Delivery List Maintenance.


Delivery Group Maintenance

The Delivery Group Maintenance window enables you to create a group of delivery lists so that you can make deliveries from multiple locations.

Instead of downloading a set of pick tickets from a single location, as you can in Delivery List Maintenance, you are downloading a set of pick tickets from multiple locations. To create a delivery list from pick tickets from multiple locations, you must:

  • Create the delivery list for each location separately using Delivery List Maintenance as you normally would
  • In the Delivery Group Maintenance window, add each delivery list you created that you want to include on the same delivery
  • Download the delivery list from Delivery Group Maintenance

Delivery lists downloaded from Delivery Group Maintenance must also be uploaded using the same window.

>> Find this window at the following location: Orders > Order Entry > Maintenance > Delivery Group Maintenance. It contains the following tabs: Delivery Group, Delivery Pick Ticket, Pick Ticket Detail, and RMA Detail.

Click for information on:

Creating a Delivery List from Multiple Locations


Delivery Group Number

Delivery Group No - a system-generated identification number for a delivery list group. This field is automatically populated when you save your delivery list group. Double-click this field to retrieve existing delivery groups.

See also:

Delivery Group Tab in Delivery Group Maintenance


Delivery Group Tab in Delivery Group Maintenance

The Delivery Group tab in Delivery Group Maintenance enables you to create a group of delivery lists so that you can make deliveries from multiple locations. This tab contains the following fields.

Delivery Group No is the system-generated identification number for the delivery list group. This field is automatically populated when you save your delivery list group. Double-click this field to retrieve delivery groups.

Driver ID is the identification for the driver for which you are creating a delivery group.

Status in the header area determines if the group is valid or deleted. Status in the detail determines if a list is included in the delivery group or not.

State displays if the current delivery group has been downloaded, uploaded, etc.

Delivery No is the delivery list number. These comprise the delivery group.

Location ID and Location Name are the source location's ID and name for the list.

Download Status displays if the current delivery group has been downloaded, uploaded, etc.

See also:

Delivery Group Maintenance


Delivery Instructions

Delivery Instructions — special instructions regarding the shipment of material from one location to another (e.g., your supplier’s warehouse to your warehouse, or your warehouse to your customer’s warehouse). You might use these to record instructions such as, "Deliver before 4 PM on Fridays" or "Please see Frank with all deliveries."


Delivery Number

Delivery Number – a system-defined number assigned to a delivery for tracking purposes when you save the delivery list in Delivery List Maintenance.


Delivery Pick Ticket Tab in Delivery List Maintenance

The Delivery Pick Ticket tab in Delivery List Maintenance and Delivery Group Maintenance is used to display the pick tickets available for delivery, and to select which pick tickets will be downloaded onto the Personal Digital Assistant (PDA) to form the delivery list.

You can drag and drop stops so that they occur in any order you want.

You can right-click to open the shortcut menu, and select Add to Delivery List. This allows you to add pick tickets to the delivery list even after you have saved the list.

You can also sort the results here by any of the column headers.

The top of the tab shows the Delivery No field. This field is used to indicate a number for the delivery when it is saved.

Location determines the location from which the delivery will be made.

Driver ID determines the driver who will make the deliver. The ID here must be identical to the user ID in the PDA.

Stop No determines the order in which the delivery is set up to take place.

Ship To ID determines the address to which the stop is being shipped.

Route Code determines the route ID for the order.

Date displays the date on which the pick ticket printed.

Pick Ticket No displays the pick ticket number of the order available for delivery. You can drill down to details on this field.

Order No displays the order number of the order available for delivery.

Customer PO displays the customer purchase order number of the order available for delivery.

No of Lines displays the number of lines on the pick ticket.

Delivery Edited is a system-controlled checkbox that notes if the line's quantity has been edited at receipt. This is typically an indicator that the line was under-delivered and that there will be material returning to your warehouse.

Selected determines if an order is to be saved and downloaded as part of the delivery.

Printing Packing Lists with the Wireless Warehouse Management System

You have the Wireless Warehouse Management System, you also have the option to print, fax, or e-mail packing lists from this tab, using checkboxes at the top of the page.

RMB Functionality

  • Driving Directions

See also:

Delivery List Maintenance

Delivery Group Maintenance


Delivery Tab in Ship To Maintenance

The Delivery tab contains all instructions and details regarding the actual transportation of ordered material to a particular ship to. You can set the Default Ship Time, and the Carrier (if any) that will make the delivery.

If there is a point where the freight charges become the responsibility of the delivery recipient, this should be shown in the FOB field. Any Delivery Instructions, Morning Beginning and Ending Delivery Times, and Evening Beginning and Ending Delivery Times are also shown.

The Route field is used to categorize deliveries for logistics reasons. Can be used to group orders for the delivery.

Days Early is used with the required date to calculate if an order is early. See Customer On Time Delivery Report for more information.

Days Late is used with the required date to calculate if an order is late. See Customer On Time Delivery Report for more information.

Transit Days is the number of days it will take for goods to arrive at a customer ship to location after the material has been picked. Used with the pick date to calculate the expected delivery date. See Customer On Time Delivery Report for more information.

Signature Required determines if a signature is required when you download a delivery into a PDA.

The Require Lot Documentation field determines if lot documentation should be sent automatically for this ship to.

The Send Outside Use Documents field determines if outside use documents will automatically print, fax, or e-mail for this ship to. When you set this field to Yes, the Print, Fax, Email, and Number of Copies fields appear.

See also:

Ship To Maintenance


Deposit Applied

Deposit Applied – the amount of the down payment that has already been applied to invoiced material.


Deposits

Deposits – the amount of money entered into the cash drawer.

For example:

A customer pays $200.00 cash for a purchase, which is deposited into the cash drawer. The Deposits field shows 200.00.

See also:

Cash Drawer


Display Links Popup Window

This popup window shows you the order or invoice a given line item is linked to in RMA Entry. For each order the window provides the Ship To Name, Invoice Date, Invoice Number, Order Date, Order Number, Sales Location, Order UOM, Quantity Ordered, Quantity Shipped, Price UOM, Unit Price, Extended Price, Profit Percentage, and Status.

Aside from Status, none of the fields are editable; this is primarily an information only window.

ØThe Display Links Popup Window is accessible through the RMA Entry window. You must first enter the RMA header information and have at least one item in the footer. Once this is in place, right click on the Item ID field and select Show Linked Invoice Line from the menu. This window will appear.

Click for more information on:

Linking an RMA to an Order or Invoice


Disposition

Orders are inventory-dependent. This means that when an order is placed, you must account for all items on the order. Items that are not in stock must be given a disposition telling the system what action to take to fill the item on the order.

Note! The disposition rules are a bit different for "make" versus "buy" type items. See the end of the topic for more details.

These are the possible settings of the Disposition field:

Code:

Disposition:

Description:

For example:

B

Backorder

A requirement is generated to purchase the item. Upon receipt of the material against the purchase, the stock can be allocated to open backorders or allocated to free stock.

Ten fixtures are ordered, but only six are in stock. The six fixtures are allocated to the order and the other four are given the Backorder disposition. A purchase order is generated for those fixtures. When they are received, they are allocated to the existing order.

C

Cancel

The item is deleted from the order.

Tip! Once an item is cancelled on an order, you cannot undo the cancellation.

Eight fixtures are ordered, but only seven are in stock. The customer takes the seven fixtures, but can’t wait for the eighth. That fixture is given the Cancel disposition.

Tip! Use the QBE windows in Inventory Management to query for items that have the Cancel disposition. This may indicate that you are not keeping enough inventory on hand.

D

Direct Ship

The item is shipped directly to the customer from your supplier. A purchase order is generated to purchase the item.

Tip! If the user and/or supplier are enabled to do so, a PO may be generated from Order Entry. For more information, see Create PO From OE.

Tip! Direct ships directly link a customer with a purchase order.

Two out of stock fixtures are ordered. Since the customer is in a hurry, the fixtures are given the Direct Ship disposition. A direct ship purchase order is generated for the fixtures. The fixtures are never received, but are delivered to the customer by the supplier.

H

Hold

The item is placed on hold. A decision regarding the item’s disposition can be made at a later time.

Four fixtures are ordered, but only one is in stock. You allocate the fixture on hand to the order and the other three are given the Hold disposition.

This order will show up on a Hold Order Report where upon review, the disposition can be changed to Backorder, Cancel, Direct Ship, Special Order, or Transfer.

M

Multi-Stage Process

The item will generate a Multi-Stage Process document. If the raw item is in stock, it will automatically allocate to a multi-stage process and start that process. When the finished item is complete, it will automatically allocate to the customer order.

Tip! If you have the MSP to automatically start the process, it is unlikely that there will be any raw items in stock; auto-start starts the MSP upon receipt.

A fixture is ordered which requires a special coating and there are no finished fixtures in stock. The raw fixture is in stock, so the item receives the Multi-Stage Process disposition. The system generates a MSP document, which automatically allocates the raw item to MSP and starts the process. When the MSP is complete, the finished fixture will automatically allocate to the customer’s order.

P

Production Order

The item must be assembled. The item appears on the Ordered Assembly Item Report and must appear on a production order before this occurs, unless the Production Order Processing option is turned off.

Six assembly items are ordered and automatically receive the Production Order disposition. They appear on the Ordered Assembly Item Report and are assembled and shipped, once a production order has been generated.

S

Special Order

The item is to be purchased and delivered ASAP, or it may be an item that you do not normally stock. The requirement generated to purchase the item is considered a "rush."

Tip! If the user and/or supplier are enabled to do so, a PO may be generated from Order Entry. For more information, see Create PO From OE.

Tip! Special orders directly link a customer order with a purchase order.

Five out of stock fixtures are ordered and the customer needs them as soon as possible. The fixtures are given the Special Order disposition. A special order purchase order is generated to rush-order and receive the fixtures. They are then rushed to the customer.

T

Transfer

The item is transferred from one location to another, to fulfill a customer’s order. The requirement is generated through the Generate Transfer Requirement window.

Ten out-of-stock fixtures are ordered from Location 1. Location 2 has enough stock to fill the order. The fixtures are given the Transfer disposition. An order-based transfer is generated. Location 2 ships the items to Location 1. The items are allocated to the existing order and shipped to the customer.

Rules for Items with the Buy Checkbox Enabled

The disposition rules for buy items are as follows:

  • S and D dispositions function normally.
  • T dispositions function normally.
  • The B disposition will generate requirements at the sales location, as normal. If the sales location is not the purchase location, then requirements will generate at the replenishment location and be transferred to the sales location.
  • If an item is not defined as Buy or Make, it can only be transferred from other locations.

Rules for Items with the Make Checkbox Enabled

The disposition rules for make items are identical to the rules for buy items, with the following additions:

  • If the item is defined as both make and buy, then all dispositions are available.
  • If the item is defined as make only, then the T, B, C, H, and M dispositions are available. The B disposition is treated as a standard stock item and generates make requirements in PO Requirements/Generation. The M disposition items link the order line to a secondary process transaction, and you will need to define the raw item to determine the process used. This is done on the Process tab in Order Entry.

See also:

Order Entry

Front Counter

Customer Maintenance

Create PO From OE


Disposition in Order Entry Header

You can set a default disposition in the header of Order Entry. This disposition will be the default for all the line items you proceed to enter. You can enter the header disposition at any time during Order Entry; but only those line items you enter after you have changed the header disposition take on that disposition. The default disposition is Blank.

Disposition: | Description:
Blank | No header disposition is set. The line items will follow the normal rules set for line item disposition.
Backorder | A requirement is generated to purchase the line items. Upon receipt of the material against the purchase, the stock can be allocated to open backorders or allocated to free stock.
Direct Ship | The line items are shipped directly to the customer from your supplier. A purchase order is generated to purchase the item.
Hold | The line items are placed on hold. A decision regarding the item’s disposition can be made at a later time.
Special | Requirements for the line items are generated and the PO will be linked to the sales order.

Use the following instructions to change the header disposition:

  1. Open the Order Entry window if it is not already open.
  2. On the Order tab, right-click with your mouse.
  3. Select Order Disposition from the shortcut menu.
  4. Select a disposition from the Disposition field and click OK.

If you change the header disposition when you have already entered line items on the order, the system will ask you if you want to change all the existing lines on the order to the new header disposition. If you select Yes, then all the lines on the order will take on the new disposition; any allocated quantities will be unallocated (or vice versa, if Blank is selected). If you select No, then only the lines you enter after changing the header disposition will receive that disposition.

Note! If the line's disposition is C (Cancelled), the system does not change the disposition in this process. If you want to change the disposition on a cancelled line, you must do so manually, and not from the order header.

Lot bill, multi-stage processing, and production order items will retain their previous dispositions, regardless of the header disposition.

If an order has a validation status of Hold:

If an order’s validation status is Hold and the Set Order Disposition to Hold When Customer Is on Credit Hold checkbox is unchecked, the header disposition will default to Hold and the material will allocated, as it does normally. However, any non-stock items that have the backorder disposition will not be available for purchasing calculations; neither will line items with a disposition of direct ship or special. When the order is taken off hold and validated (this is accomplished in the Validate Open Orders window), non-stock backorders will be available for purchasing calculations, as will direct ships and specials. If the disposition was hold, the system will try to allocate the appropriate stock to the order line; if not enough stock is available, the quantity short is placed on the customer’s default disposition, and the remaining is allocated.

However, if the customer is on credit hold and the Set Order Disposition to Hold When Customer Is on Credit Hold checkbox is checked, then the order line dispositions default to Hold and no material is allocated. You can remove the Hold dispositions from the lines and allocate material by changing the order header disposition to Blank and opting to apply the decision to all lines.

If a line item is an MSP or production order line item, then effects of a Hold validation status will depend on the system setting for that transaction. When an MSP or production order comes off a Hold validation status, it will begin processing or create a production order if it has not already (as determined by the system setting).


Disputed Invoice Only Checkbox

Disputed Invoice Only checkbox – determines whether only disputed invoices or all invoices are printed.

A disputed invoice is an invoice that has been temporarily "frozen," meaning that the invoice will not accumulate the finance charges until the problem with the invoice is resolved. When the problem is resolved, the payment terms and due dates resume as originally defined.

Setting: | Description:
On | Only disputed invoices within the set parameters are printed.
Off | All invoices within the set parameters are printed.

See also:

Criteria Tab in Invoices


Download Status

Download Status - displays if the current delivery group has been downloaded, uploaded, etc.

See also:

Delivery Group Tab in Delivery Group Maintenance


Download an Order Entry List to PDA

Use these instructions to download an order entry list to PDA. The steps marked with a « are mandatory.

  1. «From the Order Processing module, in the Maintenance menu, select PDA OE List Maintenance. This will open the PDA OE List Maintenance window.
  2. «Generate a list of items using the instructions in Generating a PDA Order Entry List .
  3. Ensure that you have sufficient memory on your PDA. Cull the lists if necessary.
  4. «From the File menu, select Save and Download to download the items onto the PDA. Press the HotSync button when the application prompts you. Follow any onscreen prompts.

See also:

Uploading Orders from a PDA


Downpayment Applied

Downpayment Applied – a checkbox on the Remittances tab in Order Entry that indicates whether an invoice has been generated for all items to which a down payment applies.

For example:

Dan Roden orders 2 hot water heaters for $300.00. Because the heaters have to be special ordered, you request a $30.00 down payment. This amount is entered in the Requested Down payment field on the Remittances tab.

If the order is viewed again after both of the heaters have been invoiced, the Down payment Applied checkbox will be checked, indicating that Dan’s down payment has been completely applied.

See also:

Order Entry

Front Counter


Downpayment Invoice

Downpayment Invoice – an invoice tracking a remittance that is received on an order. This invoice allows you to invoice your customer without allocating material.

When a payment is accepted against an order where only some, or none of the material is allocated, as in the case of backordered items, or items on an open contract, the system creates a downpayment invoice when you enter an amount in the Downpay Requested field. No item information appears on this invoice. You cannot specify a DP amount unless there is some material that is unallocated.

The system also creates a downpayment invoice anytime you accept payment from a customer in any form and don't immediately apply it to a shipping invoice. In this case, the system adds the remitted amount to the invoice, creating a new one for the order if a downpayment invoice doesn't already exist.

Tip! Please note that the system does not maintain unapplied payments on orders. If you take a payment and do not invoice material on the order, a downpayment invoice is automatically created with the payment amount applied to it.

The invoice shows the down payment amount as a line item, and the Invoice Total, which is the amount (if any) that can be invoiced during this session. The remittance you accept does not have to be tied to the order. If, however, any part of the down payment is applied directly to the order, the Applied Payment tab is also shown. The Balance equals the Invoice Total minus the Applied Payment.

To print the downpayment invoice at the time it is created, leave the Print Down payment checkbox active on the Front Counter tab. Clear the Print Down payment checkbox if you want to print the Down payment Invoice through the Invoices window on the Reports menu.

Tip! If an open downpayment invoice exists and you try to enter a new remittance for the current session, the system applies the new remittance toward the open downpayment invoice if you don't immediately apply that payment to the order, even if the Pay Current Invoice Only checkbox is clear.

See also:

Front Counter

Order Entry


Downpayment Paid

Down payment Paid – the actual amount paid in the past by the customer to hold an order.

For example:

An order totals $500.00. Your policy is to request a 15 % down payment on any orders valued at $350.00 or more. The customer who placed the order only has $60.00 in cash. The Down payment Requested is $75.00, but the clerk accepts the down payment and enters $60.00 in the Down payment Paid field.

See also:

Front Counter

Order Entry


DP Override Amount

DP Override Amt - determines the amount of your downpayment invoice.

This field is used when you want to create a downpayment larger than the value of non-allocated items on the order. If you enter an amount here, the system will create a downpayment invoice for that amount.

Note: You cannot enter a quantity less than the value of the Amt To Maintain DP field. If you enter a value here, you cannot use the Create / Add to DP checkbox, and the value of the Amt To Maintain DP field is ignored.

See also:

Remittances Tab


Driver Checkbox

Driver checkbox – determines if the driver you have entered in the Driver ID field is recorded in the system as a driver, or as just a contact.

Setting: | Description:
On | The contact is recorded in the database as a driver, and will thus be available in the Delivery List Maintenance window.
Off | The contact is not recorded in the database as a driver, and thus is not used for any proof of delivery features.


Driver Form View Tab in Driver Maintenance

The Driver Form View tab in Driver Maintenance is used to enter driver information so that you can create and maintain driver records for you system. You can convert existing contact IDs, or you can create new ones.

The tab shows Driver ID at the top.

The Driver checkbox determines if the ID will be enabled as a driver.

Title contains the salutation attached to the driver’s name.

Name contains the driver’s name.

Job Title contains the official name for the driver’s position.

Address ID contains the address ID of the location where the driver is based.

Mail Address, Mail Address2, Mail City/State/Zip, and Mail Country taken together contain the address associated with the address ID entered in the Address ID field.

Company Phone, Company Fax, and Company Toll Free Number contain the information associated with the address ID.

Beeper contains the beeper number for the driver.

Cellular contains the cellular phone number for the driver.

Direct Phone/Ext contains the phone number for the driver.

Direct Fax/Ext contains the fax number for the driver.

E-mail Address contains the driver’s e-mail address.

If you use the POD optional product and want the system to be able to track the driver's movements through Android GPS, enable the Enable GPS Tracking checkbox.

See also:

Driver Maintenance

Driver List View Tab


Driver ID

Driver ID – the system-generated number assigned to the record of a particular driver. This is actually the same number as contact ID.

For example:

If you create a contact in Contact Maintenance and enter the Contact ID in the Driver ID field, the contact will appear. You can then check the Driver checkbox to make that contact a driver.


Driver List View Tab in Driver Maintenance

The Driver List View tab in Driver Maintenance allows you to see all the fields that are available in the Driver Form View tab, but you can see a list of drivers, rather than just one at a time. That way, you can edit multiple drivers at once, or compare information between drivers.

See also:

Driver Maintenance


Due In Quantity

Due In Quantity – the quantity of an item that is due in on a purchase order. In production orders, this is the quantity due in on PO or transfer.

See also:

Commitment Schedule Tab

Line Items Tab in Expediting Inquiry


Edited Recalculation Option

Edited – determines if, when converting quotes to orders, the system recalculates those prices that were edited by order takers when the quotation was entered.

Setting: | Description:
On | The system recalculates any prices that were edited by the order taker when the quotation was generated.
Off | The system does not recalculate the prices that were edited by the order taker when the quotation was generated.

The system also examines the setting of the System Calculated option. Depending on your needs, you can enable either one or both of the options, or leave them both disabled.

Tip! To recalculate all prices during the conversion, enable both System Calculated and Edited.


Editing Terms - Day of Month

These instructions are continued from the Editing a Term topic.

  1. In the Day of Month tab, edit any of these fields as necessary: Net Day of Month, Additional Net Months, Terms Discount Percent, Terms Day of Month, and/or Additional Terms Months.
  2. «Click Save.


Editing Terms - Number of Days

These instructions are continued from the Editing a Term topic.

  1. In the Number of Days tab, edit the Terms Description, Net Days, Terms Discount Percent, and/or Terms Days fields as necessary.
  2. «Click Save.


Editing Terms - Split Month

These instructions are continued from the Editing a Term topic.

  1. In the Split Month tab, edit any of these fields as necessary: Net Day of Month (1-15), Net Day of Month (1-16), Additional Terms Months, Terms Discount Percent, Terms Day of Month (1-15), Terms Day of Month (16-31), and/or Additional Terms Months.
  2. «Click Save.


Eligible for Currency Conversion

Eligible for Currency Conversion checkbox - determines if an item on a contract must use the currency of the customer named on the contract, or if it can have a different currency.

Setting:

Description:

On

When disabled, the default setting, the system allows you to add whatever items you like to the contract, but you can only place those items that use the same currency as the customer on a sales order derived from this contract.

If you try to add an item with a different currency to the order anyway, the system warns you of the discrepancy and asks if you want to continue. Should you place the item on the order anyway, the system allows it, but does not price the item from the contract. The system uses the customer’s normal pricing matrix to determine the price indeed.

Off

When enabled, you may enter all items from the contract on an order. Items with a pricing source in a currency other than the customer’s currency display on the contract in terms of the item’s currency. However, when the customer selects contract items and places an order for them, the system coverts the sales prices into the customer’s currency using the exchange rate of the day you enter the order. If the system has no exchange rate between the contract and order currencies, the system displays an error message and sets the item price to zero.

See also:

Job/Contract Maint Tab in Job/Contract Pricing Maintenance


Enter an item on the fly in RMA Entry

The system allows you to create items “on the fly” during RMA Entry, if the system is configured to allow it and you have proper permissions set in your user record.

This is helpful when processing returns for items that are not defined in the system.

For example:

ABC distributor sells light fixtures that are comprised of various components. A fixture is drop-shipped to a customer, and the customer determines that the ballast is not correct. The ballast can be removed from the fixture and replaced with the proper one. The customer returns the ballast to ABC distributor. ABC does not have the item defined in the system, because they normally do not sell the ballast separately, needs to define it in the system in order to process the RMA and subsequent return to vendor.

Configuring the system:

On the RMA pane of the Order Processing System Setting window, the Require RMA Line Link to Original Order Line field must be set to Prompt or Never. (If this field is set to Always, users will not be able to create items during RMA Entry since there will be no original orders to link to.)

Setting up permissions for users:

In User Maintenance, the Create Items at OE must be set to Regular, Temporary, or Both. The setting will determine what options are presented in the RMA Item popup.

If Create Items at OE in your user record is: | During RMA Entry, you can create:
Regular | New items only
Temporary | Temporary items only
Both | Both new and temporary items

See also:

RMA Entry


Entering a Consignment Replenishment Order

Consignment replenishment orders (CROs) create purchasing or transfer requirements to replenish material at a consignment location. CROs can be entered using the Consignment Replenishment Order Entry window. This window works similar to Order Entry, but instead of creating sales orders, you create CROs. Use the following instructions to enter a CRO. Steps marked with a * are required.

  1. *Open Consignment Replenishment Order Entry (Orders > Order Entry > Transaction menu > Consignment Replenishment Orders).
  2. *On the Order tab, enter the ship to ID that is associated with your consignment location in the Ship To ID field.
  3. *In the Contract No field, enter the contract number that contains the item(s) you want to replenish. Only items on that contract can be entered as CROs.
  4. *On the Items tab, enter the items you want to replenish and in what quantity. The disposition will default from the contract line.
  5. Make any other changes to the CRO you may want, such as adding order line notes, changing the contact information, etc.
  6. *Save the record. This creates requirements so that when you run transfer or PO requirements, material for this CRO will appear (as appropriate to its disposition).

If you enabled the Create Transfer and / or Create PO / RFQ, and the system is set up to take advantage of this (i.e., Transfer Days Maintenance has the source and destination locations defined, and the supplier allows you to create POs from OE), after you save the record, you will get either the Create Transfer or Create PO / RFQ dialog so you can create these transactions without opening another set of windows.

See also:

Customer Consignment: Concepts and Features


Entering a Consignment Usage Order

Consignment usage orders (CUOs) track the use of items in consigned locations. Use the following instructions to enter a CUO. Steps marked with a * are required.

  1. *Open the Order Entry window (Orders > Order Entry > Transaction menu > Orders).
  2. *On the Order tab, enter the ship to ID associated with your consignment location in the Ship To ID field. The Contract No field becomes available.
  3. *In the Contract No field, enter the contract number that contains the items for which you need to enter usage. The order is now a CUO.
  4. *On the Items tab, enter each item and its usage.

Note: You cannot record usage of more items than the location contains.

  5. *Save the record. The system records the usage and, if your replenishment model dictates it, creates a Consignment Replenishment Order (CRO) for the appropriate quantity.

See also:

Customer Consignment: Concepts and Features


Entering an On the Fly Item

Use these instructions to enter an on-the-fly item in Order Entry. The steps marked with a * are mandatory..

Note: In order to create an on-the-fly item in Order Entry, item defaults must be set up at the sales location level in Item Defaults Maintenance. The system does not accept an on-the-fly item in Order Entry without this information. The Create Items at OE option in User Maintenance determines whether individual users are permitted to create on-the-fly items in Order Entry. If this option is not enabled for you, you cannot complete these instructions

  1. *When entering an order, enter the header information as usual.
  2. *In the Items tab, enter a unique ID for the on the fly item in the Item ID field. The Find Item window opens.
  3. *Click the Add New or Add Temp button, depending of whether this is a new regular or temporary item. The Item Creation popup window displays, with information from Item Defaults Maintenance already filled in.
  4. *On the Item tab, enter as much information as you have, including any information marked as required.
  5. *Click OK. The Item Creation popup window closes and the new item is created on the fly.
  6. Continue entering items on the order as usual.

Important! If you create an item on the fly during Order Entry, the currency from the order becomes the new item’s default currency.


Entering Contract Commitments

Commitments enable you to keep track of commitments customers make to you, and their performance against those commitments. If you use contracts, you may want to track your commitments using contracts. If you track commitments using contracts, the system counts each time the contract line is bought against the commitment. Any material purchased outside of the contract, even if it is by an approved ship to for the same item, does not count against the commitment. Use the following instructions to set up your commitments by contract. Steps marked with a * are required.

  1. * Open Job / Contract Pricing Maintenance (Orders > Order Processing > Maintenance > Job / Contract Pricing Maintenance).
  2. * Set up a new contract as you normally would (or use an existing contract).
  3. Ensure that the corporate ID and valid customer / ship to records are entered on the contract.
  4. On the Items tab, for any item you want to enter a commitment, scroll to the right until you see the Start Date and Exp Date fields. These determine the term of the commitment.
  5. * In the Amount Committed field, enter the amount to which you customer has committed to buy over the commitment time period.
  6. In the Pre-Commitment field, enter any amount that the customer previously bought from you that you would like to also count towards the commitment amount.
  7. * Save the record.

See also:

Item Commitments: Concepts and Features


Entering Non-Contract Commitments

Commitments enable you to keep track of commitments customers make to you, and their performance against those commitments. You may not use contracts, or you may not want to use contracts to track your customer purchase commitments. If not, use the following instructions to set up your commitments by corporate ID, by customer, or by ship to. Steps marked with a * are required.

Note: All commitment quantities are entered and tracked in terms of their base unit of measure.

  1. * Open Item Commitments Maintenance (Orders > Order Processing > System > Item Commitment).
  2. * In the field to the right of the Commitment ID field, type a description for this commitment.
  3. Enter your company ID (if it does not default for you).
  4. * What you do next depends on how you want to track your commitments:
    • By Corporate ID - If you want to track by corporate ID (i.e., any time a customer under the corporate umbrella buys the item, it counts towards the commitment), do not specify a customer ID or ship to ID.
    • By Customer - If you want to track by customer (i.e., any time the specified customer buys the item, it counts towards the commitment), specify a customer ID, but not a ship to ID.
    • By Ship To - If you want to track by one or more specific ship tos (i.e., any time the specified customer buys an item and you ship it to one of the specified ship tos, it counts towards the commitment), specify a customer ID and, on the Ship To tab, list the ship tos for that customer that count towards the commitment.
  5. Enter a start date and end date for the commitment. These dates default into each item on the Items tab, but you can override this value on any given item.
  6. * On the Items tab, enter the item ID for the item you want to put on commitment.
  7. * In the Amount Committed field, enter the amount to which you customer has committed to buy over the commitment time period.
  8. In the Pre-Commitment field, enter any amount that the customer previously bought from you that you would like to also count towards the commitment amount.
  9. * Save the record.

See also:

Item Commitments: Concepts and Features


Entering Terms - Day of Month

These instructions are continued from the Entering a Term topic.

  1. «In the Day of Month tab, skip the Terms ID field (the system will assign a Terms ID when you save).
  2. «Enter a description in the Terms Description field (e.g., Terms on 10, Due on 25). This is especially important because the description, not the Terms ID, will display in search windows on the Terms fields throughout the system.
  3. Enter a Net Day of Month. This is the day of the month, in the month following the Invoice Date that the invoice is due.
  4. Enter a number of Additional Net Months, if necessary. This is the number of months that should be added to the Net Due Date.
  5. Enter a Billing Cycle Cutoff Day if necessary. All payments received after this day will be part of the next billing cycle.
  6. In the Terms Discount Percentage field, enter the percentage discount that can be taken if the invoice is paid by the Terms Due Date.
  7. Enter a Terms Day of Month. This is the day of the month, in the month following the Invoice Date that the invoice must be paid to receive the discount.
  8. Enter a number of Additional Terms Months, if necessary. This is the number of months that should be added the Discount Terms Date.
  9. «Click Save.


Entering Terms - Number of Days

These instructions are continued from the Entering a Term topic.

  1. «In the Number of Days tab, skip the Terms ID field (the system will assign a Terms ID when you save).
  2. «Enter a description in the Terms Description field (e.g., 2%,10, Net 30). This is especially important because the description, not the Terms ID, will display in search windows on the Terms fields throughout the system.
  3. In the Net Days field, enter the number of days that should be added to the Invoice Date to determine the Net Due Date. For example, if Net Days is 25 and the Invoice Date is January 1st, the Net Due Date would be January 26th.
  4. In the Terms Discount Percentage field, enter the percentage discount that can be taken if the invoice is paid by the Terms Due Date.
  5. In the Terms Days field, enter the number of days that should be added to the Invoice Date to determine the Terms Due Date. For example, if Terms Days is 15 and the Invoice Date is February 1st, the Terms Due Date would be February 16th.
  6. «Click Save.


Entering Terms - Split Month

These instructions are continued from the Entering a Term topic.

  1. «In the Split Month tab, skip the Terms ID field (the system will assign a Terms ID when you save).
  2. «Enter a description in the Terms Description field (e.g., Early 25-10, Late 10-25). This is especially important because the description, not the Terms ID, will display in search windows on the Terms fields throughout the system.
  3. Enter a Net Day of Month for invoices generated between the 1st and 15th of the month. This is the day of the month that the invoice is due.

Tip! If the Net Day of Month you enter is between the 16th and the end of the month, and an invoice is generated between the 1st and 15th, the invoice is due in the same month as when the invoice was generated. If the Net Day of Month is between the 1st and the 15th and the invoice is generated between the 1st and 15th, the invoice is due in the month following when the invoice was generated.

  4. Enter a Net Day of Month for invoices generated between the 16th and the end of the month. The invoice is due in the month following the Invoice Date.
  5. In the Terms Discount Percentage field, enter the percentage discount that can be taken if the invoice is paid by the Terms Due Date.
  6. Enter a Terms Day of Month (1-15) for invoices generated between the 1st and 15th of the month. This is the day of the month that the invoice must be paid to receive the discount.

Tip! If the Terms Day of Month you enter is between the 16th and the end of the month, and an invoice is generated between the 1st and 15th, the invoice is due in the same month as when the invoice was generated. If the Terms Day of Month is between the 1st and the 15th and the invoice is generated between the 1st and 15th, the Terms Due Date in the month following the Invoice Date.

  7. Enter a Terms Day of Month (16-31) for invoices generated between the 16th and the end of the month. The Terms Due Date is in the month following the Invoice Date.
  8. «Click Save.


Estimated Open Freight

Estimated Open Freight – the freight charges for an order that are not yet on invoiced pick tickets, or the same on an RMA that has not been received. This is calculated by adding the incoming freight to the total of the freight on pick tickets that have not yet been invoiced.

Important! Please note that estimated freight is exactly that, estimated. True costs might not be available before the order is shipped, and actual results might differ from the estimates presented here.

See also:

Estimated Total Freight


Estimated Open Tax

Estimated Open Tax – the amount of sales tax on the customer order that has not yet been invoiced, or the same on an RMA that has not been received.

Important! Please note that estimated tax is exactly that, estimated. Especially when freight is involved, true costs might not be available before the order is shipped, and actual results might differ from the estimates presented here.


Estimated Total Freight

Estimated Total Freight – the total of all freight charges for an order or RMA. This is calculated by adding the estimated open freight to the freight that is already on invoiced pick tickets, or the same on an RMA that has not been received.

Important! Please note that estimated freight is exactly that, estimated. True costs might not be available before the order is shipped, and actual results might differ from the estimates presented here.

See also:

Estimated Open Freight


Evening Beginning Delivery Time

Evening Beginning Delivery Time - the earliest time in the afternoon that material should be delivered.

For example:

Your customer’s warehouse opens at 7 AM and closes at 8 PM. The warehouse is also closed from 12 PM to 1 PM for lunch. You enter 1 PM as the Evening Beginning Delivery Time on the Delivery tab in Ship To Maintenance for this ship to.

See also:

Delivery Tab in Ship To Maintenance


Evening Ending Delivery Time

Evening Ending Delivery Time - the latest time in the evening that material should be delivered.

For example:

Your customer’s warehouse opens at 7 AM and closes at 8 PM. You enter 8 PM as the Evening Ending Delivery Time on the Delivery tab in Ship To Maintenance for this ship to.

See also:

Delivery Tab in Ship To Maintenance


Exclude from 844 Checkbox

Exclude from 844 checkbox - enables you to exclude the rebate line you are entering from being reported on the 844 EDI transmission.

Setting: | Result:
ON | The selected rebate line will not be transmitted with the EDI 844 document.
OFF | The selected rebate line will be transmitted with the EDI 844 document. This is the default setting.


Exp/Rel Date

Exp/Rel Date – the expected date for a purchase order, or the release date for a customer order, as determined by the transaction type.

For production order components, the Exp/Rel column shows the component's expedite date.

See also:

Commitment Schedule Tab


Expected Usage

Expected Usage - when you enter a commitment amount and define the term of the commitment on the contract, the system calculates the average your customer must buy on a monthly basis to fulfill the commitment. This field displays that amount.

See also:

Item Commitments: Concepts and Features


Expedite Date

An Expedite Date field appears both in the sales order header, and on each line. The expedite date defaults to the current date plus the customer's acceptable wait time. You may adjust it, but the expedite date must be on or before the required date.

The date you establish in the header becomes the default for the date listed on each newly added line. Edits made to the header level expedite date only alter existing lines if you allow it (you are prompted at the time of the change). Decisions made by the system are based on the expedite date of the line item (meaning that if a line item has a different expedite date than what appears in the header, the system goes with the line item date).

Purchase Orders (PORG)

The system uses the expedite date differently depending on item stock type and if sales order is tied to the purchasing requirement. Read more.

Stockable items are not tied to sales orders and therefore the system does not consider their expedite dates when determining when to include the order quantity in the purchase requirements.They are considered immediately, regardless of the expedite date. The one exception to this is the order that uses a schedule release. In this case, regardless of the stock type of the order line, the system looks at the required date and expedite time to determine when the material is needed. If material appears within the reach of a purchasing query's look ahead days, it is factored into the purchasing recommendations. Note, however, that expedite date is different from expedite time in scheduled releases.

The system considers the expedite date of all order lines that are non-stock, direct ship, and special order items in determining when to purchase these items; the system only adds them to the purchasing requirements when the expedite date of the order line falls within the range of look ahead days of the purchasing query.

Note: Once one of these items is purchased and received, there is no restriction against allocating it to the sales order. The delay is in purchasing, not allocation.


Expedite Time

Expedite Time – this field and the drop-down box next to it allow you to enter the number of days, weeks, months, or years before the release date that the system will allocate the items to an order.

The time specified here allocates stock on the computed date for that release. When generating purchase order requirements, the system uses this date to determine if additional stock is needed to fill the release. No pick ticket is printed until the pick date falls within a specified range of dates.

Tip! Release schedule items can appear on your generated purchasing requirements prior to the date specified by the expedite time. For more information, click here.

For example:

You enter an order on March 1 with a release date of April 1. You set the expedite date for three weeks before the release date. Three weeks prior to April 1, the material will be allocated to this release when pick tickets are generated. If this material needs to be ordered, it will appear on the Generate Purchase Order Requirements report.

See also:

Scheduled Order


Expiration Date in RMA

Expiration Date -- the date after which an RMA is void. This field is for information only, and the system will take no action to ensure that expired RMAs are not received or credited.


Ext'd Info Tab in Consignment Replenishment Order Entry

The Extended Information tab in Order Entry shows details on the item that is currently being entered on the order.

The tab shows the Item ID and its Extended Description.

The Source Location ID (the location supplying the material) and Ship Location ID (the location shipping the material) are displayed.

The item’s Product Group ID, Supplier ID, and Division ID (which are taken from the item record) are displayed and can also be changed, provided that the item’s disposition is "S" or "D" (Special or Direct Ship).

The Required Date, which defaults to the current date, is shown in the center of the tab.

The item’s Disposition and the UOM assigned to the item are shown.

Tip! If the UOM field is edited for the item, the prices shown in the Order Entry window will be scaled accordingly. For example, a glass mug is priced at $10.00 per each and a box holds 15 mugs. If you change the setting of UOM from EA (each) to BX (box), the price will be displayed as $150.00 (which is 15 times the each price of $10.00) per box.

The item’s stock quantities, including the Quantity Available, Quantity Ordered, Quantity Allocated, Quantity On Pick Tickets, Quantity Staged, Quantity Invoiced, and Quantity Canceled, are shown on the far right side of the tab.

See also:

Customer Consignment: Concepts and Features

Consignment Replenishment Order Entry


Extended Info Tab in Order Entry

The Extended Information tab in Order Entry shows details on the item that is currently being entered on the order.

The tab shows the Item ID and its Extended Description.

The Source Location ID (the location supplying the material) and Ship Location ID (the location shipping the material) are displayed. They can be edited if the appropriate system parameter is enabled. In RMA Entry, this field is named Return Location ID.

Note: If you have the Default Source Location to Sales Location checkbox enabled in General Order Processing System Settings, the source location ID defaults to the sales location (or, in the case of RMA, the credit location), rather than defaulting based on the ship location.

The item’s Product Group ID, Supplier ID, and Division ID (which are taken from the item record) are displayed and can also be changed, provided that the item’s disposition is "S" or "D" (Special or Direct Ship). For RMAs where you are returning the quantity to the supplier (the Quantity to Supplier field on the Items tab is greater than zero), the Supplier ID and Division ID fields are editable.

The Incoming Freight is the charge for freight from your suppliers.

Note: Incoming freight amounts must be entered in the same currency as the order.

The Required Date and Expedite Date, which default to the current date, are shown in the center of the tab. The Expedite date in this field determines how incoming purchase order receipts are allocated to back orders (oldest date is allocated first). For a non-stock item, the Expedite date in this field determines when the item will appear in the purchasing requirements.

The Terms Discount % field specifies the discount percent for this particular line item. You can edit this field.

The Will Call checkbox indicates that the customer intends to pick up all or part of the line item at the front counter. The Tax Item checkbox determines whether or not the item is taxable.

The Stockable checkbox indicates if an item is normally stocked in inventory. The Lot Bill checkbox indicates if the item is a lot bill header item.

TheMake checkbox indicates if the item can be procured via secondary processing, and the Buy checkbox indicates if the item can be procured via purchasing. These settings are only editable if you are entering items on-the-fly in Order Entry.

The item’s Disposition and the UOM assigned to the item are shown.

Tip! If the UOM field is edited for the item, the prices shown in the Order Entry window will be scaled accordingly. For example, a glass mug is priced at $10.00 per each and a box holds 15 mugs. If you change the setting of UOM from EA (each) to BX (box), the price will be displayed as $150.00 (which is 15 times the each price of $10.00) per box.

The item’s stock quantities, including the Quantity Available, Quantity Ordered, Quantity Allocated, Quantity On Pick Tickets, Quantity Staged, Quantity Invoiced, and Quantity Canceled, are shown on the far right side of the tab.

Manufacturer Rep Orders

In the Manufacturer Rep Order Entry window the Extended Information tab appears and functions exactly as described above with the following exceptions:

  • The Supplier ID and Division ID fields automatically populate with the supplier and division IDs entered in the Manufacturer tab. These fields cannot be edited.
  • The Incoming Freight field is informational only. Because you do not ship or source the order, freight is not something you have to pay. It is provided only so you can give the information to the customer if requested.
  • The Quantity Available displays your available stock quantities, but the order does not allocate or deplete from this amount at all because you are not selling from your own stock.

This tab is found in the following windows:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Federal Excise Tax Exemption Number

Federal Excise Tax Exemption Number—the identification number issued to companies exempt from federal excise tax.

See also:

Ship To Maintenance

Customer Maintenance


Find Customer Search Window

The Find Customer Search Window is used to easily access customer names and IDs throughout the system.

This window is accessible by double-clicking the Customer ID field, or by placing the cursor in the Customer ID field and pressing [Ctrl] [F].

The window shows the Company ID to which this order belongs, and provides a drop down menu allowing you to filter the search results by customer status, giving you the choices of customer, prospect, and customer and prospects.

When a value is typed into the Partial Key field, the window will be populated with the results of the search.

The window shows the Customer ID, Customer Name, Address 1, Address 2, City, State, and Postal Code for each customer that matches the value entered into the Partial Key field.

If you only know part of the customer information, you are still able to perform a search.

For example:

If you know that your customer’s name has an ABC sequence, click the Customer Name field, enter ABC in the Partial Key field, and press [Enter]. The system will automatically retrieve all customers whose Customer Name matches that value.

Tip! In the Customer Name field only, the system limits the results to the characters you type as you type them.

If you click the Customer Name column once, the system will sort the results in ascending order. Clicking the Customer Name column again will sort the results in descending order. You can scroll through the results and click the customer name that you want.

Tip! The column in the search window that is being used to sort information will be italicized. For instance, if you want to retrieve customer information by state, click the State column. The column heading will appear as State. Enter the state you want to search for in the Partial key field, and press [Enter].

See also:

Front Counter

Order Entry


Find Item Search Window

Important! Searching for items with a "wide open" search (i.e., without entering characters by which you limit your search) can have a significant impact on system performance. Activant recommends that you always enter at least one character (other than the % symbol) for your item searches.

Find Item Search Window by Short Code

To find help on the Find Item Search window by short code, click here.

Find Item Search Window

The Find Item Search Window is used to view stock quantities for inventory items by location and product group as well as place items on an order.

There are several ways to invoke this window:

Action: | Search Window:
Double-click the Item ID field or [Ctrl] [F] | Invokes the Find Item Search Window sorted by Item ID
[Ctrl] [Alt] [F] | Invokes the Find Item Search Window sorted by Item Description
[F5] | Invokes the Find Item Search Window sorted by Short Code

The search window also appears if an invalid ID is entered into an Item ID field. You can either select an item, change the partial key in order to find a particular ID, or close the window.

The Company ID is displayed at the top of the window. If you have permission to search the Pricing Service Item Catalog database, a Search Item Catalog checkbox displays allowing this search.

How it works:

If the option to Create Items at OE is set to Regular, Temporary, or Both for your User ID, one or more of the Add buttons is available in the search window. The Add buttons are used to create on-the-fly items. See Entering an On-the-Fly Item or Entering an On-the-Fly Assembly Item for more information.

Before you begin a search, you can narrow your results by selecting if you want to view All Items, Stock Items, Non-Stock Items, Stock/Non-Stock, or Temporary Items from the Item Type Drop-Down box at the top of the window. (The default for this field is set in User Maintenance in the Default Item Search Sort field.)

Note: The choices to narrow your search results vary, depending on where this window displays. For example, in Assembly Maintenance, you have the option to narrow the results by Assembly.

If you want to include items that are not sellable in your location, enable the Show Non-Sellable Items option.

When you enter a value in the Partial Key field, the window is populated with the results of the search on that value only.

For each inventory item, the window shows whether the item is stocked and sold at the location by indicating a Y or N in the Stk and Sell fields. If the Sell field shows an asterisk symbol (*) for an item, that item is not defined for the location.

The Item ID and its Description are shown.

If you are tracking revision levels for the item, the revision level is shown. You can also use the dropdown list to limit the display of items to the current revision level or all non-expired revision levels.

The quantity of stock available at the location is shown in the Available field.

The item’s unit of measure is shown in the UOM field.

The location where the item is stocked or sold is shown in the Location field. To view other locations and quantity information about a particular item, double-click the plus sign (+) next to the line item.

The item’s Product Group ID is also shown.

Tip! If you only know part of the item information, you can still perform a search. Just enter as much of the Item ID as you can in the Partial Key field.

For example:

If you know that the item ID has the sequence ABC, click the Item ID field, enter ABC in the Partial Key field, and press [Enter]. The system automatically retrieves all Item IDs matching that value. If you click the Item ID column once, the system sorts the results in ascending order. If you click the Item ID column again, the system sorts the results in descending order. You can scroll through the results and click the Item ID that you want.

Tip! The column in the search window that is being used to sort information will be italicized. For instance, if you want to search for an item by location, click the Location column. The column heading will appear as Location. Enter the location you want to search for in the Partial key field, and press [Enter].

Advanced Search

The Find Item Search Window also has a more detailed search setting, activated by clicking the Advanced button on the right side of the window. The advanced version of the search window allows you to select a series of criteria that an item must meet. For example, you could search for an item by supplier, location, and keyword. Only items that meet all three criteria you establish would return.

The advanced search criteria default according to whatever information you've already entered in the transaction window. For example, when entering a sales order, you must enter a location and company ID before entering or searching for an item. Therefore, the advanced search window will automatically populate the criteria for sales location, source location, and company.

Clicking the More button creates an additional criteria line. These additional lines provide options that you can use to form additional search parameters. If the Use Full Text Search setting is enabled, you can use these additional criteria lines to perform full text searches.

The Full Text Search option is a robust searching method that combs through selected database columns and attempts to match words and phrases present there with your search parameters. This differs from the basic search in that the basic search matches one database column with a strict character pattern. The full text search is more flexible.

For example, if you were searching for a particular type of drill and you typed “drill” into the advanced search window using the full text search, you might wind up with the following results: Makita Cordless Power Drill, Black and Decker Power Drill, Power Tools Cordless Drill. If you were using the basic search mode, it would return none of these results, because the system would look for the first character in each item description, and D matches none of them.

If you have the Full-Text Search option enabled, there will be an option in the drop down list for full-text. Selecting that option will search the columns you have selected for full-text searching (Item ID, Item Description, Extended Description, and/or Keywords) using the full-text search index. Choosing the full-text option automatically sets the operator for that line to ‘Has Any’ as full-text searching is always looking for a partial match rather than an exact match. Other searching criteria include “Has All Words”, “Has Any Words” or “Has Phrase”.

These searching criteria perform the following functions within the search:

Has Any Word | Returns items with at least one word is present in the full text column
Has All Words | Returns items with all words are present and in any order
Has Phrase | Returns items with all words are present and in the exact order

If you default to the advanced search mode and wish to add an item, temporary item, or assembly, you must return to the basic search window and add the item on the fly from there.

Clicking the Less button removes these additional lines, starting from the one at the bottom and working up. You cannot remove criteria lines that the system automatically populates.

You can leave the advanced mode by clicking the Basic button at the right of the window.

See also:

Front Counter

Order Entry


Find Item Search Window by Short Code

The Find Item Search Window by Short Code is used to view stock quantities for inventory items using a short code.

You can access this window by pressing [F5] on any Item ID field.

The search window shows the Partial Key, Company ID, Source Location, and Sales Location of the item. You can also narrow your search to stockable or non-stockable items.

When you enter a value in the partial key field, the results appear in table form on the window.

Depending on which window and module you are working in, the window displays some or all of the following information:

For each inventory item, the window shows whether the item is stocked at the location (Y or N in the STK field).

The Short Code field displays the short code, or abbreviated item code, for each item.

The Item ID and description are shown, along with the Qty On Hand, Quantity Allocated, and UOM.

The amount of an item that is available at a particular location and the Product Group that the item belongs to are also shown on the window.

The items stock location is shown in the Location field. To view other locations and quantity information, about a particular item, double-click the plus (+) sign next to the item, or highlight the item and press [Ctrl] [Alt] [F]. If the item is not sold at other locations, no plus (+) signs appear.

The Price fields 1 through 10 show an item’s various column prices.

See also:

Order Entry

Front Counter


First and Last Name

First Name – This field holds the first name for the mailing address of the card holder.

Last Name – This field holds the last name for the mailing address of the card holder.


First Date

First Date – the starting date of a series of scheduled releases. This field is only shown on the Release Schedule tab if the Release By field is set to Rule. The First Date must be on or after the current date.

Tip! Specific release information for each "scheduled" item, including the actual quantities to be shipped with each release, must be set up on the Schedule tab at the bottom of the Order Entry window. The information on the Release Schedule tab serves only to configure a default release schedule that can be used for individual items as necessary.

For example:

A customer orders fixtures on a scheduled order. He wants a delivery each month for 5 months, beginning March 4th. Set Release By to Rule, enter 03/04/00 in the First Date field, 5 in the Total Releases field, and set the Frequency to EVERY 1 Month.

See also:

Scheduled Order


FOB (Free On Board)

Free On Board -- point in the delivery process at which freight costs and liability become the responsibility of the customer.

If Free On Board is "Origin" (sometimes called FOB Origin or FOB Shipping Point), your company absolves itself of all shipping costs and liabilities for packages when they are loaded on the truck for shipping.

If Free On Board is "Destination" (sometimes called FOB Destination), your company is responsible for shipping costs and liabilities for the packages until they arrive at the customer’s location.

For example:

Folder International ships 300 cases of file folders to a customer. The Free On Board field is set to Origin, indicating that Folder International is no longer responsible for freight costs or liabilities for the folders once they are loaded on the truck for shipping.

See also:

Customer Defaults Maintenance


Form Tab in Job Maintenance

View and edit existing jobs, and create new ones in this tab. This tab lists the Job ID and Job Description. Check the Delete checkbox to remove the job from your active system. Check the Complete checkbox when the job is finished.

See also:

Job Maintenance


Carrier Tab

Form View Tab in Carrier Maintenance

This tab allows you to define carriers that will appear in the Carrier drop-down menus throughout the system.

The Carrier ID is a unique system-assigned code identifying the carrier company.

The Priority ID is the weight given to orders that use this carrier.

Name is the carrier name associated with this Carrier ID.

The Mailing Address displays the address used to send regular mail to this carrier.

The Mailing City/State/Zip holds this information for the primary mailing address for regular mail.

Physical Address contains the address used to send packages or drop off deliveries to this carrier.

The Physical City/State/Zip contains this information for the primary address where packages are sent or where deliveries are made.

Central Phone displays the main phone number for this carrier.

Central Fax holds the main fax number for this carrier.

The Account Number contains the UPS account number for this carrier.

The Carrier Checkbox indicates whether the name and address information on this window is a carrier, or will be saved as a carrier the next time the Save button is clicked.

As long as there is a valid value in the Freight Estimate Percentage field (meaning only positive, whole numbers, including 0), the system will use the freight estimate percentage assigned at the carrier level and only use the global freight estimate percentage assigned in Transaction Processor Maintenance if the carrier assigned has a blank in this field.

See also:

Carrier

Carrier Maintenance


Form View Tab in Cash Drawer Maintenance

The Form View Tab in Cash Drawer Maintenance is used to create, edit, or delete cash drawers.

The Company ID is shown at the top.

The Cash Drawer ID is a unique identifier for the cash drawer. You may want to assign an ID that corresponds to the register operator’s name who will use the drawer, such as Robert or Ann. Another idea is to assign an ID that corresponds to the station at which the drawer will be used, such as Front or WC (for "Will Call").

The Cash Drawer Description is used to enter a longer description of the drawer. For example, First shift – Express purchases drawer.

The Bank Number field identifies the bank where deposits from this cash drawer will be made.

The Delete checkbox allows you to delete a cash drawer from the system.

See also:

Cash Drawer Maintenance


Form View Tab in Freight/Handling Charge Maintenance

The Form View Tab in Freight/Handling Charge Maintenance allows you to set up Freight/Handling Charge IDs, which are then applied to a customer on the OE Options tab in Customer Maintenance.

For each Freight/Handling Charge ID, enter the item ID that will be added to the customer’s shipment for the additional charge. This item must be an Other Charge item (i.e., the Other Charge checkbox must be enabled for the item in Item Maintenance). You can add the same item ID to more than one Freight/Handling Charge record.

Enter a rate type which determines if the additional freight or handling charge is a set dollar amount or a percentage of value of the Limit Basis described below (i.e., shipment, outgoing freight or total order). You can enter a set dollar amount or a percentage of the value of the shipment, outgoing freight, or total order (i.e., the Limit Basis).

For example, you may want the additional charge to be $5 for shipments under $100. In this case you would choose Amount. Or you may want the additional charge to be 2% of the shipment total if the shipment is under $100. In this case, you would choose Percentage.

Then enter a limit basis that determines how the limits of the charges within the table are calculated.

You can also determine if you want to only apply this freight charge only if the freight is billable, only to the first shipment for an order, only once a day and/or to apply the charge automatically.

The system applies the above checkbox rules based on the following hierarchy:

  1. Apply only if freight is billable – if this option is enabled and the Freight Code indicates non-billable freight, then no charge is applied. If Freight is billable, or this option is not enabled, then the system continues to the next field:
  2. Charge Customer Only Once Per Day – if this option is enabled and the Other Charge Item from this table is on an Invoice for the Customer with the same Invoice Date, then no charge is applied. If no prior Invoice with this Other Charge Item exists for the same Invoice Date, or if this option is not enabled, then the system continues to the next field:
  3. Apply Only to First Shipment for an Order – if this option is enabled and there is a prior Invoice (not including Downpayment Invoices) against the Order, then no charge is applied. If there are no prior Invoices for this Order or if this option is not enabled, then the charge will be calculated and applied.

Note: If an order exceeds a free freight threshold (i.e., the order is large enough to qualify for free shipping), then the system will not apply a freight charge even if the Apply Only if Freight is Billable checkbox is enabled. However, if the order does not have or does not meet a free freight threshold, the system will attach a handling charge if you enable this checkbox, even if the freight amount entered is 0.

See also

Freight/Handling Charge Maintenance


Form View tab in Order Priority Maintenance

This tab is where you perform the majority of the setup in establishing order priorities for facets of orders.

Field: Description:

Order Priority Type

Order Priority ID

The setting of the first field determines the content and definition of the second.

Priority Type: Priority ID:

Carrier

Enter a specific carrier ID in this field to assign it a weight. You can assign different weights to different carriers.

Customer / Ship to

Rather than enter a specific customer or ship to ID here, create a rank that can be applied to your customers.

These ranks can be anything you want (Class A, Class B, Local, Regular, Preferred, etc.), and you can assign different weights to each.
Order Type

Rather than enter a transaction number here, create a label that can be applied to your orders during order entry.

These labels can be anything you want (Expedite, Rush, Low Priority, etc.), and you can assign different weights to each.

Order Threshold

This option opens up the Order Threshold tab, where you set up a series of order values and priority values.

See the Order Threshold tab for more details.

Order Priority

This is the weight the system places on the order aspect you defined in the prior two fields. This can be any value between 1 and 9999, with 1 being the lowest and 9999 the highest.

The system tallies up the order priority values of all aspects of an order to arrive at a total for the order, and uses this total to determine the importance of one pick ticket in comparison to others.

Important! Epicor offers no hard rules for assigning weights to various priority aspects because each business operates under a different set of values. The only suggested guideline is to place the largest priority values in the aspect you value most, the next largest values in the next most valued aspect, etc.
Status Determines if the priority type is active in the system.
Workbench Priority Pick

Activating this checkbox makes all orders of this type a priority pick. Priority picks immediately move to the top of the queue in the wireless Workbench, and order pickers using wireless devices are notified as soon as a priority pick enters their queue. See the Wireless Warehouse User Guide for more information on priority picks.

Note: Priority status can only be assigned by Order Type. Therefore, this checkbox is only available if you set the Order Priority Type to Order Type. If you select any other option, the system protects this checkbox and does not allow you to activate it.

See also:

Order Priority Maintenance


Form View Tab in PDA OE List Criteria Maintenance

The Form View tab in PDA OE List Criteria Maintenance allows you to set the criteria for the list of items generated to download onto a PDA for the purpose of order entry.

The Criteria ID field on top of the tab is the name of the record that contains the criteria you are setting up. You can apply the criteria to individual ship tos on the OE Options tab in Ship To Maintenance.

Description is a brief description of the criteria ID that helps to identify the criteria.

The Items options allow you to set up an initial criteria defining how many and which items will be a part of the list.

The Use Additional Criteria checkbox enables you to further filter the results by entering a range of values for the following fields: Supplier ID, Product Group ID, and Item ID.

See also:

PDA OE List Criteria Maintenance


Form View Tab in Room Location Maintenance

The Form View tab in Room Location Maintenance is used to define a room in the system by specifying a code (a Room ID) and a description for that code. You can also maintain the status of the code.

Room ID is a short code for a specific room in a home or other building. For example, KITCH for kitchen, BED1 for bedroom one, OFC for office, etc.

Room Description is place where comments or a more elaborate identification tag can be written about a room ID defined in the system. For example, a room ID of OFC might have a description of OFFICE.

Tip! Please note that the Room Description entered here can be overridden on the Rooms tab in Order Entry and Shipping. For example, in a case where the Room ID is “BED1” and the Room Description is “Bedroom 1,” the description can be edited to show “Ralph’s Bedroom” for the order.

Status determines if a Room ID defined in the system is active, inactive, or deleted.

See also:

Room Location Maintenance


Form View Tab in Salesrep Commission Class Maintenance

The Form View tab in Salesrep Commission Class Maintenance allows you to enter, edit, and delete Salesrep Commission Class IDs in the system.

The tab shows the Commission Class ID and the Commission Class Description associated with it.

The Months Sales field is the length of the commission cycle in months. For example, if the salesrep receives his commission check every two months, the Months Sales is 2.

The Delete checkbox at the bottom of the tab indicates whether a Class ID is active. Active classes are available as a choice in search windows throughout the system. When the box is checked the Class ID is not active, and not available as a choice. When the box is empty, the Class ID is active, and available as a choice.

See also:

Salesrep Commission Class Maintenance


Format

Format of Who-Bought-What Report – determines what information prints on the report. The options are: Detail, Brief, and Summary.

Option | Description
Detail | Prints a separate line for each invoice line item and shows the following detail for each item: invoice number and date. Order number, product group, unit of measure, quantity invoiced, unit and extended price, and the profit percent.
Brief | Prints the total quantity invoiced, total extended cost, cost of goods sold, and the total profit percent for each item on the report.
Summary | Prints only the total quantity invoiced, total extended price, and total profit percent for each customer, ship to ID, item ID, or salesrep.

See also:

Who Bought What Report


Format in Substitute Item Usage Report

This option determines how much information the system will return on a query.

Setting: | Description:
Detail | The report will include the following fields for each line item substituted: Original Item, Substitute Item, Order Date, Order Number, Quantity Ordered, Customer ID, and Customer Name.
Summary | The report will include the following fields: Original Item, Substitute Item, Total Number of Substitutions, and Total number of Orders Substituted.


Free Freight Based On

Free Freight Based On - Determines whether the total value of the order or the total value of the shipment will be measured against the dollar amount specified when determining whether the customer should be allowed free freight above a specified threshold.

Options: | Description:
Order Dollars | The total sales amount on the order (excluding Tax, Freight, and Other Charge Items)
Shipment Dollars | The total sales amount on the Shipment (excluding Tax, Freight, and Other Charge Items)

See also:

Freight Code Maintenance


Freight Code

Freight Code – the code the system uses to track agreements with customers and ship tos relating to how freight charges are handled. Each freight code has an accompanying freight code description.

Freight codes are set up in Freight Code Maintenance.

See also:

Freight Code Form View tab


Freight Code Description

Freight Code Description is an unlabelled field directly to the right of the Freight Code field on most tabs. Freight Code Description contains a brief description associated with the freight code.

See also:

Freight Code


Freight Code Form View Tab

The Freight Code Form View tab is used to create new freight codes by entering the correct information, and to edit existing freight codes.

This tab shows Company ID at the top.

Freight Code contains the ID that the system will use to track the freight code. Description contains the description of the code.

Prorate Method determines the method by which freight is prorated.

Tax Group contains the tax group ID if the freight is taxable.

Revenue Account contains the account to which freight revenue is posted.

Customer Pays Incoming Freight determines who pays incoming freight.

Reduce Commission Cost By Incoming Freight Amount determines if the commission cost is reduced if the customer pays the incoming freight.

Customer Pays Outgoing Freight determines who pays the outgoing freight.

Increase Commission Cost By Outgoing Freight Amount determines if the commission cost is increased if the customer is not paying the outgoing freight.

The Minimum for Free Freight fields allow you to set a minimum threshold over which your customer does not pay freight. There is one threshold for Web orders and one for Other Orders. You can also allow Free Freight on Direct Shipments. A setting determines if the Free Freight is based on order dollars or shipment dollars.

Check the Exclude from Sales Master Inquiry checkbox if the freight code will be used for a third party carrier and should be excluded from free freight calculations in The Sales Master Inquiry This field will have no effect, other than in SMI.

Status determines if the freight code is still available within the system.

See also:

Freight Code Maintenance


Freight Code List View Tab

The Freight Code List View tab is used to see a list of freight codes from the system. This makes it easier to make a large number of changes to freight codes that already exist in the system.

The tab contains all the same fields that the Freight Code Form View tab contains, but it has them arranged across the top of the tab so that they can be listed down the screen. A scroll bar at the bottom of the screen allows you to scroll across the columns of fields.

There are two ways of using this tab. First, you can activate the RMB menu and select Show, then select Freight Code List View. This will open the tab with one row. You can enter a freight code in the row and edit it. This is effective if you only have to edit one record.

Second, you can go into the Query tab. Make certain that the correct company ID is displayed under company ID, and then enter all the information you want to use in your query (for example, a number of item IDs). If you only populate the company ID, the query will return all the freight codes for that company. To apply the query, activate the RMB menu and select Apply Query. All of the freight codes returned will pop up on the Freight Code List View tab.

See also:

Freight Code Maintenance


Frequency

Frequency – how often a release on a scheduled order should be delivered to the customer. This field is only shown on the Release Schedule tab if the Release By field is set to Rule.

You must specify a Frequency value, such as 2, and a Frequency Type, such as Week(s).

Tip! Specific release information for each "scheduled" item, including the actual quantities to be shipped with each release, must be set up on the Schedule tab at the bottom of the Order Entry window. The information on the Release Schedule tab serves only to configure a default release schedule that can be used for individual items as necessary.

Note: The following definitions are used in computing release dates:
1 week = 7 calendar days
1 month = 30 calendar days
1 year = 365 calendar days

Weekends and holidays are included.

For example:

A customer orders fixtures on a scheduled order. He wants a delivery each month for 5 months, beginning March 4th. Set Release By to Rule, enter 03/04/00 as the First Date, 5 as the Total Releases, and set the Frequency to EVERY 1 Month.

See also:

Scheduled Order


Front Counter Return Checkbox

Front Counter Return checkbox – in RMA Receipts, determines if the tax jurisdiction of the sales location or the ship to location is used for a particular return.

Setting: | Result:
On | Any line items that are not linked to an invoice or order will use the tax jurisdiction of the return sales location that accepts the RMA. Any line items that are linked to an invoice will use the tax from the invoice.
Off | Any line items that are not linked to an invoice or order will use the tax jurisdiction of the ship to location of the customer. Any line items that are linked to an invoice will use the tax from the invoice.


Front Counter RMA Checkbox

Front Counter RMA checkbox – in RMA Entry, Front Counter tab, determines if the tax jurisdiction of the sales location or the ship to location is used for a particular return.

Setting: | Result:
On | Any line items that are not linked to an invoice or order will use the tax jurisdiction of the return sales location that accepts the RMA. Any line items that are linked to an invoice will use the tax from the invoice.
Off | Any line items that are not linked to an invoice or order will use the tax jurisdiction of the ship to location of the customer. Any line items that are linked to an invoice will use the tax from the invoice.


Front Counter Tab in Manufacturer Rep Order Entry

The Front Counter tab is where you determine how you send the customer order to the supplier.

The Manufacturer Rep Order section contains three checkboxes: Print, Fax, and E-mail. These checkboxes determine how you will transmit the customer’s order to the supplier. These checkboxes are not mutually exclusive; you may send the same order through more than one method if you like.

Once you’ve chosen at least one of these options and save the order, the system creates a Manufacturer Rep Order Form and transmits it according to your chosen method.

See also:

Manufacturer Rep Order Entry


Front Counter Tab in Order Entry

The Front Counter tab in Order Entry allows you to print several forms without leaving this window, and allows you to mark an order as a "will call."

Print Pick Ticket allows you to print a pick ticket for the allocated items on the order.

Fax Pick Ticket allows you to fax a pick ticket for the allocated items on the order.

E-mail Pick Ticket allows you to e-mail a pick ticket for the allocated items on the order.

Create Invoice is used to create (but not print) an invoice for the allocated items on the order.

Print Invoice is used to print an invoice for the allocated items on the order during the current session.

Fax Invoice is used to fax an invoice for the allocated items on the order during the creation session.

E-mail Invoice is used to e-mail an invoice for the allocated items on the order during the creation session.

Print Order Acknowledgement is used to print an order acknowledgement paper for all the items on the order. It shows the order number, the customer’s PO number, the date the order was placed, and each item on the order. For each item, the form includes the quantity ordered, quantity allocated, unit of measure, and the disposition of any remaining quantity (backordered, direct ship, cancel, etc.). The order acknowledgement shows the price of each item, and a total for the entire order.

Fax Order Acknowledgement is used to fax an order acknowledgement paper for all the items on the order. It is otherwise the same as the printed version.

E-mail Order Acknowledgement is used to e-mail an order acknowledgement paper for all the items on the order. It is otherwise the same as the printed version.

The Will Call checkbox is used to mark the entire order a "will call," meaning that the customer plans to come pick up the material on the order.

The Print Downpayment checkbox is used to print a downpayment Invoice displaying any remittances that were received against an order.

The Fax Down payment checkbox is used to fax a downpayment invoice displaying any remittances that were received against an order.

The E-mail Down payment checkbox is used to e-mail a downpayment invoice displaying any remittances that were received against an order.

The tab also shows the Period and Year to which the transaction should be posted.

Print, Fax, or E-mail Pick Ticket and Pick and Quantity to Invoice

If you create a pick ticket for an order that has a tag and hold packing basis, the system creates a regular pick ticket for those items with a quantity to invoice, and only for the quantities established in that field. The remaining quantity is still allocated to the order, meaning it does not count as available quantities for other transactions, but is not invoiced, nor does it appear on the pick ticket. These quantities remain allocated until you create a tag and hold pick ticket for the order.

If the packing basis is not tag and hold and you create an invoice and a pick ticket, the system puts the entire allocated quantity on the pick ticket, but only generates an invoice for the quantity specified in the Quantity to Invoice field. However, if you create a pick ticket without an invoice, the system places both the allocated quantity plus the quantity to invoice on the pick ticket for picking.

Create Invoice and Quantity to Invoice

If you create an invoice for an order that has a packing basis of tag and hold, the invoice only includes the items with a quantity to invoice, and only for the quantities established in that field. The remaining Allocated Quantity not specified to be invoiced, will not be invoiced. The remaining quantity is still allocated to the order, meaning it does not count as available quantities for other transactions, but is not invoiced, nor does it appear on the pick ticket. These quantities remain allocated until you create a tag and hold pick ticket for the order.

If the packing basis is not tag and hold and you create an invoice, the amount specified in the Quantity to Invoice field is invoiced while the remaining allocated quantity will remain allocated to the order.

See also:

Order Entry

Front Counter


Front Counter Tab in RMA Entry

The Front Counter tab in RMA Entry allows you to receive returned material and create an invoice without leaving the RMA Entry window. You may also print an RMA Acknowledgement form in this tab.

The Receive All and Create Invoice checkbox allows you to receive the returned items without going to the RMA Receiving window. It also automatically creates an invoice for the material that is being returned.

The Print Invoice checkbox creates an invoice for the material that is being returned. When this checkbox is active, the Receive All checkbox automatically becomes active too.

The Fax Invoice checkbox creates an invoice for the material that is being returned and faxes it to the designated number. When this checkbox is active, the Receive All checkbox becomes active too.

The E-mail Invoice checkbox creates a PDF copy of the invoice for the material that is being returned and e-mails it to the designated e-mail address. When this checkbox is active, the Receive All checkbox becomes active too.

The 810 – Invoice EDI checkbox creates an invoice for the material that is being returned and sends it via EDI to the customer. When this checkbox is active, the Receive All checkbox becomes active too.

Tip! If you are refunding the customer, the Print Invoice, Fax Invoice, E-mail, or 810 - Invoice checkbox must be active.

The Print RMA Acknowledgement checkbox prints an acknowledgement form.

The Fax RMA Acknowledgement checkbox faxes an acknowledgement form to the designated number.

The E-mail Acknowledgement checkbox e-mails a PDF of the acknowledgement to the designated address.

The Front Counter RMA checkbox designates this as a return that occurs at your front counter, as opposed to a shipped return. This affects which tax jurisdiction is used to calculate the tax amount returned for the return.

See also:

RMA Entry


Front Counter Tax

Front Counter Tax – a checkbox on the Shipping window that indicates whether sales tax for a shipment is being calculated as if the order is a front counter order (i.e., using the Tax Group ID in Location Maintenance) or a regular order (i.e., using the Tax Group ID in Ship To Maintenance).

Setting: | Description:
On | Sales tax is calculated using the front counter Tax Group ID for the order’s Sales Location. This is set up in Location Maintenance.
Off | Sales tax is calculated using the Tax Group ID entered for the Ship To ID receiving the material. This is set up in Ship To Maintenance.

See also:

Shipping Window

Shipping a Transfer


Front Loading a Lot Bill

Use these instructions to "front load" a lot bill. Front loading enables you to edit the amount you are billing the customer for a lot bill shipment, up to the entire amount of the lot bill, even disproportional to the cost that is shipping. For example, if you want to bill 50% of a lot bill up front, with the first shipment, and then bill the remaining 50% over the rest of the cost, you can do so. The invoiced amount and open invoice amount on the lot bill will be adjusted by the amount you invoice. The invoiced cost and open cost on the lot bill will be updated when you convert the PO to a voucher. You can front load in Shipping and Direct Ship Confirmation. You cannot exceed the total open invoice price for the lot bill.

Note: The invoiced cost and open cost on the lob bill are only updated upon convert PO to voucher if you enable the Update Lot Bill Costs and Update Invoice Cost fields on the Lot Billing tab in Convert PO to Voucher.

The steps marked with a « are mandatory.

Direct Ship Confirmation

  1. «From the Transaction menu in the Inventory module, select Direct Ship Confirmation. The Direct Ship Confirmation window opens.
  2. «Enter the PO number of your lot bill order in the Purchase Order Number field. The PO receipt information populates in the window.
  3. «Enter the quantity to confirm as you normally would.
  4. «On the Lot Bill Components tab, edit the This Receipt Billed or Invoice % fields to reflect the actual amount you want to bill.
  5. «Select one or more of the Print, Fax, or Email Invoice checkboxes.
  6. «Save the record. This will generate an invoice for the amount you specified.

Shipping

  1. «From the Transaction menu in the Order Processing module, select Shipping. The Shipping window opens.
  2. «Enter the pick ticket number for you lot bill in the Pick Ticket Number field. The receipt information populates in the Shipping window.
  3. «Enter the ship quantities as you normally would.
  4. «On the Lot Billing tab, edit the This Invoice or Invoice % fields to reflect the actual amount you want to bill.
  5. «Select one of the Print, Fax, or Email Invoice checkboxes.
  6. «Save the record. This will generate an invoice for the amount you specified.

See also:

About Lot Billing


Future Comparison Cost

The future comparison cost of the item assuming the future cost is put in effect and that the future cost has been updated to supplier cost or list.

Click for more information on:

About Future Cost


Future Cost

The amount an item will cost at some later date.

Click for more information on:

Future Cost: Concepts and Features


Future Cost - New Fields

Future Cost - Fields

Window | Tab | Field
Item Maintenance | Supplier Detail tab Supplier by Location tab | Future Cost Effective Date
Item Fast Edit | Query tab Supplier tab Supplier by Location tab | Future Cost Effective Date

Click for more information on:

Future Cost


Future Price

The future sell price of the item assuming the future comparison cost is put in effect and that the future cost has been updated to the supplier cost or list.

Click for more information on:

Future Cost: Concepts and Features


Generating a PDA Order Entry List

Use these instructions to generate a PDA order entry list. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Maintenance menu, select PDA OE List Maintenance.
  3. «Enter the appropriate list description, company ID, location ID, and salesrep ID. This will bring up a list of ship tos from which you are able to generate a list of items.
  4. Ensure that a checkbox has been placed in the Selected column for each ship for which you want to generate a list of items.
  5. «Adjust your list criteria on the Item Criteria tab if necessary, and then press the Apply Query button. The item list will be generated and priced.
  6. On the Item List tab, select all the items that you want to include in the list to be downloaded to the PDA. Then add any additional items on the Additional Items tab. You have now generated the list of items and can download them to the PDA.

See also:

Download an Order Entry List to PDA


Generating a Transfer from Order Entry

Use these instructions to generate a Transfer while in Order Entry. The steps marked with a « are mandatory.

  1. «Make sure the location and order taker are set to allow transfer generation at order entry.
  2. «Place an order as normal. When an item cannot be filled at your current location, it will default to disposition T.

Note: The T disposition will only appear if the item’s source and ship locations are different. If these locations are the same, but you still desire the T disposition you must change either the source or ship locations in the Extended Info tab in the footer of Order Entry. These changes must be made before you enter a quantity in the Quantity Ordered field, because once you populate this field the Source and Ship Location fields become uneditable.

  3. «Save the order. You will be prompted with a popup window: None of the fields in this window are editable, as the parameters for the transfer are taken directly from the order that generated it.
  4. «Click the Next button; a different window will appear: This shows that the transfer has been processed. You can see both the transfer number, and the source location, where the transfer request has been sent.
  5. «Click Finish.


GPO/GOV

GPO/GOV - if you are setting up a base contract, you can only auto-assign customers that have the GPO number you specify in this field. Works with the Classification ID field to determine which customers are added to (or deleted from) the contract when you click the Assign Customer / Ship Tos button.

See also:

Vendor Contracts: Concepts and Features

Vendor Tab in Job / Contract Pricing Maintenance


Gross Profit Basis

Gross Profit Basis -- determines the cost basis on which gross profit will be calculated in the Buy/Sell tab. This setting defaults from User Maintenance Order Default Cost Basis.

Setting: | Result:
Order Cost | Actual inventory cost based on your inventory costing basis (MAC, FIFO, etc.). If no inventory is in stock the system will use the last inventory cost in history. If no historic cost exists the system will use zero.
Commission Cost | The current calculated commission cost from the sales pricing page, job based price, or system setting. If none of those costs are available, the system will use zero.
Other Cost | The current calculated other cost from the sales pricing page, job based price, or system default. If none of those costs are available, the system will use zero.


Gross Profit Percent

GP or Gross Profit Percent -- determines the gross profit percent of the line item on your order in the Buy/Sell tab. Gross profit percent is calculated as follows:

(Total Sales Amount - Total Sales Cost) / Total Sales Amount = Gross Profit Percent


Handling Charge

Handling Charge checkbox – allows you to determine if you want Clippership (a complementary package offered by Activant) to prompt you for a handling charge.

Setting: | Description:
On | Clippership will prompt you to enter a handling charge.
Off | Clippership will not prompt you to enter a handling charge.


High Profit Percentage

High Profit % -- the highest profit percentage that should be considered a "usual" percentage. The Profit Exception Report will show all orders where the profit percentage is greater than the High Profit %.

For example:

When printing a Profit Exception Report, you set the Low Profit % to 5 and the High Profit % to 97. The printed report shows only those orders where the profit percentage is less than 5 percent or greater than 97 percent.

See also:

Profit Exception Report


In Freight Tab in RMA Receipts

The In Freight in RMA Receipts displays information pertaining to the costs of shipping and receiving items that have been returned to you from customers.

The tab displays information on an item-by-item basis. For each item the tab displays the Item ID and description, as well as the Incoming Freight.

See also:

RMA Receipts

RMA Entry


In Freight Tab in Shipping

The In Freight tab shows the incoming freight, the cost the supplier charged you to send the items to you. Because you may have received different items for an order from different suppliers this freight tab displays information on an item-by-item basis.

The Item ID shows which item the information pertains to. The Incoming Freight is the amount charged to you from the supplier for the item. If this value has been modified at all the Freight Edited checkbox will automatically check itself.

See also:

Shipping


In Stock

In Stock – Indicates whether an item is on hand (Y) or not (N) at a particular location. This field appears in the Find Item Search window.


In Transit

In Transit — shows how many of a particular item are "on the way" in a transfer to a particular location. This includes the quantity on printed transfers.


Include Completed Orders Checkbox

Include Completed Orders – determines if orders that are complete are included on a search.

Setting: | Description:
On | The system includes completed orders in the search
Off | The system does not include completed orders in the search


Include Components

Include Components – this radio button determines if components will print on a report.

Setting: | Description:
Yes | Components will be included in the report as well as assembly header items.
No | Components will not be included in the report along with assembly header items.
Only | Components will be included in the report without an assembly header item.


Include Credit/Debit Memos Checkbox

Include Credit/Debit Memos checkbox – determines if credit or debit memos are included in the report.

Setting: | Result:
On | Credit and debit memos are included in the report.
Off | Credit and debit memos are not included in the report.


Include

Include in Invoice Report – determines what kind of records display on the Invoice Report.

Setting: | Description:
Invoices Only | Only invoices will print on the report.
Credits Only | Only customer credits will print on the report.
Both | Both invoices and customer credits will print on the report.

See also:

Criteria Tab in Invoice Report


Include Item Detail Checkbox

Include Item Detail checkbox – determines if the report contains detailed pick ticket information or default pick ticket information.

If this option is not set, the report contains the following information:

  • Pick ticket number
  • Order number
  • Customer ID
  • Customer name
  • Ship to ID
  • Ship to name
  • Order date
  • Pick date
  • Number of days unconfirmed
  • Total lines
  • Route
  • Carrier
  • Taker
  • Freight code
  • Shipment value
  • Total number of pick tickets
  • Total number of lines
  • Total shipment value

If this option is checked, the report contains all the information above, as well as the following information for each pick ticket:

  • Item ID
  • Description
  • Quantity picked
  • Unit of measure


Include Manufacturer Rep Orders

Include Manufacturer Rep Orders - determines if commissions for manufacturer rep orders appear on the report.

Setting: | Description:
Yes | Commissions for both regular sales orders and manufacturer rep orders appear on the report. In this case, manufacturer rep orders display after all regular sales orders.
No | Only commissions for regular sales orders appear on the report
Only | Only commissions for manufacturer rep orders appear on the report.

.


Include Manufacturer Rep RMAs

This setting determines if the report includes returns on manufacturer rep orders that meet the other criteria.

Options: | Description:
Yes | The report includes manufacturer rep RMAs along with other transaction types in the report results.
No | The system excludes manufacturer rep RMAs from the report results.
Only | The system excludes all transaction types except for manufacturer rep RMAs from the report results.

Note: In some areas of the system this setting appears as a checkbox instead of a radio button. In those places, the on/off settings of the checkbox match the yes/no settings described above.


Include NonStock

Include NonStock – determines if non-stock items are included on the report.

Setting: | Description:
Yes | The system does not consider an item's stock status when determining if it prints on the report.
No | Items listed as stockable in at least one reported location print on the report. Non-stock items that have a positive Quantity on Hand also appear.
Only | Only non-stock items appear on the report. Non-stock items that have a positive Quantity on Hand also appear.


Include Other Charge Items in Sales History Report

Include Other Charge Items checkbox – determines if other charge items are included in the report. Tax and freight added via freight codes will not be included regardless of how this checkbox is set.

Setting: | Description:
On | Other cost items are included in the report.
Off | Other cost items are not included in the report.


Include Other Charges on Criteria Tab in Who-Bought-What Report

Include Other Charges – determines if other charge items (freight, labor, etc.) will be included in the report.


Include Quotes

Include Quotes – an option that allows you to filter for quotes. In this field, you have the option to restrict quotes from appearing in the drill down, display only quotes, or display both quotes and orders. The field has the following three settings:

Setting: | Description:
Yes | Both orders and quotes are displayed. This is the default setting for this field.
No | Only orders are displayed.
Only | Only quotes are displayed.

Tip! You can change the setting of this field at any time to change the list of displayed transactions.

See also:

Order Drill Down by Item

Order Drill Down by Customer


Include Quotes checkbox

Include Quotes checkbox -- determines if quotes will be included in the five most recent sales transactions list on the Buy/Sell tab.

Setting: | Description:
On | Quotes will be included in the five most recent sales transactions.
Off | Quotes will notbe included in the five most recent sales transactions.


Include RMA checkbox

Include RMA checkbox - In System Settings for RMA functionality, determines if your system includes the ability to process RMAs remotely via PDA functionality. This field is only available if the Proof of Delivery Enabled checkbox is enabled.

Setting: | Result:
ON | You can process RMAs remotely via PDA functionality.
OFF | You cannot process RMAs remotely via PDA functionality.


Include Scheduled Releases

When you enter a range of sales order required dates that stretch into the future when generating printing criteria for pick tickets, the system includes all normal sales orders with required dates that fall in that established range. However, unless you check this checkbox, the system only uses the current date for determining what scheduled orders print in the pick ticket batch. Enabling this checkbox applies the full range of entered required dates to scheduled orders as well.

Setting: | Result:
ON | The system includes all releases that fall in the specified date range.
OFF | The system only includes releases for dates up to the current date; releases scheduled in the future to not produce pick tickets even if those dates fall within the specified date range.

See also:

Pick Ticket Report


Include Tag and Hold checkbox

Activating this checkbox makes all the other options on this tab editable. If you leave this checkbox clear, no tag and hold orders will print in your pick ticket batch.

See also:

Tag and Hold Options tab in Pick Ticket Report


Include Will Calls Checkbox

Include Will Calls – a checkbox that allows you to include will call items (those that have been ordered by customers who will pick them up at the front counter) in the print session.

Tip! Pick tickets for will call items will be marked as such at the top of the form.

For example:

Jim Waterson orders 15 boxes of 60-watt lamps and indicates he will pick them up at the front counter.

The Pick Ticket window is set up on a PC in the warehouse to continuously scan for orders that are ready to pick, and the Include Will Calls checkbox is checked. Once the order taker saves Jim Waterson’s order, a pick ticket is printed in the warehouse for 15 boxes of 60-watt lamps. A message on the pick ticket tells the warehouse employee to bring the material to the front counter instead of shipping it to Jim Waterson.

See also:

Pick Ticket Report Window


Incoming Freight

Incoming freight (or freight in) is the charge you paid for shipping freight from your supplier.


Incoming Freight is Taxable

Incoming Freight is Taxable – allows you to set the tax on incoming freight based on jurisdiction.

Setting: | Description:
Yes | Incoming freight is taxable
No | Incoming freight is not taxable

See also:

Tax Jurisdiction Maintenance


Increase Commission Cost By Outgoing Freight Amount checkbox

Increase Commission Cost By Outgoing Freight Amount checkbox – determines if you want to increase the commission cost by the outgoing freight. You might want to do this because the freight charges will then be part of the cost to sell the material.

This setting will only have an effect if commission is based on Profit. Increasing the Commission Cost by the cost of Outgoing Freight will decrease the profit on which commission is calculated

Setting: | Description:
On | The commission cost will be increased by the amount of the outgoing freight. This option is only available if the Customer Pays Outgoing Freight option was not selected.
Off | The commission cost will not be increased by the amount of the outgoing freight.


Inventory Return Tab in RMA Receipts

The Inventory Return tab in the RMA Receipts window allows you to specify a supplier and division as well as PO cost prior to saving the RMA receipt and generating an inventory return via the Create Inventory Return From RMA Receipts Wizard.

Item ID is the line item for which you are generating an inventory return.

Supplier ID indicates the supplier to which the line item will be returned.

Division ID indicates the division to which the line item will be returned.

Return Quantity displays the quantity you will return.

Purchase Order Cost determines the purchasing cost of each unit being returned.

See also:

RMA Receipts

Create Inventory Return From RMA Receipts Wizard


Invoice Limit

Invoice Limit- the maximum amounts to which tax can be charged per invoice in a specific jurisdiction.

The Invoice Limit for a jurisdiction is set up on the Tax Limits tab in Tax Jurisdiction Maintenance.

For example:

You set the invoice limit to $5000. You have a 6% tax jurisdiction for the state of PA. Your invoice is $10,000, so your tax is $300. No more than $300 will be charged for any invoice in this jurisdiction, $300 being 6% of the $5000 limit. The extra $3000 above the limit is ignored for tax purposes.

See also:

Tax Jurisdiction Maintenance


Invoice Report Window

The Invoice Report window allows you to print all invoices within a range of options. You can state what range of Branch IDs (if Allow Branch Accounting is enabled), Customer IDs, Invoice Numbers, Ship Dates, and Ship To IDs.

The invoices show different information about a customer purchase, depending on the invoice type chosen in Customer Maintenance. Paid invoices will display Terms Taken, Allowed Amount, Memo Amount, and Bad Debt Amount.

Tip! If a line item’s unit of measure (UOM) is edited at the time an order is placed, the new conversion units will not appear on the invoice unless the material is allocated to that order.

Downpayment Summary on Invoices

You have the option to print a summary of downpayment information on customer invoices. The Include Downpayment Summary on Invoices setting in Customer Maintenance controls whether this section prints on a customer’s invoices.

This section displays all activity relating to downpayments taken on the particular order as well as any application or refunds of downpayments to the customer.

The Downpayment Taken equals the total amount collected as downpayments against this order, whether taken as remittances or cash. Beneath this field is a list of rows that display each invoice against which the total collected downpayment was applied. Each invoice displays in its own row and contains the invoice number, the date the downpayment was applied, and the amount that was applied.

Below this list of invoices will display the Total Downpayment Amount Unapplied. This will equal the Downpayment Taken – (sum of the Downpayment Amount Applied for all listed invoices).

Note: The invoice details that appear in this downpayment summary display the downpayment activity and history of the order from when the order was created up until the time the invoice was created. Subsequent activity does not appear.

The downpayment summary only prints on non-consolidated invoices.

Ø Invoices is an option on the Accounts Receivable and Order Entry Reports menus. The window contains these tabs: Criteria, Reprint Invoice Selection, Errors, and Timestamp.

Click for more information on:

Printing a Report


Invoice Tab in Order Drill Down

The Invoice tab in Order Drill Down shows detailed information on a particular invoice. This tab appears when you drill down on the Invoice field.

The top half of the tab shows the Company ID, Bill To Customer ID, Ship To, Invoice/Memo Number, and PO Number. It also shows the AR Account number, Invoice Class, Order Number, Invoice Date, Period, and Year.

The Finance Charge Date and Finance Charge Total are also shown, as well as the Currency ID of the invoice.

The bottom half of the tab shows the Company ID, Item ID and description, Quantity Requested, and Quantity Shipped. The item’s Unit Price and Extended Price are also shown, along with the Job ID, and Revenue Account number. At the bottom of the tab, the total extended price is shown.

This tab is found in the following windows:

Order Drill Down by Customer

Order Drill Down by Item

Order Drill Down by Order


Invoice Total

Invoice Total – On a regular order, this field shows the total value of all the items that can be invoiced on an order, including taxes.

On a tag and hold order, this field If this is a tag and hold order, this field shows the total value of all item quantities entered in the Quantity to Invoice field in the Extended Info tab in Order Entry.

If this is a Will Call order, this field shows the total value of all item quantities indicated to be picked on the Will Call tab.

In both cases, these values include tax, freight, and other charges.

For example:

An order consists of 15 units of marine paint costing $35.00 each and 30 units of coarse sandpaper costing $7.50 each. The sandpaper is on backorder. The Invoice Total is $525.00. The system creates an invoice only for those items that are allocated on an order.

See also:

Front Counter

Order Entry


Invoice Type

Invoice Type – determines what type of invoice appears on a particular record: shipping or downpayment. The Invoice Type field in Ship To Maintenance defaults to the type selected in Customer Maintenance.

Tip! When importing invoice records, enter IN for Invoice Type.

See also:

Ship To Maintenance

Customer Defaults Maintenance

Customer Maintenance

Import Invoices


Invoices tab in Manufacturer Rep Order Entry

All invoices generated against a manufacturer rep order appear in this tab.Each invoice appears on its own line and displays the following information:

The Invoice Number is the system generated tracking number for the invoice.

Invoice Date is a time/date stamp showing when the invoice was generated.

The External PO Number draws its value from the Manufacturer tab. It is the same for every shipment processed on the order. If you need to track different numbers for each shipment, you'll need to edit this field with each shipment.

The Invoice Amount field is an informational only field that shows what the vendor will charge the customer for the material on the invoice.

The Commission Amount is the amount the vendor owes you in commissions for the material on the invoice.

See also:

Manufacturer Rep Order Entry


Item Creation Window

The Item Creation popup window allows you to create items on the fly in Order Entry, using system defaults for much of the information.

Tip!You can use the Field Chooser in the DynaChangeTM Screen Designer to configure the window with additional fields that do not display in the standard window.

>> Find this window at the following location:

When you create an item on the fly in Order Entry, Front Counter Order Entry and RMA Entry. It contains one tab, Item.


Item Criteria Tab in PDA OE List Maintenance

The Item Criteria tab enables you to change the list criteria for the ship to, regardless of the criteria ID.

The Ship To ID field on top of the tab indicates the ship to to which the criteria applies.

The Criteria ID field contains the name of the record that contains the criteria that was assigned to this ship to in Ship To Maintenance.

The Items options allow you to set up an initial criteria defining how many and which items will be a part of the list.

The Use Additional Criteria checkbox enables you to further filter the results by entering a range of values for the following fields: Supplier ID, Product Group ID, and Item ID.

See also:

PDA OE List Maintenance


Item Date

Item Date - Further limits the items on the Customer Pricing Report to those sold within a specified date range.

See also:

Criteria Tab in Customer Pricing Report


Item Detail Tab

The Item Detail tab shows the results of a search outlined on the Order Information tab, where an order and an item were chosen.

The tab shows the Order Number and Line Number of the item. It also shows the Item ID and Description, Ordered As, Extended Description, Source Location ID, Ship Location ID, Required Date and Expedite Date, UOM, and Unit Size.

In addition, the tab shows the Quantity Ordered, Quantity Allocated, Quantity On Pick Tickets, Quantity Invoiced, Quantity Staged, Quantity Canceled, the Disposition of the item, the Unit Price and Extended Price, the Pricing UOM, and the Type.

For manufacturer rep orders, the tab also displays the Dealer Commission % and Dealer Commission.

For items priced from a contract, the tab also displays the Other Cost, Vendor Authorization Number, and Contract Number.

See also:

Order Drill Down by Order

Order Drill Down by Customer

Order Drill Down by Item


Item Information Tab in Order Drill Down By Item

The Item Information tab is where you enter the parameters for the order item you want to find. The results of your search also appear on the lower half of this tab.

How the tab works

The parameters of the search are set on this tab. Once you establish the Company ID where you want to perform the search, the tab allows you to enter a range of values for the following fields: Location ID, and Item ID. If you are tracking revision levels of the item, the Revision Level also displays.The system ignores all results outside of these ranges.

Enter the Starting Date for the search. The system will not search for any data before this date.

Determine if only approved orders appear, only unapproved, or both in the results by setting the Approved radio button appropriately. You may make similar decisions about manufacturer rep orders with the Include Manufacturer Rep Orders radio button.

You can filter the kinds of transactions with the Type field. This allows you to limit the results to actual purchase orders or quote requests. You can also opt to include them both together.

Once you enter the parameters for the search and press [Enter], the system searches the database for the item and displays a summary of the orders in a table format on the lower half of the tab. The summary includes the Order Number, the Customer ID, Customer Name, Sales Location, Order Date, Order Quantity, UOM, whether or not the order is a Quote, Complete, Canceled, Approved and/or Manufacturer Rep. The information is displayed on the Item Information tab in table format.

Sorting the data

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the Order Number column, when the pointer changes to a hand, click the left mouse button to drill down to a more detailed level. The Order Information tab comes to the front. Depending upon the status of the order, other tabs may appear.

Click the Item Information tab to return to the summary information.

See also:

Order Drill Down by Item


Item List Tab in PDA OE List Maintenance

After you have applied the query to generate the PDA order entry list, the Item List tab is available. This tab allows you to view the items on the list and select precisely which items you will include in the list.

Company ID contains the company ID for which the list was generated.

The Location ID field contains the location ID for which the list was generated. All items in the order entry list will be sellable at this location, regardless of all other settings.

The Ship To ID field on top of the tab indicates the ship to for which the list was generated.

Item ID is the ID for an item that is available to be a part of the order list.

Item Description is the description for an item that is available to be a part of the order list.

UOM is the unit of measure for the item.

Price is the price of the item that was calculated during the generation of the list.

The Selected checkbox determines if the item will be downloaded into the PDA during synch.

See also:

PDA OE List Maintenance


Item Receipts Tab in RMA Entry

The Item Receipts tab in RMA Entry allows you to view detailed RMA receipt information for the item that is selected on the Items tab.

The Receipt Number field contains the receipt number assigned to each receipt by the system.

The Receipt Date field contains the date on which the receipt was made.

The Qty Received is the number of the item that was received for the receipt listed.

The Qty to Stock displays how much of the quantity received was placed in stock when you save the record. The Qty to Adjust displays how much of the quantity received was adjusted out of inventory when you save the record. The Qty to Supplier displays how much of the quantity received was returned to your supplier.

The UOM field displays the unit of measure for the line item of the receipt.

The Invoice Number field contains the invoice number of the items connected with the receipt if the RMA was linked to an order. The Invoice Date field displays the date on which the invoice was created, if one has been attached to the RMA.

The Freight In field contains the charge you paid for shipping freight from your supplier.

See also:

RMA Entry


Item Shipments Tab in Order Entry

The Item Shipments tab in Order Entry shows the shipments against the order for a particular line item.

For each shipment, the tab shows the Pick Ticket Number, and the Print Date of the Pick Ticket.

If the material was shipped by a carrier, the Carrier and Tracking Number are shown.

Because the system automatically creates an invoice for each shipment, the Invoice Number is shown on the far right side of the tab. Also listed is the type of pick ticket used. It also lists the Invoice Date, as well as the Quantity and Unit of Measure of the selected item.

You can right-click and select Proof of Delivery to view the signature of the person who signed for the delivery of this order, if it was delivered locally rather than through a delivery service (UPS, Federal Express, etc.). If there is no signature, then a window will pop up with the Activant logo.

See also:

Order Entry

Front Counter

RMA Entry

Service Order RMA Entry


Item Tab in Item Creation

The Item Tab in Item Creation allows you to enter information about an item created on the fly in Order Entry, Front Counter Order Entry and RMA Entry.

Standard fields on this tab include Item ID, Unit of Measure, Unit Size, Product Group, Supplier ID and Division ID.

Tip! You can use the Field Chooser in the DynaChangeTM Screen Designer to configure the window with additional fields that do not display in the standard window.

Information that displays on this tab when the window is initially opened comes from Item Defaults Maintenance.

See also

Item Creation Window

Entering an On-the-Fly Item

Entering an On-the-Fly Assembly Item

Enter an item on the fly in RMA Entry


Item Type Drop-Down

The Item Type Drop-Down field allows you to select the type of item for which you want to search. It is located on the Find Item popup window to the right of the Partial Key field. It does not have a label.

The available options include:

Setting: | Description:
All Items | Stock, non-stock, and temporary items will all be included in the search, regardless of product type.
All Items in Location | Stock, non-stock, and temporary items within the specified location only are included in the search.
Stock Items | Only regular product type stock items will be included in the search.
Non-Stock Items | Only regular product type non-stock items will be included in the search. Non-stocks with a product type of Temporary will not be listed.
Stock/Non-Stock | Both stock and non-stock items will be included in the search. Temporary non-stock items are excluded.
Temporary Items | Only temporary items will be included in the search.

The setting of the Show Non-Sellable Items checkbox (to the right of the Item Type Drop-Down), also affects which items are returned on the search.

Note: In Item Maintenance, only the All Items and Temporary Items options are available. All five options are available in Order Processing.

See also:

Find Item Search Window

Product Type


Items

Items – a set of options that allows you to set up a criteria that defines how many items and which items will be included in the PDA order entry list of items available to download to the PDA for a particular ship to.

Setting:

Result:

All Items At Location

All the items at a particular location will be available for download onto the PDA. If this option is selected, the options under Top X Items are not available.

Note! Your PDA is limited in the amount of memory it has available for this list, depending on what you are using it for – you may not always be able to download all the items at your location onto the PDA.

Top X Items

Since you may not be able to download all items at a location onto your PDA, you may want to just download the ten or twenty that you sell the most often to a particular ship to. This option allows you to do that, and it uses the invoiced items or invoiced lines for a particular ship to, as well as selecting the amount of time that will be considered. The following four options are sub-options of Top X Items:

Option:

Results:

Pieces Sold

The volume for top items will be determined by the number of pieces invoiced.

Order Lines

The volume for top items will be determined by the number of lines ordered.

Number of Items Per Ship To

Determines how many items to include in the download.

Invoice Days Last

Determines the number of days within which the system will calculate the number of pieces or lines of an item sold.


Items on Backorder Checkbox

Items on Backorder Checkbox - Indicates if there are any items on this order that are on backorder.

Setting: | Result:
ON | There is at least one item on this order that is on backorder.
OFF | There are no items on this order that are on backorder.


Items on Direct Ship checkbox

Items on Direct Ship checkbox - Indicates that there are items on this order that are being direct shipped.

Setting: | Result:
ON | There is at least one item on this order on this order that is being direct shipped from the supplier.
OFF | There are no items on this order that is being direct shipped.


Items on Special Order Checkbox

Items on Special Order Checkbox - Indicates if there are any items on this order that are special order items.

Setting: | Result:
ON | There is at least one item on this order that is a special order item.
OFF | There are no special order items on this order.


Items Tab in Consignment Replenishment Order Entry

Items are entered one at a time. For each item, enter the appropriate Item ID. The system displays the Item Description and shows the quantity that is currently available (Qty Available) for shipment. Enter the quantity (Qty Ordered) and verify the UOM in which the items are packaged (e.g., each, box, case, etc.).

Tip! When the Qty Ordered is entered, the Qty Available is automatically updated. For example, if there are 640 available and the quantity ordered is 15, the system updates the Qty Available column to show 625 as the new quantity available.

Optionally, you can have the Ordered As value display. If you select Display Open Values from the View menu, or right-click on the Items tab and select Display Open Values from the popup menu, you can also see the Ordered As value, as well as the source location, the source location name, and the quantity ordered.

If there is not enough stock to fill the order, the system displays a disposition code in the Disp field, telling the system how to proceed (backorder the item, pick up the item and deliver it to the customer, etc.). Disposition depends on how the customer is setup in Customer Maintenance. For instance, if the customer’s default disposition is B for Backorder, any time there is not enough stock to fill an order, the item’s disposition is automatically backordered. You can edit the disposition as necessary.

If there is enough stock to fill the order, no disposition code displays. In either case, the system displays the price per unit (Unit Price) and the Extended Price for the line item.

Notes: Price and cost values use the currency of the order. If the item is priced from a price page or contract that uses another currency, the system first computes the price in terms of the currency on the price page/contract, then converts that value to the currency of the order. When computing this conversion, the system uses the exchange rates in effect at the time you place the item on the order. If the system does not have an exchange rate between the involved currencies, it presents a warning message.

When performing currency conversion in the order entry windows, the system converts item currencies to your company’s home currency, and then converts that value to the order currency. It does not convert values directly from one currency to another; it always moves through your home currency when making conversions.

See also:

Customer Consignment: Concepts and Features

Consignment Replenishment Order Entry


Items Tab in Item Commitments Maintenance

The Items Tab in Item Commitments Maintenance enables you to specify a list of items, quantities, and dates for commitment. It contains the following tabs:

Item ID is the item code for the item your customer is committing to buy.

Amount Committed is the quantity your customer has agreed to buy.

Pre-Commitment is an amount the customer may have already bought from you before you entered the commitment. You want that amount to count towards the commitment.

Qty Invoiced is the total quantity purchased under the commitment since the start of the commitment.

Start Date is the date on which the commitment starts. End Date is the date on which the commitment ends. These dates determine how the system understands if the commitment is on-track. For example, if you have a commitment of 120 units, a start date of 7/1/10 and an end date of 12/31/10, the calculates the average monthly usage it expects, which is 20 units.

Expected Usage displays the amount your customer must buy on a monthly basis to fulfill the commitment. When you enter a commitment amount and define the term of the commitment on the contract, the system calculates the average your customer must buy on a monthly basis to fulfill the commitment.

Actual Usage is the current monthly usage the customer has actually bought.

See also:

Item Commitments: Concepts and Features

Item Commitments Maintenance


Items Tab in Job/Contract Pricing Maintenance

The Items tab is used to specify which items, and how many, will be subject to special pricing, and what that pricing is.

Items are entered one at a time. For each item, the system displays the Item ID and Description, the Currency ID, the UOM, Pricing Method (and Source Price, Multiplier, and Price depending on which method you select), Contract Part Number, PO Number, Source Location, the Maximum Quantity, the Start Date, the Expiration Date, the Quantity Ordered, and Row Status. On this tab, the quantity ordered is an information only field that cannot be edited. This field tracks the total quantity of the line item ordered under this pricing schedule. The line item expiration date overrides the expiration date in the contract header if they differ, but it must be on or before the header’s expiration date; it cannot be later than the general contract expiration date.

The Currency ID field defaults to the value defined in the item record, but if you set the pricing method to Price, you may edit this. If you change a line item’s currency, the system does not adjust the value in the Price field. For example, if an item costs six dollars, and you change its currency to pesos, the system lists the item price at six pesos. You are responsible for adjusting the price value yourself.

If you are using vendor contracts, then you can also right-click a contract line item and select Create / Edit Price Page to create and / or edit the price page that contains the item's cost and price information for the contract.

If you are using item commitments, you can also see Amount Committed, Pre-Commitment, and Qty Invoiced.

The Copy Line checkbox determines which lines are copied to a new contract when you use RMB option Copy Contract. Only those lines with this checkbox enabled will transfer to the new contract.

See also:

Job/Contract Pricing Maintenance


Items Tab in Manufacturer Rep Order Entry

The Items tab is used to specify which items, and how many, your customer wants to order.

Items are entered one at a time. For each item, enter the appropriate Item ID. The system displays the Item Description and shows the quantity that is currently available (Qty Available) at the sales location.

Important! Because you do not source items for manufacturer rep orders, your own quantity available for an item is irrelevant. Even if your customer orders a quantity greater than your quantity available, the system will still process the order. These orders never reduce your quantity available.

Enter the quantity (Qty Ordered) and verify the UOM in which the items are packaged (e.g., each, box, case, etc.).

The Unit Price is the price charged by the manufacturer for this item, while the Extended Price is the unit price multiplied by the quantity ordered. The Currency ID shows the currency used expressing those prices.

The Dealer Commission field shows you how much commission the particular line is worth. This field always matches the Dealer Commission that appears on the Prices tab. If either value is changed, the other change to match.

See also:

Manufacturer Rep Order Entry


Items Tab in Order Entry

The Items tab is used to specify which items, and how many, your customer wants to order.

Items are entered one at a time. For each item, enter the appropriate Item ID. The system displays the Item Description and shows the quantity that is currently available (Qty Available) for shipment. Enter the quantity (Qty Ordered) and verify the UOM in which the items are packaged (e.g., each, box, case, etc.).

Tip! When the Qty Ordered is entered, the Qty Available is automatically updated. For example, if there are 640 available and the quantity ordered is 15, the system updates the Qty Available column to show 625 as the new quantity available.

Optionally, you can have the Ordered As value display. If you select Display Open Values from the View menu, or right-click on the Items tab and select Display Open Values from the popup menu, you can also see the Ordered As value, as well as the source location, the source location name, and the quantity ordered.

If there is not enough stock to fill the order, the system displays a disposition code in the Disp field, telling the system how to proceed (backorder the item, pick up the item and deliver it to the customer, etc.). Disposition depends on how the customer is setup in Customer Maintenance. For instance, if the customer’s default disposition is B for Backorder, any time there is not enough stock to fill an order, the item’s disposition is automatically backordered. You can edit the disposition as necessary.

If there is enough stock to fill the order, no disposition code displays. In either case, the system displays the price per unit (Unit Price) and the Extended Price for the line item.

Notes: Price and cost values use the currency of the order. If the item is priced from a price page or contract that uses another currency, the system first computes the price in terms of the currency on the price page/contract, then converts that value to the currency of the order. When computing this conversion, the system uses the exchange rates in effect at the time you place the item on the order. If the system does not have an exchange rate between the involved currencies, it presents a warning message.

When performing currency conversion in the order entry windows, the system converts item currencies to your company’s home currency, and then converts that value to the order currency. It does not convert values directly from one currency to another; it always moves through your home currency when making conversions.

The tab also contains an information only Currency ID field. This displays the sales currency ID assigned to it in Item Maintenance, and does not change even if you adjust the Currency ID drop down in the Order tab. This is because the Currency ID field in the Items tab is only to show the item’s default currency, not it’s current currency; the Unit Price and Extended Price fields always display in terms of the currency defined in the Order tab.

Note: If you create an item on the fly during order entry, the currency from the order becomes the new item’s default currency.

When you activate the Pricing Based on Margin of Last Sale functionality, the this tab also shows you the Previous Unit Price Column, which shows you the line item’s unit price as it appeared on the customer’s last invoice, the Previous Quantity Ordered Column, which shows the order quantity as it appeared on the customer’s last invoice, and the Previous Profit Percentage Column, which displays the line item’s profit % from the last order.

Note: The system saves the values of all three of these fields as soon as you add the item to the order. This means the fields always reflect values from the order previous to the current one.

Once the order is saved, you can cancel a line item any time before a pick ticket prints. To cancel an item, enter the order number and on the Items tab, click the line item to be cancelled. On the Ext’d Info tab, delete the amount in the Qty Allocated field, and press Enter. When the Disp field becomes available, change the Disposition Code to C for Cancel. Click Save.

Important! Once an item has been cancelled, you cannot undo the cancellation.

You can view the Column Prices and Price Breaks information from this tab.

You may be able to make inventory adjustments from this tab. For more information, see Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry.

Totals on the Items Tab

The Items tab automatically calculates totals for the following fields:

  • Total Line Items
  • Extended Price
  • Profit Percentage
  • Open Lines
  • Open Value

The system calculates the total Profit Percentage with the following formula:

((Total Extended Price – Total Extended Cost) / Total Extended Price) * 100

Using the Order Item Popup

The Item ID popup in this tab has special functionality. As usual, you can double-click to see a list of available items, but there are two keystrokes that allow you to invoke the popup more quickly:

  • Pressing [Ctrl][F] invokes the Order Item Popup in Item ID sequence.
  • Pressing [Ctrl][Alt][F] invokes the Order Item Popup in Item Description sequence.

You can enter a "partial key" (the first few characters of the record name for which you are searching) before invoking the popup. Doing so produces a narrow, specific list of items starting with the characters entered.

Tip! You can press [Enter] or [Tab] after entering the partial key to invoke the popup, but pressing [Ctrl][F] or [Ctrl][Alt][F] is almost always faster. When you press [Enter] or [Tab], the system checks the item database for the partial key to see if there is an item with that Item ID, Alternate Code, etc. The popup is only displayed when the system cannot find an item. When you press [Ctrl][F] or [Ctrl][Alt][F], you are telling the system that the characters you’ve entered are a partial key, and to go directly to the popup window without searching the database.

Panels

You can have more information available in Panels on the right side of this tab by enabling this functionality using the Panel View tab in User Maintenance. Once enabled, you can use the Switch to Panel option menu accessed by using the right mouse button to choose between the panels you have enabled. For example, you can have more information on Costs display temporarily without having to switch to a different tab.

How the search window works:

The italicized column on the search window indicates the sort order. If Item ID is italicized, the list is in Item ID sequence. If Item Description is italicized, the list is in Item Description sequence.

If you change the parameters in the search window, you must re-invoke it. To do this, press [Ctrl][F] or [Ctrl][Alt][F].

If you enter a partial key and the system cannot find a match for it, and if your User ID is permitted to create items on the fly in Order Entry, an Add New button displays in the search window. On the Items tab, enter the Item Description, Qty Ordered, and Unit Price. The remaining fields default to the values entered in Item Defaults Maintenance.

See Find Item Search Window for more information on this window.

Open Quotes

If the user setting Display Open Quotes in OE is set to RMB / As Your Enter Items, and you enter an item quantity for an item that is on an open quote for the customer, a popup dialog displays showing you the open quotes. If that setting is set to RMB Only, you can use the right-mouse button menu to open the dialog by selecting Display Open Quotes.

You can select one of the quotes, or your can cancel and use normal pricing.

Bill of Material

If the item is an assembly item, you can select Bill of Material Report from the Right Mouse Button menu to print a Bill of Material report. In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

Click for more information on:

Entering an on-the-fly item

Canceling an item on an order

See also:

Order Entry

Front Counter Order Entry


Items Tab in RMA Entry

The Items tab is used to specify which items, and how many, your customer wants to return.

Items must be entered one at a time. For each item, the taker must enter the appropriate Item ID. The system displays the Item Description and shows the quantity that is currently available (Qty Available) for shipment. The taker can then enter the quantity the customer is returning (in the Return Qty field) and check the UOM in which the items are packaged (e.g., each, box, case, etc.).

Tip! If you enter an Item ID that does not exist in the system, and your user record has the appropriate settings, you can create an item "on the fly" during RMA Entry. Click here for more information.

The system displays the price per unit (Unit Price) and the Extended Price for the line item. At this point, the taker can enter another item.

You can receive RMAs via this tab. To do so, select Display Open Values from the right-mouse-button menu. This will reveal a new set of columns:

Ordered As is the code that you first typed into the Item ID field to bring up the item in question.

Prior Received is the total for all receipts of this line item for this RMA.

Qty Remaining contains the quantity outstanding on the RMA. If you enter a quantity in the Quantity Received field, this field is automatically updated.

Qty Received holds the quantity of the item received in this transaction.

Qty to Stock determines what quantity of the quantity received is placed in stock when you save the record.

Qty to Adjust determines what quantity of the quantity received is adjusted out of inventory when you save the record.

Qty to Supplier determines what quantity of the quantity received is returned to your supplier via the Inventory Return Wizard when you save the record.

Open Value is the amount (in currency) remaining to be received.

To receive the material, enter a quantity in the Qty Received field.

You can view the Column Prices and Price Breaks information from this tab.

See also:

RMA Entry


Items Tab in RMA Receipts

The Items tab in RMA Receipts shows all the items on the RMA you are receiving.

For each item, the tab shows the Item ID, the Item Description, and the Quantity Entered on this RMA.

The Quantity Remaining field contains the quantity outstanding on the RMA. If you enter a quantity in the Quantity Received field, this field is automatically updated.

The Quantity Received field holds the quantity of the item received in this shipment. The UOM field shows the unit of measure in which the items were received. The Prior Quantity to Receive field is the total for all receipts of this line item for this RMA.

The Quantity to Stock field determines what quantity of the quantity received is placed in stock when you save the record. Prior Quantity to Stock displays the total quantity added to stock from previous receipts of this RMA for this line item.

The Quantity to Adjust field determines what quantity of the quantity received is adjusted out of inventory when you save the record. Prior Quantity to Adjust displays the total quantity adjusted out of stock from previous receipts of this RMA for this line item.

The Quantity to Supplier field determines what quantity of the quantity received is returned to your supplier via the Create Inventory Return From RMA Wizard when you save the record. Prior Quantity to Supplier displays the total quantity returned to you supplier from previous receipts of this RMA for this line item.

The Complete checkbox indicates whether this line item has been completely received.

You can determine if you want to see all lines in an RMA or just lines with a quantity remaining of greater than zero by selecting Show All Items from the right-mouse-button menu.

See also:

RMA Receipts


Items Tab in Sales Pricing Inquiry

The Items tab in Sales Pricing Inquiry is used to specify items for which you want pricing information.

Items must be entered one at a time. For each item, you must enter the appropriate Item ID. Once entered, the system displays the Item Description. You can then enter the quantity the customer wants to purchase (Quantity) and select the UOM in which the items are packaged (e.g., each, box, case, etc.). The Unit Price and Extended Price of the item are calculated by the system and displayed.

The Currency ID field shows the line item’s default currency. Sales prices, however, display in terms of the currency selected in the Order Information tab. This field is informational only; you cannot adjust an item’s currency with this field.

The Total extended price of all the items entered on the tab is shown at the bottom.

Details of the pricing calculations are shown on the Prices, Pricing Source, and Pricing Breaks tabs in this window.

See also:

Sales Pricing Inquiry


Items Tab in Shipping

The Items tab in Shipping shows which items, and how many, are being shipped to the customer. This tab also shows the quantity of each item that actually shipped.

The following fields appear on this tab:

Item ID | Unique code identifying the item.
Item Description | Describes the item.
Quantity Available | Displays the quantity of the item available in stock at the current location.
Quantity Picked | Displays the quantity of the item taken from stock to be shipped. This value defaults to the quantity allocated to the shipment, but it can be edited.
Quantity Shipped | Displays the actual quantity of the item shipped to the customer. This value defaults to the quantity allocated to the shipment, but it can be edited.
Disp(Disposition) | Indicates to the system what action to take to fill the customer order when the order cannot be filled during the current session
UOM | Displays the units in which the line items were picked and shipped, such as each, box, case. This field can be edited.
Release | Indicates if a line item is part of a release schedule order.

If the Quantity Shipped is less than the Quantity Picked, a warning message displays:

Undershipment! Continue?

If you choose to continue, you can save the window and the undershipped quantity will be returned to free stock. If the undershipped material cannot be allocated to an order, you must enter a Disposition (i.e., Backorder, Cancel, etc.). The Disposition will tell the system how to obtain more of the item so that the customer’s order can be filled. Once you enter a Disposition, another message displays prompting you to return the allocated items to stock:

Return To Stock?

Return the items to stock if they can be used to fill another order or transfer. If the items are damaged or cannot be returned to stock for some other reason, specify a reason on the Undership tab.

See also:

Shipping


Job Contact Tab in Job Control Maintenance

The Job Contact tab in Job Control Maintenance is used to track the name, address, and telephone number of the person designated as the contact person for all issues regarding a customer job. This is especially useful if the job has multiple ship tos, because it provides you with a single person with the knowledge required to answer questions or problems with the job, and how he can be contacted.

The Job Contact tab is automatically populated when the order taker enters a Contact ID on the Job Control tab. The information is taken from the contact record and entered on the order at this time.

The Job Contact tab shows the Contact ID that was entered on the Job Control tab, the Title and Name of the contact, and the Address of the company that employs him or her. The Central Phone and Fax numbers of the contact’s organization are shown in the right column and the contact’s Direct Phone and Fax numbers are shown just beneath them. The contact’s email address and URL are also shown.

To create a new contact during Job Entry:

Use these instructions to enter a new contact during job entry. The steps marked with a « are mandatory.

  1. «On the Job Control tab, make sure that the Contact ID field is blank.
  2. «On the Job Contact tab, skip the Contact ID field, and enter the contact’s name, phone, and fax information in the space provided.
  3. «Click Save. An ID will be assigned to the new contact, which will automatically be associated with this job.

See also:

Job Control Maintenance


Job/Contract Maint Tab in Job/Contract Pricing Maintenance

The Job/Contract Maint tab is where you enter the customer information when setting up contract based pricing schedules.

The Record ID is a system-generated number that you use after establishing the pricing schedule for this customer and ship to combination when entering orders that use this schedule.

The Contract Source determines if the contract is a vendor contract, or a standard contract. This option is only available if you have the Use Vendor Contracts checkbox enabled.

Underneath these are the Company ID, Corporate Address ID, Contract Number, Customer ID, Ship To ID, PO, Taker, Contact ID, Salesrep ID, and Currency ID.

The Contract Number is the number of the contract the customer uses for this job. It is required in order to establish a pricing schedule.

The PO Number is the external purchase order number the customer provides you with for this job, should they use one.

The Start and End dates establish the rage for which this pricing schedule is valid. Any orders placed outside of this range will not be privy to the pricing schedule established here.

The Approved checkbox must be enabled for the pricing schedule to take effect.

The Inactive checkbox makes the contract unavailable for use, but doesn't remove it from searches.

The Consignment Contract checkbox determines if the contract is a consignment contract.

The Eligible for Currency Conversion checkbox determines if items on the contract can use currencies other than the one used by the customer to which this contract applies.

Check the Canceled checkbox in order to delete the pricing schedule.

See also:

Job/Contract Pricing Maintenance


Job Control ID

Job Control ID - a user defined code that identifies the job in your system. This code must be unique; entering a job control ID that already exists will call up that record.

Note: In the Order Entry and RMA Entry windows, you enter the job control ID in the Job ID field, where the system validates this field against jobs entered for the customer/ship to in Job Control Maintenance. However, this only happens if you enable the Enable Job Control Functionality system setting. Otherwise the Job ID field is a free form field that the system performs no validation against.

See also:

Job Control Maintenance


Job Control Tab in Job Control Maintenance

The Job Control tab in Job Control Maintenance is where you establish the basic information about a job. This tab also controls the job’s status, but most other details are left to other tabs.

The Job Control ID is a user defined code that identifies the job in your system. This code must be unique; entering a job control ID that already exists will call up that record.

As throughout the system, the Company ID is your company’s ID. This defaults to the company ID associated with your user record.

Job Site is a free text field that you can use to provide a brief description of the job and its location.

The Job Site Address ID is like any other address ID in the system, defining a physical address. In this case, it applies to the physical location of the job.

The Name displays the name of the physical location of the job. This is the name someone would place on a parcel mailed to the job site.

The Address, Address 2, City, State, Zip, and Country fields show the mailing address of the job site.

The Phone Number field displays the phone number to the job site, if it has one.

The E-mail Address field displays the e-mail address of the job site, if it has one.

The Status field sets the activity level of this job record. You can only use an Active job record.

The Job Contact ID notes the person person to contact about this job. Their full contact information appears on the Job Contact tab.

The Job Lot Number is a user defined field that records the identification code buyers should present when they wish to purchase material for this job.


Job Control Tab in Order Entry

The Job Control tab in Order Entry is only available if you:

1. Activate the Enable Job Control Functionality system setting

2. Enter a valid job control ID in the Job field of the Order tab.

If you fail to meet the first conditions, the tab simply does not appear. If you meet the first but not the last, the tab is visible, but grayed out and inaccessible.

This tab controls how the order interacts with the job and allowance. It has the following fields:

Job Number is the job number specified on the Order tab. The job site appears just to the right.

The Apply Builder’s Allowance checkbox determines if this order will be applied against the builder’s allowance.

Important! You cannot activate this checkbox if there is an open order for this job that already counts against the builder’s allowance.

Job Total displays the total order value of all orders for this job This value includes both open and completed orders, as well as invoiced RMAs.

Builder Allowance is the total allowance for the job. You can only edit this field if you are creating a job on the fly while entering an order. Otherwise, this field is uneditable.

Allowance Used is the total value of all orders already applied against the allowance. This includes the current value of the order you are entering.

Allowance Remaining is the amount of allowance that has not yet been used. In other words, the builder allowance minus the amount used.

Overage is the amount by which the order exceeds the builder’s allowance.

Overage Collected is the amount of overage that the buyer has already paid for.

While this tab refreshes its information every time you return to it, it’s possible that you modify line item information without ever leaving this tab. In this case, the updated line information won’t appear here until you click the Recalculate button.

See also:

Order Entry


Job Control Tab in RMA Entry

The Job Control tab in Order Entry is only available if you:

1. Activate the Enable Job Control Functionality system setting

2. Activate the Enable Builder’s Allowance Functionality system setting

3. Enter a valid job control ID in the Job field of the Order tab.

If you fail to meet either of the first two conditions, the tab simply does not appear. If you meet the first two but not the third, the tab is visible, but grayed out and inaccessible.

This tab controls how the order interacts with the job and allowance. It has the following fields:

Job Number is the job number specified on the Order tab. The job site appears just to the right.

The Apply Builder’s Allowance checkbox determines if this order will be applied against the builder’s allowance.

Important! You cannot activate this checkbox if there is an open order for this job that already counts against the builder’s allowance.

Job Total displays the total order value of all orders for this job that use the builder’s allowance. This value includes both open and completed orders, as well as invoiced RMAs.

Builder Allowance is the total allowance for the job.

Allowance Used is the total value of all orders already applied against the allowance. This includes the current value of the return you are entering.

Allowance Remaining is the amount of allowance that has not yet been used. In other words, the builder allowance minus the amount used.

Overage is the amount by which the order exceeds the builder’s allowance.

Overage Collected is the amount of overage that the buyer has already paid for.

While this tab refreshes its information every time you return to it, it’s possible that you modify line item information without ever leaving this tab. In this case, the updated line information won’t appear here until you click the Recalculate button.

See also:

RMA Entry


Job Information Tab in Job Control Maintenance

The Job Information Tab contains more detailed descriptions of the job site. Any specifics about the job site, such as directions, notes, etc, can be indicated on this tab.

The tab displays the job control ID and job site at the top. Both these fields default from information entered in the Job Control tab and cannot be edited here.

Taking up most the tab is the Site Description field. This is a large, free form field that allows you to enter any miscellaneous information about the job site you like.

See also:

Job Control Maintenance


Job Lot Number

Job Lot Number - a user defined field that records the identification code buyers should present when they wish to purchase material for this job. This will usually be supplied by the customer who owns the job, and in this way it is similar to a customer PO number, but for jobs instead of supplier shipments.

See also:

Job Control Maintenance


Job Number Required

Job Number Required checkbox – the checkbox's function differs depending on where you find it.

Customer Defaults Maintenance

If you enable this checkbox in Customer Defaults Maintenance, the checkbox of the same name in Customer Maintenance defaults to checked as well for newly created customers. Otherwise, it defaults to clear.

Customer Maintenance

In Customer Maintenance, this checkbox determines if certain transactions require a job number. This checkbox’s default setting is controlled in Customer Defaults Maintenance, and does not appear unless you activate the Enable Job Control Functionality system setting.

Setting: | Description:
On | Any sales orders and RMAs from this customer must be assigned a job number or the system refuses the transaction. In other words, the Job ID field becomes required for these transactions for this customer.
Off | The customer does not need to submit a job number to order or return material.


Job Site

Job Site - what item description is to item ID, job site is to job control ID. This free form field allows you to enter a brief text description of the location where a job will be performed.

See also:

Job Control Maintenance


Job Total

Job Total - the total value of all orders associated with a job, including open orders, but minus the value of any RMAs applied to the job.


Jurisdiction Account Tab

The Jurisdiction Account tab in Jurisdiction Account Maintenance allows you to pair Jurisdiction IDs with GL accounts. The GL account, assigned to a jurisdiction, tracks the amount of tax charged within that jurisdiction.

The tab shows Jurisdiction IDs and their associated Descriptions, the GL Accounts assigned to track the taxes, and the Account Descriptions.

The Delete checkbox indicates whether the jurisdiction/account combination is valid or if it has been deleted. Combinations that have been deleted are not active.

See also:

Jurisdiction Account Maintenance


Jurisdiction Company Tab

The Jurisdiction Company tab in Jurisdiction Account Maintenance allows you to specify the Company ID where you want to enter, edit, or delete jurisdiction/account number combinations.

See also:

Jurisdiction Account Maintenance


Jurisdiction Description

Jurisdiction Description – a description of a Jurisdiction ID.

You create new jurisdictions, edit existing ones, or delete those that you no longer use in Jurisdiction Maintenance. The descriptions you enter for jurisdictions appear beside the Jurisdiction ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Tax Jurisdiction Maintenance, you enter a new Jurisdiction ID called PA. In the Jurisdiction Description field, you enter the description Pennsylvania. Whenever a user selects PA as a Jurisdiction ID, Pennsylvania displays next to the choice.

See also:

Tax Jurisdiction Maintenance


Jurisdiction ID

Jurisdiction ID – a user-defined code representing a federal, state, or local government that can charge sales tax. The ID is assigned when the jurisdiction is created.

You create new jurisdictions, edit existing ones, or delete those that you no longer use in Tax Jurisdiction Maintenance. The jurisdictions you create are available as choices from the Jurisdiction ID fields throughout the system.

You can also associate Report Code IDs with Jurisdiction IDs for more flexibility in reporting.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

To calculate sales tax for the town of Hindleboro, Massachusetts:

The jurisdiction of Massachusetts charges five percent sales tax, and the jurisdiction of Hindleboro charges an additional one percent sales tax. Using Tax Jurisdiction Maintenance, you create a Jurisdiction ID for Massachusetts and another for Hindleboro, assigning each the appropriate tax percentage.

See also:

Tax Jurisdiction Maintenance


Jurisdiction Tab in Ship To Maintenance

The Jurisdiction tab in Ship To Maintenance shows the tax jurisdictions that are part of the Tax Group ID specified on the Ship To tab. These jurisdictions are used when material is purchased in Order Entry by this ship to ID.

For each jurisdiction, the tab shows the Jurisdiction ID and corresponding Jurisdiction Description and Tax Percentage (e.g., NJ New Jersey 6.000).

The Taxable checkbox indicates that taxes will be charged for this jurisdiction when purchases are made by this ship to ID.

The Delete checkbox is used to delete a jurisdiction from the ship to ID.

See also:

Ship To Maintenance


Jurisdiction Tab in Tax Group Maintenance

The Jurisdictions tab in the Tax Group Maintenance window is used to enter, edit, or delete tax jurisdictions assigned to a particular tax group.

For each jurisdiction listed, the tab shows the Jurisdiction ID, the Jurisdiction Description, and the Tax Percentage associated with it.

The Taxable checkbox determines if the tax from a jurisdiction within a tax group should be charged.

To delete a jurisdiction from the list, click the Delete checkbox for the jurisdiction you want to delete. When you save the item the jurisdiction will be deleted.

See also:

Tax Group Maintenance


Label Definition Description

Description -- the description associated with the label definition ID to help you better identify the label definition ID.

See also:

Ship To Labels Tab

List View Tab in Label Definitions by Location


Label Definition ID

Label Definition ID -- determines the label definition ID that will be associated with the label type for any customer that does not have a definition specified in the customer record or the ship to record.

See also:

Ship To Labels Tab

List View Tab in Label Definitions by Location


Last Comparison Cost

This is the item’s unit cost from the last order as defined by the Prior Invoice Comparison Cost setting.

Click for more information on:

Pricing based on Margin of Last Sale


Last Executed

Last Executed – system-generated record indicating the time of day when the function was executed.

For example:

The record in the Last Executed field in the pick ticket report is 16:32:04. The last time your employee ran a pick ticket report was at approximately 4:32 PM.


Last Extended Comparison Cost

The Last Comparison Cost multiplied by the Quantity from the most recent order or quote.

Click for more information on:

Pricing based on Margin of Last Sale


Last Extended Price

The price charged for the entire order quantity on the last customer order.

Click for more information on:

Pricing based on Margin of Last Sale


Last Order Date

The date on which the most recent order was placed.

Click for more information on:

Pricing based on Margin of Last Sale


Last Order Number

The order number of the most recent order (or quote, if appropriate).

Click for more information on:

Pricing based on Margin of Last Sale


Last Profit %

The profit % based on the Last Unit Price and Last Comparison Cost.

Click for more information on:

Pricing based on Margin of Last Sale


Last Unit Price

The price per unit charged to the customer on the most recent order.

Click for more information on:

Pricing based on Margin of Last Sale


Late Shipments Only Checkbox

Late Shipments Only checkbox – determines if all deliveries are printed, or only those that are considered late.

Setting: | Result:
On | Only deliveries that are considered late are printed.
Off | All deliveries print on the report.


Lead Time

Lead Time —the period that elapses between the time you generate a PO and the time the items on the PO are received (the first receipt is used if a partial shipment is received). This helps you determine when to buy. It is used in the order point calculation of items using the Up To or EOQ methods:

Order Point = (Average Period Usage / # days in period) * (Lead Time + Review Cycle + Safety Stock)

Tip! In the calculation, lead time can be used from the supplier or the item itself, depending on the setting of Lead Time Source in Supplier Maintenance.

See also:

Item Maintenance


Less Than

Less Than – the ending dollar amount in a range for which a particular commission rate will be earned.

For example:

Salesreps in the District Manager class will receive 10% commission when they sell between $0 and $2000 worth of items in the Conduit class.

In Commission Rate Maintenance, District Manager is entered as the Salesrep Commission Class; Conduit is entered as the Item Commission Class. 0 is entered in the At Least field, 2000 is entered in the Less Than field, and 10 is entered in the Commission Rate field.


Limit Basis

Limit Basis - Determines how the limits of the freight charges within the freight/handling charge table are calculated.

Options: | Description:
Shipment | Charges apply only when the freight is billable on the shipment.
Outgoing Freight | The limits of the additional freight or handling charges are comparisons against the outgoing freight charge
Order | The limits of the additional freight or handling charges are comparisons against the total order value.


Line Feed/Station

Line, Line Feed, and Line Station refer to specific areas on a customer's assembly line.


Line Item Limit

Line Item Limit – the maximum SKU price that can be used to calculate the taxable extended price for the line, and thus the tax amount for the line.

The Line Item Limit for a jurisdiction is set up on the Tax Limits tab in Tax Jurisdiction Maintenance.

For example:

You set the Line Item Limit to 5. A line item contains 8 items, each with a SKU price of $10. The taxable amount for the line is $40 (Line Item Limit x Quantity Ordered = Taxable Extended Price, so $5 x 8 items = $40 taxable, instead of $80).

The tax jurisdiction for this order is PA, which charges 6%, so for this line item, the tax amount would be $2.40 ($40 x .06 = $2.40).

See also:

Tax Jurisdiction Maintenance


Line Item Range

Line Item Range – the minimum and maximum price that can be used to calculate the taxable extended price for the line, and thus the tax amount for the line.

The Line Item Range for a jurisdiction is set up on the Tax Limits tab in Tax Jurisdiction Maintenance.

For example:

You set the Line Item Range at Min 1,600 and Max at 3,200. A line item contains an item priced at $3,000. The tax jurisdiction set up for this range would apply to this item. However, if the next line were priced at $4,000, this jurisdiction would not apply. Some other tax jurisdiction (which you would also set up) would apply instead.

See also:

Tax Jurisdiction Maintenance


Line Item Terms

Line Item Terms – determines how taking terms for line items will be implemented in the system.

Setting:

Description:

Max

Line item terms is enabled, and the greater of the terms discount percent from the item record or the terms specified by term ID in the customer record is used.

Min

Line item terms is enabled, and the lesser of the terms discount percent from the item record or the terms specified by term ID in the customer record is used.

Note: All line item discounts are set to 0% by default. If you use the Min System Setting, by default all your line items will have a discount of zero (i.e., all of your customer-specific discounts greater than zero percent will be overridden). Activant strongly recommends that all item discounts be defined in Item Maintenance prior to invoicing if using Min line item discounts.

None

Line item terms is disabled.

Note: This system setting only affects discounts for invoices generated in Order Entry, Front Counter Order Entry, Shipping, and Direct Ship Confirmation. Invoices generated in Invoice Entry by Item, Invoice Entry by Amount, and Credit/Debit Memo Entry all use the terms discount percent associated with the terms ID associated with the customer.

See also:

Order Processing System Settings General


Line Number

Line Number – indicates the order in which an item appears on a customer order, purchase order, production order, transfer, or contract.

For example:

The Order-Based Transfer tab shows three lines of material available for transfer. Line number 1 shows 10 boxes of linseed oil. Line number 2 shows 6 rolls of canvas. Line number 3 shows 4 cases of oil paint.


Lines Tab in Tag and Hold Processing

The Lines tab in Tag and Hold Processing is only available if you set the Release Partial setting in the Order Information tab to Selective. When you do that, the system makes this tab active.

Use this tab to manually set the release quantities of all staged items on an order, item-by-item.

Note: If you selected a class from the TH Class field in the Order Information tab, only line items assigned that class appear in this tab.

All the item IDs and descriptions that appear in this tab are items on the tag and hold order that have been moved to a staging area. These fields are uneditable.

Quantity Available is the total current available quantity of the item. This reflects the total inventory amount in your warehouse, not just the staging area.

Quantity Ordered is the quantity of item the customer ordered.

Quantity Open is the quantity of item not yet released to the customer.

Quantity Staged is the quantity of item transferred to a staging area. This field represents the current quantity staged, not the total quantity staged, so it will decrease as you release inventory.

Quantity to Release is the quantity of staged item you wish to release for customer shipment.

Quantity on Pick Tickets is the current quantity of the item already appearing on a pick ticket. This will fluctuate as items are picked and shipped and more pick tickets are generated.

Quantity Invoiced is the total quantity of this item invoiced to date.

UOM is the UOM ID of the item. If you change the UOM, all the quantity fields adjust their values accordingly.

RMB Options

In addition to the functionality granted by the fields, this tab offers the following RMB options:

Option: | Description:
Release All | This sets all lines to release their entire staged quantity. In other words, the Quantity to Release is set to match the Quantity Staged for all lines.
Unrelease All | This sets all lines to release none of their staged quantities; it sets the Quantity to Release of all lines to zero.
Release by Class | When you select this option, a sub-menu appears that lists all the tag and hold classes that appear on this order. Selecting a class sets all items of that class to release their entire staged quantity. None of the other classes are affected.

See also:

Tag and Hold Processing


List Date

List Date – the date on which the order entry list was downloaded to the PDA.


List ID in PDA OE List Maintenance

List ID – the ID that identifies the criteria listed on the Criteria tab in PDA OE List Maintenance in the system. The criteria is saved under this ID when you click the Save icon. The blank unlabeled field to the right of the List ID field contains a description of the list.


List Option

List Option – determines the build of the delivery list.

Setting: | Description:
Shipping Route | The delivery list is built by shipping route.
Ship To ID | The delivery list is build by ship to ID.
Bin ID | If you have the optional Wireless Warehouse Management system enabled for this location, you can also list by Bin ID. You can enter a range of bins, or create a list of bins, separating each bin with a comma.


Login ID

Login ID – the ID a contact uses to access the computer system. Only those contacts that should have access to the system, such as a salesrep or another type of employee, will have login IDs.

The contact’s login ID is entered when the Contact ID is created. The ID is used to track the transactions performed by the contact, and does not affect security or user setup.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

George Franklin’s Login ID is GEOFRA. When he comes to work in the morning and turns on his computer, he enters this ID. The system marks the transactions George performs throughout the day with his Login ID.

See also:

Contact Maintenance

Salesrep Maintenance


Lost Sales Quantity

Lost Sales Quantity - the quantity reduced or cancelled from a sale. The Lost Sales Quantity can be edited on the Who Bought What tab in Item History, allowing you to correct any mistakes that were made when posting lost sales during a transaction, and to add in lost sales quantities that were not posted at all.

The Lost Sales Quantity is called the Quantity Change on some tabs in the system.


Lot Bill Checkbox

Lot Bill checkbox – a checkbox in the Ext’d Info tab of Order Entry used to designate a lot bill header.

Setting: | Description:
On | The line item being viewed is designated as a lot bill header.
Off | The line item being viewed is treated as a normal item.

This checkbox may only be checked for new items, most often created on-the-fly from the Order Entry window. You cannot change the setting for existing items with an established history.

Note: To mark a new item as a lot bill header using this checkbox in Order Entry, you must make certain that you do not enter any order quantity; otherwise, the Lot Bill checkbox will not be available.

Click for more information on:

Lot Billing: Concepts and Features


Lot Bill Cost

Lot Bill Cost – the total cost associated with a lot bill. It works in two different ways, depending on the lot type selected:

Setting: | Description:
Itemized | The lot bill cost is calculated by rolling up the costs of each individual component item.
Header | The lot bill cost is user-defined. You can set it to whatever you want, and it will be unaffected by changes to the component items on the lot bill.


Lot Bill Price

Lot Bill Price – the selling price of the lot bill. This value defaults to the Accumulated Price, but may be edited. The Lot Bill Profit field will be updated when you edit the lot bill price.


Lot Bill Profit

Lot Bill Profit – the percentage profit you will earn if you sell the lot at the set price. This is calculated by the system using the Lot Bill Cost and Lot Bill Price. If you edit the profit percentage, the system will set the Lot Bill Price to a price that will yield the desired profit.


Lot Bill Profit Percent

Lot Bill Profit % -- the profit percent for the lot bill. This number is derived from the sales order.


Lot Billing Comments

Lot Billing Comments – allows you to enter and retrieve comments about a particular lot bill line item. These comments do not print on any reports or forms; they are for internal use only.


Lot Billing - Fields

Window | Tab | Field
Order Entry | Ext'd Info | Lot Bill Checkbox
Company Maintenance | Inventory | Lot Bill Clearing Account

Click for more information on:

Lot Billing: Concepts and Features


Lot Billing Tab in Order Entry

The Lot Billing tab becomes active when you enter or call up an item on an order that is a lot bill header. Lot bill components will not activate this tab.

Lot Disposition sets the default disposition for all items in the lot bill.

Lot Type determines if the lot is an itemized or a header lot.

Lot Bill Cost displays the cost for the entire lot based on either the component items or a total cost assigned by you, depending on the setting of the Lot Type field. This field is editable if the lot type is set to Header; when you edit this field the Lot Bill Price field is updated accordingly.

Accumulated Cost displays the sum cost of all components in the lot.

Open Cost shows the cost for what has not been delivered.

Accumulated Price displays the sum price of all components in the lot.

Open Price shows the total price of all items not yet invoiced.

Lot Bill Price displays the price charged to a customer for the lot. If you change the lot bill price, the lot bill profit percent will change accordingly.

Lot Bill Profit shows the profit margin based on the sale price and lot cost. If you edit this field, the Lot Bill Price field is updated accordingly.

Lot Billing Comments enables you to enter and retrieve comments about a particular lot bill line item.

Packing Basis enables you to set a packing basis for the selected lot, if desired. This packing basis overrides the packing basis from the order header, except when that backing basis is Hold.

Note: This field is editable until you generate a pick ticket for a component on the lot. If you select a value, and any item on the order, or any component of another lot bill ships, you can no longer edit the packing basis to be blank.

Note: This field does not affect direct ship lot bills, nor does it affect pick tickets generated via the Front Counter tab.

Freight Code determines the freight code that will be used for the lot bill. This freight code overrides the freight code from the order header.

Note: If the lot bill specifics a contract number, and that contract specifies a freight code, that freight code will default in this field. That default can be overridden in this field.

Note: If you pick multiple lot bills on a single pick ticket, and the freight codes specified on the lot bill do not agree on incoming freight, then the freight code's incoming freight value is used for all the lot bills on the pick ticket.

Click for more information on:

Lot Billing: Concepts and Features

See also:

Order Entry


Lot Billing Tab in Shipping

The Lot Billing tab in Shipping allows you to specify the cost of the shipment for a lot bill so that you can invoice your customer for the proper proportion of the lot bill after you have confirmed the shipment.

Item ID is the ID associated with the lot bill header item.

Lot Type is the type of lot bill with which the shipment is associated (Itemized, Header, or none).

Lot Bill Cost is the purchase price (i.e., cost) of the lot bill.

Open Cost is the current cost that is remaining on the lot bill. This field is updated when the This Shipment Cost field is updated.

Prior Shipped Cost is the cost of all shipments confirmed prior to this one.

This Shipment Cost is the cost of the current receipt. Editable for header and itemized lot bill types.

Lot Bill Price is the sales price for the lot bill order, as defined in Order Entry.

Open Price is the remaining sales price to be billed. The total is updated as the This Receipt Billed field is updated.

Prior Invoiced is the total of all the previous invoices issued for this lot bill.

This Invoice is an amount based on the percentage of the total price, prorated by the cost of the current receipt. This field is updated when if current receipts’ lot bill cost is edited or entered. You can also edit the price here, if you want to increase the percentage of the total lot bill price paid for the order, even disproportional to the cost. Editing the price will also edit the Invoice %.

Lot Bill Profit % is the profit percent for the lot bill, derived from the Lot Bill Profit field on the sales order.

Invoice % is the percentage of the lot bill total being invoiced at this time.

Click for more information on:

Lot Billing: Concepts and Features

See also:

Shipping


Lot Disposition

Lot Disposition – a drop-down menu in the Lot Billing tab in Order Entry that marks the default disposition for all components within a lot bill. There are three options:

Setting: | Description:
None | None of the items in the lot will have a default disposition; you must assign them individually. All the lot bills with no lot disposition will be itemized, and this lot disposition is used when you are sourcing from several vendors or via different shipping methods and want one flat price. This is the default disposition.
Direct Ship | All component items in the lot will default to Direct Ship, and be shipped straight from the supplier to the customer. You may not change the disposition of individual component items.
Special | All component items in the lot will default to Special. You may not change the disposition of individual component items.

Click for more information on:

Lot Billing: Concepts and Features


Lot Tab in Order Entry

The Lot tab in Order Entry is used to enter Lot information about an order item that is being shipped to a customer. The tab applies only to the item that is currently highlighted on the Items tab, if the item tracks lots in the order’s Source Location.

Important! If you do not know the exact lot numbers of the items that will be shipped (e.g., they have not been picked from the warehouse yet), you may omit this information from Order Entry and still save the order. If this is the case, the lots must be entered in the Shipping window before the item can be shipped.

The tab shows a list of each Lot assigned to an item that shipped (or will ship) for this order. The Quantity column shows the quantity that are in the lot, and the UOM column shows the unit of measure that applies to the quantity (i.e., 1 BOX, 3 EACHES, etc.). The picked/shipped field tells you how much material from this lot has already been picked or shipped to the customer for this order. The Total Quantity Posted is shown at the bottom of the tab.

See also:

Order Entry

Front Counter


Lot Type

Lot Type – determines if the lot bill cost and price will roll up the cost and price of the component items, or if the cost and price will be determined on the basis of the header item.

Setting:

Description:

Itemized

When the lot is itemized, the cost and price are accumulated based on the individual component cost and price.

On the Lot Billing tab in Order Entry, the Lot Bill Price and Lot Bill Profit fields are editable. If you change one, the other will automatically adjust accordingly. The cost of the lot bill, as well as the prices of the component items, remain unchanged.

Header

When the lot is header, the cost and price are set manually for the lot, and the component cost and price are not relevant. The system will still display the accumulated cost, but the actual cost for the lot is set manually.

On the Lot Billing tab in Order Entry, the Lot Bill Cost, Lot Bill Price, and Lot Bill Profit fields are editable. If you change the cost, the price changes while the profit remains the same. If you change the price or profit, the other will update accordingly and the cost will remain the same.

Click for more information on:

Lot Billing: Concepts and Features


Lots Tab in Order Drill Down

The Lots tab in Order Drill Down by Item shows the results of a search outlined on the Item Information tab, where an item, a time period, and a specific order were chosen.

The tab shows the Item ID and Description of the item you chose at the top. Beneath that is a list of all the Lot Numbers for this item on the order you selected. The UOM, the Quantity Allocated, and Quantity Picked or Invoiced of each lot are also shown.

See also:

Order Drill Down by Item


Low Profit Percentage

Low Profit % -- the lowest profit percentage that should be considered a "usual" percentage. The Profit Exception Report will show all orders where the profit percentage is less than the Low Profit %.

For example:

When printing a Profit Exception Report, you set the Low Profit % to 5 and the High Profit % to 97. The printed report shows only those orders where the profit percentage is less than 5 percent or greater than 97 percent.

See also:

Profit Exception Report


Mailing Address Tab in Ship To Maintenance

The Mailing Address tab in the Ship To Maintenance window shows the Ship To ID’s mailing address. You use this address when mailing invoices or other paperwork to your customer.

The tab shows Mailing Address 1 and 2, the City, State, and Zip Code. The Country is also shown, if one was entered.

The Copy Physical Address button is used to copy the address entered on the Ship To tab to this tab.

See also:

Ship To Maintenance


Manufacturer Information Tab in Order Drill Down

Manufacturer Information Tab in Order Drill Down By Order

The Manufacturer Information tab appears when you click on the order number of a manufacturer rep order. The tab displays the following fields, all of which are information only and cannot be edited.

  • Vendor ID and Name
  • Supplier ID and Name
  • Division ID and Name
  • External PO Number
  • Contact ID and Name

See also:

Order Drill Down by Order


Manufacturer Rep checkbox

A system-maintained checkbox that indicates if a transaction is part of a manufacturer rep sales order. This checkbox sets itself according to system information and cannot be edited.


Manufacturer Rep Order Report

The Manufacturer Rep Order Report is a form that contains an order’s line item information, as well as the customer’s billing and shipping information. This gives suppliers a tidy package of essential data when they source orders for which you served as the salesrep.

You can create a manufacturer rep order form in one of two ways:

  1. The system automatically creates a form whenever you check the Print, Fax, or E-mail checkbox in the Front Counter tab in Manufacturer Rep Order Entry and successfully save the order.
  2. You can also create the report manually just like other reports in the system, selecting parameters and then generating the report for print.

The name and address of the Company ID associated with the order display in the upper left corner, while the upper right contains the following information

  • Order Number
  • Date
  • Page
  • External PO Number

Beneath this are three columns:

  • Send To
    • The supplier’s name and address
  • Bill To
    • The customer’s name and address
  • Ship To
    • The name and address of the ship to location

The next level displays:

  • Taker
  • Required Date
  • Customer PO Number
  • Shipping Instructions
  • Carrier

The body of the report contains the following information on each line item on the order:

  • Quantity
  • Unit of Measure
  • Unit Size
  • Required Date
  • Item ID
  • Item Description
  • Net Unit Price
  • Pricing Unit of Measure
  • Pricing Unit Size
  • Extended Price
  • Extended Description
  • Customer Part Number

The Order Total displays below the line items.

ØThe Manufacturer Rep Order Report is an option on the Order Processing Reports menu. It has the tabs Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Manufacturer Rep Order RMAs: Fields

Window | Tab | Field
Manufacturer Rep Order Report | Criteria | Include Manufacturer Rep RMAs
Open RMA Report | Criteria | Include Manufacturer Rep RMAs
Sales History Report | Criteria | Show Manufacturer Rep Orders
Who Bought What Report | Criteria | Show Manufacturer Rep Orders
Open Manufacturer Rep Order Report | Criteria | Include Manufacturer Rep RMAs

Click for more information:

Manufacturer Rep Order RMAs: Concepts and Features


Manufacturer Rep Orders: Fields

Window | Tab | Field
Company Maintenance | Accounts Payable | Default Commission Receivable Account Default Commission Revenue Account Default Commission Allowance Account
Sales Pricing Page Maintenance | Sales Pricing | Apply to Manufacturer Rep Orders
Commissions Rules Maintenance | Commission Rule | Apply to Manufacturer Rep Orders
Open Orders Report | Criteria | Show Manufacturer Rep Orders
Sales History | Criteria | Show Manufacturer Rep Orders
Who Bought What | Criteria | Show Manufacturer Rep Orders
Salesrep Commission Maintenance | Form View | (Both inside the Manufacturer Rep Orders box) Commission Paid On Pay Commission on Partial Payments
Salesrep Commission Report | Criteria | Include Manufacturer Rep Orders
Order Drill Down by Customer | Customer Information | Include Manufacturer Rep Orders Manufacturer Rep checkbox
 | Order Information | Dealer Commission
 | Item Detail | Dealer Commission % Dealer Commission
Order Drill Down by Item | Item Information | Include Manufacturer Rep Orders Manufacturer Rep checkbox
 | Order Information | Dealer Commission % Dealer Commission
Order Drill Down by Order | Order Information | Include Manufacturer Rep Orders Manufacturer Rep checkbox
 | Item Detail | Dealer Commission % Dealer Commission


Manufacturer Tab in Manufacturer Rep Order Entry

The Manufacturer tab is where you establish the manufacturer to whom you will forward the customer order.

Vendor ID is the vendor that pays your commission for this order. You can only enter a vendor that has manufacturer rep accounts set up.

Supplier ID is the supplier that will source and ship this order.

Division ID is the division of the supplier that will source and ship this order.

External PO Number is the manufacturer’s PO number for the order.

Contact ID is the manufacturer’s contact for the order.

Total Dealer Commission displays the total commission this order is worth.

Dealer Owed Commission displays the total commission you should be paid on this order.

See also:

Manufacturer Rep Order Entry


Prior Invoice Comparison Cost

Margin of Last Sale Cost Basis

Determines what the system uses to determine if a unit price change is in order. The system compares the cost specified here between the time of the last customer order and the current one. If the current cost is higher than the cost from the prior order, the system adjusts the unit price in order to maintain the prior profit %.

Customer Maintenance Setting

You can define what cost the system uses to make this comparison in Customer Maintenance. This setting consists of three drop down menus, each of which offers the choices of commission cost, order cost, and other cost. When comparing item costs between past and present orders, the system uses the cost selected from the first menu unless it is $0.00. If this is the case, it then moves to the cost in the second menu. If it too is $0.00, the system moves to the cost in the third menu.

This setting only becomes available after you enable the Set Order Price based on Gross Profit % of Last Invoice for Customer setting.

See also:

Customer Maintenance

Click for more information on:

Pricing Based on Margin of Last Sale


Maximum Quantity

Maximum Quantity – the most a customer can order before this pricing schedule no longer applies to that item. All excess is priced normally.


Maximum Quantity in Consignment Contracts

Maximum Quantity - determines how much the system will order when net stock drops below the value specified in the Minimum Quantity field. If net stock drops below the minimum quantity, then the system generates a requirement for the quantity that will return the net stock to the maximum quantity value.

Note: Only used if the Replenish field on the Consignment Info tab is set to Contract Levels.

See also:

Customer Consignment: Concepts and Features

Ship To Consignment Control Tab in Job / Contract Pricing Maintenance


Merchandise Credit

Merchandise Credit -- a checkbox found in several RMA windows that determines if Merchandise Credit payment types are available in the RMA Type field. Check this option when you want to generate a merchandise credit for returned material.

Setting: | Result:
On | The RMA Type dropdown list only includes payment types set up in Payment Type Maintenance as merchandise credits. Checking this checkbox implies creation of a merchandise credit upon invoicing the RMA.
Off | The RMA Type dropdown list does not include payment types set up in Payment Type Maintenance as merchandise credits.

Keep In Mind:

  • You can edit the setting of this checkbox at any time during the processing of the RMA. Once the RMA is complete, you can no longer change the setting of Merchandise Credit.
  • If you check the Merchandise Credit checkbox after payment details have been entered on the RMA, the system will clear all previously entered payment details from the RMA and continue processing the RMA as a merchandise credit.
  • If you save an RMA with the Merchandise Credit checkbox checked on the Remittances tab and the Create Invoice checkbox checked on the Front Counter tab, the following will occur:
    • An invoice record is created against the RMA
    • The invoice is marked fully paid via Merchandise Credit
    • A Store Credit record, type Merchandise Credit, is created in the amount equal to the RMA amount

Tip! The Merchandise Credit checkbox is only visible on this tab when the Enable Merchandise Credit Processing option in System Setup is enabled. If the Process RMAs as Merchandise Credits option (also in System Setup) is enabled, the Merchandise Credit checkbox will be checked by default.

See also:

Remittances Tab in RMA Entry


Merchandise Credit in OE Import

This field is used in conjunction with the RMA setting in the Order\Quote Header Import file. If importing an RMA via the order import, you must also decide if the return results in a cash refund or a merchandise credit. That is the purpose of this field.

Note: Entering a Y in this field for the import effectively activates the Merchandise Credit checkbox for the transaction.

The system only uses this field for RMA imports. Even if you enter a Y in this field for a standard sales order import, the system ignores the field and proceeds as normal.

Important! When importing RMAs, you cannot link line items to invoices.

If you import a remittance as part of an RMA with a merchandise credit, you must set the remittance payment type to merchandise credit or the import will fail.

See also:

Order/Quote Header Import Layout


Minimum for Free Freight - Other Orders

Minimum for Free Freight - Other Orders - Only available when the Customer Pays Incoming Freight or Customer Pays Outgoing Freight field is enabled (depending if this is incoming or outgoing freight), this field allows you to set a threshold over which the customer is not charged for freight.

“Other Orders” comprises any order where the Order Source as displayed in the Order Entry window is not set to eStore.

The dollar amount specified is compared to the total Sales Amount on the Order or Shipment (according to the Free Freight Based On field for orders entered via any source other than B2B Seller. The Sales Amount does not include tax, freight, or Other Charge items.

See also:

Freight Code Maintenance


Minimum for Free Freight - Web Orders

Minimum for Free Freight - Web Orders - Only available when the Customer pays incoming freight or Customer Pays Outgoing Freight field is enabled (depending if this is incoming or outgoing freight), this field allows you to set a threshold over which the customer is not charged for freight.

Web orders are those where the Order Source as displayed in the Order Entry window is set to eStore; in other words, those orders would have been imported from B2B Seller.

The default of 999,999,999.99 results in freight being charged on all orders under $1 billion, effectively allowing no free freight.

The dollar amount specified is compared to the Total Sales Amount on the Order or Shipment (according to the Free Freight based on field for Orders entered via B2B Seller only. The Sales Amount does not include tax, freight, or Other Charge Items.

See also:

Freight Code Maintenance


Minimum Open Profit

Minimum Open Profit -- the minimum order profit percentage that should be included on the Order Line Item Detail Report.

For example:

The Minimum Open Profit is 20. Only those orders with an open profit percentage of 20% or greater will be included on the report.

See also:

Order Line Item Detail Report Window


Minimum Open Value

Minimum Open Value -- the minimum order value that should be included on the Order Line Item Detail Report.

For example:

The Minimum Open Value is 50. Only those orders with an open value of $50.00 or greater will be included on the report.

See also:

Order Line Item Detail Report Window


Minimum Quantity in Consignment Contracts

Minimum Quantity - determines the minimum quantity of the item to maintain in the consignment location before generating a CRO. If the net stock of this item at the consignment location drops below the value in this field, then the system will generate a requirement for either transferring or special ordering the item (which transaction is used depends on the value of the Default Disp field). This value is checked whenever you enter a CUO for the item.

The amount that will be ordered depends on the value in either the Maximum Quantity field or the Reorder Quantity field, whichever you have populated.

Note: Only used if the Replenish field on the Consignment Info tab is set to Contract Levels.

See also:

Customer Consignment: Concepts and Features

Ship To Consignment Control Tab in Job / Contract Pricing Maintenance


Minimum Units Tax Rate Applies To

Minimum Units Tax Rate Applies To – the minimum number of units to which a tax rate in a tax schedule is applied. The Minimum Units field is a part of the Schedule method of setting up tax jurisdictions.

For example:

Your company sells gasoline. Taxes are calculated for the gasoline using Schedule method, at the rate of $.50 per gallon when 1000 gallons or fewer are purchased. When 1001 to 2000 gallons are purchased, the rate is $.55 per gallon. When more than 2000 gallons are purchased, the rate is $.60 per gallon. You set up a jurisdiction where the schedule looks like this:

Taxed Amount: | Minimum Units This Tax Rate Applies To:
.50 | 1000
.55 | 2000
.60 | >2000

See also:

Tax Jurisdiction Maintenance


Monitoring Exceptional Commitments

On a regular basis, you may want to review any commitments that are not on track to be successfully fulfilled. To that end, you can track which of your commitments are under or over where they should be on the current month by more than a percent you specify. Use the following instructions to monitor your exceptional commitments. Steps marked with a * are required.

  1. * Open the Item Commitment Report (Orders > Order Processing > Reports > Item Commitment).
  2. If it is not defaulted, enter your company ID.
  3. Enter any criteria by which you want to limit the report (note that the Use Commitment checkbox must be enabled for you to report on non-contract commitments).
  4. * In the Commitment Percentage field, select if you want to monitor commitments that are a certain percentage over, under, both, or all commitments.
  5. In the Commitment % Over and Commitment % Under fields, determine what percentage over or under you want to include on the report.
  6. * Select File > Print Preview or File > Print to view the report.

See also:

Item Commitments: Concepts and Features


Months Sales

Months Sales – the length of the sales commission cycle in months. For example, if the salesreps for this class get paid commissions once every three months, then the Months Sales would be 3.


Morning Beginning Delivery Time

Morning Beginning Delivery Time - the earliest time in the morning that material should be delivered.

For example:

Your customer’s warehouse opens at 7 AM and closes at 8 PM. You enter 7 AM as the Morning Beginning Delivery Time on the Delivery tab in Ship To Maintenance for this ship to.

See also:

Delivery Tab in Ship To Maintenance


Morning Ending Delivery Time

Morning Ending Delivery Time- the latest time in the morning that material should be delivered.

For example:

Your customer’s warehouse opens at 7 AM and closes at 8 PM. The warehouse is also closed from 12 PM to 1 PM for lunch. You enter 12 PM as the Morning Ending Delivery Time on the Delivery tab in Ship To Maintenance for this ship to.

See also:

Delivery Tab in Ship To Maintenance


Move Future Costs

Even with future costs recorded in the system, they remain strictly informational records until they are applied to supplier records. The Move Future Cost window allows you to move a range of future costs into the supplier cost or supplier list price. It looks similar to a report window, and you use it in much the same way.

Enter your criteria, giving the criteria set a name so that you may save and retrieve it later for reuse. Once your criteria are in place, use the RMB option Move Costs to move all the costs matching your criteria to the supplier cost or supplier list price as you selected.

>> Move Future Costs is an option on the Purchasing Transaction menu. It contains the Criteria tab.

Click for more information on:

Future Cost: Concepts and Features


Net Unit Price

Net Unit Price – displays the unit price that results from pricing calculations performed at a pricing break level.


New Override %

The New Override % field is found on the Profit Percent by Product Group popup window, which can be accessed in several order entry windows through a RMB option from the Totals tab.

Use the New Override % field to enter an override profit percentage between –99.99% and 100%. The system will recalculate prices according to this new profit percentage for the items that are associated with this product group.

See also:

Profit Percent by Product Group tab


Manual_Group_Pick_Report

Delete this text and replace it with your own content.


Next Break At

Next Break At – the quantity that must be purchased to achieve the next pricing break on the current Pricing Page. The Next Unit Price (the price at the next break) is calculated and shown beneath the Next Break At field.

Next Break At is only shown on the Prices tab if the current item is priced via a Pricing Page where breaks are specified.

For example:

A Pricing Page with the following price breaks is set up:

Calculation Value | Breaks
1.000000 | 250.00
.9500000 | 500.00
.9000000 | 750.00
.8500000 |

An order is placed for 350 oil filters, an item governed by this page. The Next Break At field shows that the next break is at 500.


Next Unit Price

Next Unit Price – the unit price that would be charged if the enough of an item is purchased to achieve the next pricing break on the current Pricing Page.

Next Unit Price is only shown if the current item is priced via a Pricing Page where breaks are specified.

For example:

A Pricing Page with the following price breaks is set up:

Calculation Value | Breaks
1.000000 | 250.00
.9500000 | 500.00
.9000000 | 750.00
.8500000 |

An order is placed for 125 oil filters, an item governed by this page. The oil filters cost $10.00 each when fewer than 250 are purchased. The Next Unit Price field shows that the filters cost only $9.50 when more than 250 are purchased.

Note! If the supplier uses foreign currency, then the Next Unit Price will be displayed in the currency assigned to that supplier.


Non-Inv Total

Non-Inv Total - displays the total value of line items on pick tickets that have not been invoiced, and any items that are being sourced via purchase, transfer, or build.

Note: This does not apply to Pick and Hold pick tickets.

See also:

Remittances Tab


Non-Interrupted Mode Checkbox

Non-Interrupted Mode – allows you to run a continuous "scan" for more orders and/or production orders that can be picked and transfers that can print. The system will pause after the initial run of pick tickets or transfers and then run the same parameters again. You can print pick tickets and transfers all day without re-entering the parameters.

If you want to use the Non-Interrupted Mode, you must enter an interval of time in the Period fields.

Tip! For best results, allocate a separate PC to the scan function. That is, set up a PC specifically to scan for pick tickets or transfers. In the morning, set up the parameters one time, check Non-Interrupted Mode, and print pick tickets and transfers. This PC will scan for more orders to pick and transfers to print for the remainder of the day.

For example:

Every morning, John Wilcox sets up the warehouse PC to scan for pick tickets. He leaves the parameters "open," meaning that he leaves the default values in the parameter fields so that all pick tickets are printed regardless of Customer ID, Ship To ID, Shipping Route, Order Number, etc. John checks the Non-Interrupted Mode checkbox so that the Pick Ticket window will scan for more orders to pick throughout the day.

During the day, the order takers enter customer orders into the system. When material is available to allocate to the orders, and when the customer’s Ship To Packing Basis allows it, the Pick Ticket window automatically prints the pick tickets. The allocated material can then be picked and shipped to the customer.

See also:

Pick Ticket Report Window

Production Order Report

Print Transfer Forms


Notepad Entry

With the Notepad Entry window, you can create notes that display in various areas of the system. Notes are attached to items, orders, transfers, etc., and are displayed whenever the transaction is accessed. You decide where in the system each note will display.

The window shows the data to which the note is assigned (i.e.: Item, Customer, Purchase Order, etc.), the Topic (summary line) of the note, and the Note text itself. The tab shows the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying), and the Expiration Date (the date the note is scheduled to stop displaying).

If you desire, you can assign the note to a Notepad Class. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all items with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the item. When Mandatory is checked, in the areas specified on the Note Areas tab, the Items tab comes forward automatically to display the note for the item (when it is accessed). When Mandatory is not checked, the note will be available in the display areas, but the tabs do not come forward when the item is accessed.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Note IDs that have been deleted can be retrieved through maintenance screens, but will not show up in search windows throughout the system. This is commonly called a soft delete.

Displaying Notes

The Available Areas for display are shown on the left side of the tab, and the Selected Areas are shown on the right side. If you have just entered the note, the Selected Areas list will be empty.

Choose where you want the notes to appear by highlighting them and using the Add and Remove buttons.

Some windows use Select, Deselect, Select All, and Deselect All buttons. Select and Deselect move only the highlighted areas; Select All and Deselect All move all of the available areas. Once you select an "available area" to be a "selected area", it no longer appears on the "available area" side.

You can also select and deselect areas by double-clicking them or clicking and dragging them. Pressing the [Ctrl] key and clicking desired areas simultaneously highlights those particular areas without including other areas that may be in between them. Pressing the [Shift] key and clicking desired areas selects a range of areas.

Printing Notes

If you have selected a form (such as a pick ticket, purchase order, report, etc) on which to print the note, where it prints on the form depends on several factors. Header-level notes print in the header area below header information. Line-level notes print near the referenced line item. Forms can be customized by your company, so the actual location of the printed note may vary based on the form’s design.


Number of Lines

Number of Lines – the total number of lines in a pick ticket, invoice, order, purchase order, etc.


OE Options Tab in Ship To Maintenance

The OE Options tab in the Ship To Maintenance window shows default information for orders shipped to this Ship To ID.

The Default Source Location ID is the location in your company that typically ships orders to, or receives orders from, this Ship To ID. Entering this information here saves a step in Order Entry.

The UPS Code is the Ship To ID’s UPS account number.

The Ship To Packing Basis determines how items ordered by this Ship To ID should be packed for shipment. For example, do they like to receive one shipment only or will they accept partial shipments.

The Default Freight Code determines the freight code to which a ship to defaults in Order Entry.

The PDA Order Entry checkbox determines if you can use PDA (Personal Digital Assistant) Order Entry functionality with this ship to.

The Criteria ID field determines the criteria that will be used to generate the list of items for this ship to that can be downloaded to the PDA.

The Default Service Source Location is the location the system first looks to when you order material for a service order for this customer ship to.

The Service Center ID is the service location the system automatically assigns to ass service orders created for this customer ship to location.

The Order Priority ID is the weight given to orders with this customer ship to. Order priorities assigned at the customer level are automatically assigned to all the customer’s ship to locations as well. However, you can override the priority of a specific ship to using this field.

Pick Tickets

The Print Prices checkbox determines if prices print on pick tickets for this ship to.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on pick tickets.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

Packing Lists

The Print By Default in Shipping checkbox determines if a packing list prints automatically when a shipment is confirmed in Shipping for this ship to.

The Print Prices checkbox determines if prices print on packing lists for this ship to.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on packing lists.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

The Consignment Location ID field displays the consignment location ID in Ship To Maintenance for your information.

See also:

Ship To Maintenance


On PO

On PO — shows how many of a particular item are on a purchase order for a particular location.


One Time Price

If you activate this checkbox, the system ignores this order when searching for prior orders to compare items costs and determine if it needs to increase the unit price to preserve profit margins.

Note: You can also use this option through the RMB menu in the Sales History tabs in the order entry windows and the Query Results – Detail Tab in the Previous Requests popup window.

Click for more information on:

Pricing based on Margin of Last Sale


Open/Close Drawer

Open/Close Drawer – determines whether a cash drawer is open (remittances can be made for the drawer), or closed.

Setting: | Description:
Open | When a cash drawer is open, it tracks all remittances made through the Shipping, Order Entry, and Front Counter windows.
Close | When a cash drawer is closed, it does not track remittances.

See also:

Cash Drawer


Open Cost

Open Cost – cost of the lot bill that has yet to be invoiced to the customer. The calculation for this cost is the total cost of the lot bill minus the invoiced cost of the lot bill.


Open Drawer Tab

The Open Drawer tab in the Cash Drawer window allows you to open or close a cash drawer.

The Company ID is shown at the top.

The Cash Drawer ID field is used to select the appropriate cash drawer.

The Cash On Hand Account tracks remittances made to this cash drawer through the Shipping, Order Entry, and Front Counter windows.

The Opening Balance is the amount of money in the drawer when it is opened.

The Deposits field shows the amount of money that is put in the cash drawer.

The Withdrawals, Remittance Amount, and Current Balance fields track money that has been taken from, added to, and is currently in the cash drawer. These fields are updated automatically as remittances are made.

See also:

Cash Drawer


Open Manufacturer Rep Order Report

The Open Manufacturer Rep Order Report allows you to see all manufacturer rep orders, open or closed.

The report displays the following information for each order that appears on the report:

  • Vendor ID
  • Vendor Name
  • Supplier ID
  • Supplier Name
  • Division ID
  • Division Name
  • External PO Number
  • Location ID
  • Order Date
  • Order Number
  • Invoice Date
  • Invoice Number
  • Bill To Customer ID
  • Bill To Customer Name
  • Ship To Customer ID
  • Ship To Customer Name
  • Customer PO Number

The report also lists the following details about each line item on orders that appear:

  • Item ID
  • Item Description
  • Ordered Quantity
  • Unit Price
  • Extended Price
  • Dealer Commission

ØThe Open Manufacturer Rep Order Report is an option on the Order Processing Reports menu, and has the Criteria and Timestamp Criteria tabs.

Click for more information on:

Printing a report


Open Other Charge

Open Other Charge – the amount of other charges on the customer order that have not yet been invoiced, or the amount of the RMA that has not yet been received.


Open Pieces

Open Pieces -- the number of pieces on an order or RMA that have not yet been invoiced or received, respectively.


Open Price

Open Price – the total amount that has not yet been invoiced. It is generated based on what percentage of the cost of the lot bill has not yet been shipped to the customer.

For example:

If the total price is $100, and the total cost is $50, and $25 of the cost (50%) has not been shipped or confirmed yet, then the open price will be 50% of $100, or $50.


Open Profit Percent

Open Profit Percent – the total profit percent for the items on the order that have not yet been invoiced, or the same on an RMA that has not been received.


Open Quantity

Open Quantity — the quantity of an item on a PO that has not been filled.

For example:

You order 100 boxes of 60-watt lamps from a supplier. Your supplier ships you 75 boxes of lamps and puts the remaining 25 on backorder. The Open Quantity on your PO is 25.


Open Receivables

Open Receivables — the number of dollars a customer owes toward invoices that have not yet been paid. This amount does not include any money owed toward any open orders (those that have not been shipped) or a current order.


Open RMA Report

The Open RMA Report lists all RMA items that are still expected from customers, as well as RMAs that have been received, but not yet confirmed.

The report header lists the RMA number and date, the customer returning the material, the location that is expecting the material, the salesrep for the original sales order, the order taker who entered the RMA, the number of lines on the return, the total and open values of the return, the estimated cost, and the profit percentage of the original sales order. Any notes on the order appear here as well.

Underneath this header information, the report lists each item on the RMA in its own line. For each line item, the report shows you the order unit and size, the quantity ordered, the quantity you’re received to date, the pricing unit of measure, the unit price, the extended price, the total cost, and any line notes this line may have.

The bottom of the report contains tallies of the number of open RMAs, the total number of line items outstanding, and the total price and total cost of all outstanding returns.

ØThe Open RMA Report is an option on the Order Processing Reports menu. This window has the tab: Criteria.

Click for more information on:

Printing a Report


Open Sales Cost

Open Sales Cost – the total sales cost for the items on the order that have not yet been invoiced, or the same on an RMA that has not been received.


Open Sub Total

Open Sub Total – the open total of a customer order before adding open other charges, estimated open freight, and estimated open tax. Any "open" amounts are amounts on an order that have not yet been invoiced.


Open Total

Open Total – the amount of the items, other charges, estimated freight, and sales tax on a customer order that have not yet been invoiced, or the same on an RMA that has not been received.


Open Weight

Open Weight – the total weight for the items on the order that have not yet been invoiced.


Opening Balance

Opening Balance – the starting amount in a cash drawer when it is opened.

For example:

In the Cash Drawer window, you open the drawer for the express purchases line in your showroom. You enter 200 as the Opening Balance for this cash drawer, and put $200.00 in the actual register drawer. Later, when the drawer is closed, you know to subtract the original $200.00 from the total in the register drawer to calculate the receipts for the day.

See also:

Cash Drawer


Option 1: Percentage Tab

The Option 1: Percentage tab allows you to enter, edit, or delete a tax jurisdiction that uses the percentage method for calculating sales tax. This method adds a fixed percentage of tax for each dollar purchased. For example, if the tax rate is 5% and the sale amount is $100.00, the tax amount is $5.00.

The tab shows the Jurisdiction ID and Description. The tab also shows the Tax Percentage charged on items subject to this jurisdiction, as well as what basis the tax will be generated from in Calculate Tax Method.

Because tax jurisdictions sometimes treat incoming and outgoing freight differently, you may set the incoming and outgoing freight as taxable separately with the Incoming Freight is Taxable and Outgoing Freight is Taxable settings.

The Tax is Taxable option determines if the tax charged in a particular jurisdiction is also taxable.

The Delete checkbox indicates whether this jurisdiction is active. When the box is checked the jurisdiction is "disabled" and will not be available in search windows. When the box is empty, the jurisdiction is active and is available in search windows.

See also:

Tax Jurisdiction Maintenance


Option 2: Amount Per Unit Tab

The Option 2: Amount Per Unit tab allows you to enter, edit, or delete a tax jurisdiction that uses the "amount per unit" method for calculating sales tax. This method charges a specific amount of tax for each unit purchased, but allows the setting of certain restrictions. For example, if the tax amount is $.05 per unit and 100 units are purchased, the tax amount is $5.00.

The tab shows the Jurisdiction ID and Description. The tab also shows the Tax Amount, which is a flat rate applied per unit purchased; and the Unit of Measure, which is the measurement by which the tax will be applied.

The Tax Amount Applies After the Number Of Units Purchased Per Order field holds the maximum number of units that can be purchased on an order before the tax amount will apply.

The Tax Amount Applies After The Maximum Units Purchased Per Month field holds the maximum number of units that can be purchased in a month before the tax amount will apply.

The Tax Based On Gross/Net/Units Invoiced field, at the bottom of the tab, is used to indicate what the tax should be based on: gross units, net units, or units invoiced.

The Delete checkbox indicates whether this jurisdiction is active. When the box is checked the jurisdiction is "disabled" and will not be available in search windows. When the box is empty, the jurisdiction is active and is available in search windows.

See also:

Tax Jurisdiction Maintenance


Option 3: Schedule Tab

The Option 3: Schedule tab allows you to enter, edit, or delete a tax jurisdiction that uses the "tax schedule" method to calculate sales tax. This method applies different tax amounts depending on the number of units purchased.

For example, taxes might be calculated for gasoline using Schedule method, at the rate of $.50 per gallon when 1000 gallons or fewer are purchased. When 1001 to 2000 gallons are purchased, the rate is $.55 per gallon. When more than 2000 gallons are purchased, the rate is $.60 per gallon.

The tab shows the Jurisdiction ID and Description.

The Taxed Amount field shows the amount that applies to the amount of units in the Minimum Units field. The Tax Based On field indicates what the tax should be based on: gross units, net units, or units invoiced.

See also:

Tax Jurisdiction Maintenance


Order-Based Transfer Versus Transfer Backorder

Order-based transfers (OBT) and transfer backorders (TBO) are sometimes confused. The following table explains the difference between them.

Term: | Description:
Order-Based Transfer (OBT) | A transfer that is created when an order takes a disposition of T. The transfer is linked to the sales order.
Transfer Backorder (TBO) | A backorder that is created at a source location when a transfer is requested, but the source location cannot fulfill the requested quantity.


Order Cost

Order Cost -- the cost of an item as determined by the Inventory Costing Basis (Standard, Moving Average, or FIFO). The Order Cost is not editable.

Tip! The Extended Cost shown to the right is the Order Cost times the Quantity Ordered. The Profit column shows the percentage of profit earned on these items on this order.

See also:

Order Entry


Order Cost Basis

Order Cost Basis – determines what cost is used to determine the profit percentage for an order. This setting applies to all line items on the order. You may set this option to order cost, commission cost, or other cost.

Note! Depending on your individual system and user settings, not all these options may be available.

Once you change the settings on this menu and adjust the profit percentage, the system will recalculate the unit and extended price of each line item present on the order to reflect the new profit %. In addition, the profit percentage will change according to the new price for all costs associated with the order. The costs associated with each line item will not change.

For example:

An order is initially entered using the order cost as the basis. The order cost is $400, and the profit percentage on the order is 50%. Before saving the order, you change the basis to commission cost, which is $375. The system automatically updated the profit percentage to 60%. When you recall the order after saving, the cost basis will again be order cost, but the profit percentage will be in line with your previous adjustments.

Note! Though you can change the order cost basis before entering line items on the order, you cannot modify the profit percentage until at least one costed item is added.

The system saves the last order cost basis and profit percent when you save the order, allowing others to see this information when they pull the order up. However, if the person viewing the order does not normally have access to the order cost basis used, the Order Cost Basis and Profit Percent fields become protected and read-only.


Order Date

Order Date – the date an order or purchase order was entered into the system. During order or purchase order entry, the Order Date defaults to the current date.


Order Drill Down by Payment

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details. This window allows you to view all payment history on an order, broken out by payment type.

Note: Orders entered for a customer set up to use a foreign currency display completely in the customer's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

Ø Order Drill Down by Payment is an option on the Order Processing Inquire menu. The tabs on the window are: Criteria, Remittances, Downpayments, Order Salesreps tab, Order Line Salesreps tab, and Receipts.

Click for more information on:

Searching using drill downs


Order Drill Down by Vendor

A drill down is a tool used to search a large amount of data for very specific information. Each search begins at a very broad level but can be focused to find specific details.

Use Order Drill Down by Vendor to search the database for a specific manufacturer rep order. You must specify a Company ID, a Vendor ID, a Starting Date, whether the orders should be approved (yes, no, or both), and whether to include completed orders in the search.

Once you enter the parameters for the search, the program searches the database and displays a summary of the customer’s orders. The summary includes the Order Number, the PO Number, the Order Date, the Required Date, whether or not the order was Approved, and whether or not the order is Complete.

The results of your search display on the Vendor Information tab in table format, showing all the orders for the customer. You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

If you run the mouse over the table, the pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Item Information tab.

For example, when searching for information for a vendor called KELLY ELECTRIC, you read the summary table and notice that there is an order with an expired Required Date. For more specific information, you can click the cell that shows the Order Number (look for the G). The Order Information tab comes to the front, showing details of the order.

Note: Orders entered for a vendor set up to use a foreign currency display completely in the vendor's selected currency. However, you can view the transaction in terms of your home currency by selecting Toggle Home Currency from the RMB menu.

ØOrder Drill Down by Vendor is an option on the Order Processing Inquire menu. The tabs on the window are: Vendor Information, Document Links, and Timestamp. If you drill down on the Order Number field on the Vendor Information tab, the Order Information tab, Order Salesreps tab, Order Line Salesreps tab, Manufacturer Information tab, and Item Detail tab appear.

Click for more information on:

Searching using drill downs


Order Information Tab in Order Drill Down By Customer

The Order Information tab in Order Drill Down by Customer shows the results of a search outlined on the Customer Information tab, where a company, a customer, and an order were chosen.

The tab shows the Order Number, Customer ID, Company ID, Sales Location ID, and Ship To ID. The tab shows the Order Date and the Required Date, the PO Number, the Contact ID, the Taker, the Currency ID, and the Job. The Quote checkbox shows if this transaction is a quotation, the Complete checkbox indicates if all shipments have been made against the order, and the Approved checkbox explains if the order has been approved by a supervisor. The Delete checkbox indicates whether the order has been deleted. The Cancel checkbox shows whether or not the order has been cancelled.

For each item on the order you chose, the tab shows the Item ID, Item Description, UOM, Order Quantity, Open Quantity, Disposition, Unit Price, Extended Price, and Dealer Commission.

When you drill down on the Item ID column, the Item Detail tab becomes available.

See also:

Order Drill Down by Customer


Order Information Tab in Order Drill Down By Item

The Order Information tab shows item-level detail results of the search you performed in the Item Information tab.

The tab shows the following information for one item ID:

Item ID | Sales Location ID | Pricing UOM
Order Number | Source Location ID | Unit Size
Line Number | Ship Location ID | Quantity Invoiced
Order Date | Quantity Ordered | Unit Price
Expedite Date | UOM | Extended Price
Required Date | Quantity Allocated | PO Number
Extended Description | Disposition | Job
Company ID | Quantity on Pick Tickets | Type
Customer ID | Quantity Staged | Quote
Ship To ID | Quantity Canceled | Currency ID
Dealer Commission % | Dealer Commission |

See also:

Order Drill Down by Item


Order Information Tab in Order Drill Down By Order

The Order Information tab in Order Drill Down by Order allows you to search for information on a particular order. You must specify the order for which to search.

The parameters of the search are set on this tab. Enter the Order Number. The tab shows the Customer ID, Company ID, Sales Location ID, Ship To ID, PO Number, Contact ID, the order Taker, the Currency ID, Job, and Job Pricing ID.

The tab also shows the Order Date, Required Date, Complete checkbox, Cancel checkbox, Delete checkbox, Quote checkbox, and whether or not the order has been Approved.

Once the parameters for the search are entered, the program searches the database for the order and displays a summary of the line items on the order. For each line item, the tab shows the Item ID, Item Description, UOM, Order Quantity, Open Quantity, Disposition, Unit Price, Extended Price, and Dealer Commission.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Order Information tab.

See also:

Order Drill Down by Order


Order Information Tab in Order Drill Down by Vendor

The Order Information tab in Order Drill Down by Vendor shows the results of a search outlined on the Vendor Information tab, where a company, a vendor, and an order were chosen.

The tab shows the Order Number, Vendor ID, Company ID, Sales Location ID, and Ship To ID. The tab shows the Order Date and the Required Date, the PO Number, the Contact ID, the Taker, the Currency ID, and the Job. The Complete checkbox indicates if all shipments have been made against the order, and the Approved checkbox explains if the order has been approved by a supervisor. The Delete checkbox indicates whether the order has been deleted. The Cancel checkbox shows whether or not the order has been cancelled.

For each item on the order you chose, the tab shows the Item ID, Item Description, UOM, Order Quantity, Open Quantity, Disposition, Unit Price, Extended Price, and Dealer Commission.

When you drill down on the Item ID column, the Item Detail tab becomes available.

See also:

Order Drill Down by Vendor


Order Information Tab in Sales Pricing Inquiry

The Order Information tab in the Sales Pricing Inquiry window is used to enter the criteria of the inquiry.

The Company ID is shown at the top, followed by the Sales Location ID. The Sales Location ID and Source Location ID automatically default to the Default Location ID set up in User Maintenance, but can be edited if necessary.

The Customer ID is entered in the next field. The prices shown in the window apply specifically to the customer entered here.

Since the price of an item sometimes depends on the date it is being purchased (e.g., a sale might run for one week only), you must also enter the Order Date to find a valid price. The Order Date defaults to the current system date, but can be edited if necessary.

If the customer has more than one Ship To ID, and does not have a default set, enter the appropriate ID.

Because contracts can greatly affect pricing, you need to note if this purchase would be under contract, and if so, which one. Enter the appropriate Contract Number next.

If you use multiple currencies, the system shows you what currency this transaction will use in the Currency ID field. This defaults to the currency of the selected customer, and cannot be changed.

See also:

Sales Pricing Inquiry


Order Information Tab in Tag and Hold Processing

The Order Information tab in Tag and Hold Processing deals with the entirety of a tag and hold order. In some ways, it is like the header section in Order Entry, in that the settings here control the entire order and leave the line item details for a different aspect of the system.

Company ID displays your company ID. This field defaults from your record in User Maintenance.

Customer ID is the customer that placed the tag and hold order.

Order Number is the order number of the tag and hold order.

The Release Partial setting determines if the system releases any of the staged quantities on the order.

The tag and hold classes for this order appear in the TH Classes field. This field is only available if you set the Release Partial setting to Selective. If you select one of the classes in this field, only items with that tag and hold class appear on the Lines tab.

When selected, Suppress Printing causes the system to bring up the shipping window with a pick ticket automatically defaulted. You can then go through the normal process of confirming the shipment, posting serial numbers, lots, and/or bins, adding freight, etc. as needed.

See also:

Tag and Hold Processing


Order Limit

Order Limit - the maximum amounts to which tax can be charged per order in a specific jurisdiction. If you have multiple invoices for your order, each invoice is charged its proportional tax amount until you reach the order limit.

The order limit for a jurisdiction is set up on the Tax Limits tab in Tax Jurisdiction Maintenance.

For example:

You set the order limit to $5000. You have a 6% tax jurisdiction for the state of PA. Your order is $10,000, so your tax is $300. No more than $300 will be charged for any invoice in this jurisdiction, $300 being 6% of the $5000 limit. The extra $3000 above the limit is ignored for tax purposes.

See also:

Tax Limits Tab in Tax Jurisdiction Maintenance


Order Line Notes Tab in Order Entry

The Order Line Notes tab is used to enter or edit notes for a particular line item on an order.

For instance, an order taker can enter a note regarding special details about a line item on the customer order: Pipe must be cut on a 45 degree angle. The taker then selects where the note displays or prints, for example, on a pick ticket. The note "follows" the order through the system, displaying in the areas chosen by the order taker.

If there are any notes already attached to the current line-item, the Order Line Notes tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

To add a new note to the order line item, click the Add button. To edit an existing note, click the Edit button. The system displays a special Notepad Entry window where a note can be entered or edited.

See also:

Order Entry

Manufacturer Rep Order Entry


Order Line Number

Order Line Number - On the Transfer History tab in Item Master Inquiry, the line number on the order that triggered the Order-Based Transfer (OBT) listed in this tab.


Order Notes Tab

The Order Notes tab is used to enter or edit notes for a particular order.

For instance, an order taker can enter a note regarding special details about a customer’s order: June Franklin at Franklin Tool would like a telephone call once all material is ready to ship. The taker then selects where the note displays or prints, for example, on a pick ticket. The note "follows" the order through the system, displaying in the areas chosen by the order taker.

If there are any notes already attached to the order, the Order Notes tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

To add a new note to the order, click the Add button. To edit an existing note, click the Edit button. The system displays a special Notepad Entry window where a note can be entered or edited.

See also:

Order Entry

Manufacturer Rep Order Entry

RMA Receipts


Order Number

Order Number – a system-generated number that identifies a customer order or consignment replenishment order. The number is assigned to the order when it is saved.

See also:

Order Entry

Front Counter


Order Or Quote

Order or Quote – determines whether a report should include only order transactions or quotations.

Setting: | Description:
Order | Only orders are included on the report.
Quote | Only quotations are included on the report.

See also:

Open Orders Report Window


Order Quantity

Order Quantity (also Quantity Ordered) — the quantity of an item on the current customer order.

For example:

A customer orders 15 band saw blades. 15 is the Order Quantity, or Quantity Ordered.

See also:

Order Entry

Front Counter


Order Salesreps Tab

This tab contains information on all salesreps and commission splits that appear on the order.

Note: There are two versions of this tab. The Order Salesreps tab shows header level commissions and splits; the Order Line Salesreps tab shows commissions and splits assigned to specific line items on the order. Despite their different focus, they share nearly identical layouts.

Each salesrep appears on his own line, and displays the order number, salesrep ID and name, commission class, commission percentage, whether the salesrep was marked for full commission for the order, and if he is the primary salesrep on the order.

The line level tab includes nearly identical information, showing the order number, the order line number, salesrep ID and name, commission percentage, and whether the salesrep was marked for full commission for the order.

This tab appears in the following windows:

Order Drill Down by Order

Order Drill Down by Customer

Order Drill Down by Payment

Order Drill Down by Vendor


Order Tab in Manufacturer Rep Order Entry

The Order tab is used to enter, recall, and edit manufacturer rep orders. It is similar to the Order tab in Order Entry, but has less fields and options, since you are providing less service on these kinds of orders.

The top of the tab shows the Order Number. The order number will be assigned by the system once the order has been saved, though you can search for existing orders using this field.

Note: The system will only return manufacturer rep orders when you search for orders from this tab.

The Customer ID identifies the customer who is placing the order. If the customer ID is not available, press [CTRL] [F] to view the Customer Popup by Name window to view customer names. The Ship To ID, which is entered several fields down, identifies the specific location that will be receiving the shipment. If the customer has only one ship to address, that Ship To ID appears automatically when you enter the Customer ID.

Note: For manufacturer rep orders, the Ship To ID is informational only. You’re not shipping any material to the customer, but you are passing the shipping information on to your vendor.

The Company ID and Sales Location ID default to the company and default location specified in User Maintenance for the Order Taker. These can be edited if necessary.

The Ship To ID identifies the address to which the order will be shipped.

The Contact ID identifies who at your customer’s business to speak with regarding this order.

The Taker ID, which defaults to the User ID, identifies the person who entered the order.

The PO is the purchase order number provided by the customer when the order is placed.

The Order Date is the date the order was placed; it defaults to the current system date. The Required Date is determined by the Acceptable Wait Time. If no Acceptable Wait Time is defined, the date defaults to the current system date. You can manually edit this field.

The Source Type/ID field identifies the type of order. Since this window only allows you to enter a single type of order, this field populates with the value Manufacturer Rep Order Entry and does not allow you to change it.

The Complete checkbox indicates if this order has been approved and saved. The checkbox isn’t active at the time you enter the order, but automatically enables as soon as you successfully save the order with the Approved checkbox also enabled.

If the Approvals option is active for this window, the Approved checkbox is visible.

Use the Cancel checkbox to remove the order from the system.

See also:

Manufacturer Rep Order Entry


Order Tab in Order Entry

The Order tab in Order Entry is used to specify the customer, sales location, ship to ID, and dates for the order.

The top of the tab shows the Order Number. The Order Number will be assigned by the system once the order has been saved. The tab also shows the sales Location for the order.

The Customer ID identifies the customer who is placing the order. If the customer ID is not available, press [CTRL] [F] to view the Customer Popup by Name window to view customer names. The Ship To ID, which is entered several fields down, identifies the specific location that will be receiving the shipment. If the customer has only one ship to address, that Ship To ID appears automatically when you enter the Customer ID.

The Company ID and Sales Location ID default to the company and default location specified in User Maintenance for the Order Taker. These can be edited if necessary.

The Ship To ID identifies the address to which the order will be shipped.

The Contact ID identifies who at your customer’s business to speak with regarding this order.

The Taker ID, which defaults to the User ID, identifies the person who entered the order.

The Order Type Priority determines how much attention should be given to this order.

The PO is the purchase order number provided by the customer when the order is placed. The Contact ID is the person who actually placed the order.

The RFQ Control Number is a system generated number for quote requests to your vendor. This number will appear on all transactions associated with this quote request. For example, if you later order material based on this quote, the purchase order will also have this same RFQ control number.

The Currency ID shows you what currency this order uses. It defaults to the setting established in Customer Defaults Maintenance. When working with a quote you may change the currency at any time. Doing so recalculates all line item prices in terms of the new currency, using the order date as the date for the exchange rate. When working with a sales order you may change the currency up until the system saves the first line item to the order (the point at which the system assigns an order number). After that, the currency ID becomes fixed.

Important! In order for this conversion to work, you must enable the system setting Convert Prices to Foreign Currency using Exchange Rate system setting.

If the order is associated with a particular contract or project, that information can be recorded in the Job field.

Note: This field is a free form field that the system does not validate against unless you enable the Enable Job Control Functionality system setting. When you enable this setting, the system validates this field against jobs entered for the customer/ship to in Job Control Maintenance, and the field functions like the Job Control ID field.

The Order Date is the date the order was placed; it defaults to the current system date. The Required Date is determined by the Acceptable Wait Time. If no Acceptable Wait Time is defined, the date defaults to the current system date. You can manually edit this field.

The Validation Status field shows whether the customer order is OK to process, or needs some other action. Note that if a customer goes over their credit limit and the order is put on hold or COD, you can allow the customer to make a payment on the order (on the Remittances tab) to change the validation status back to OK. This will only work if you have not yet saved the order.

The Source Type/ID field allows you to determine whether an order is a regular customer order or a quote.

The Contract Number field displays the pricing schedule assigned to this job order.

The Quote checkbox determines whether you are entering a regular order or a quotation. If the checkbox is active, stock quantities are not affected when items and order quantities are entered.

The Quote Expiration Date field, if displayed, is a system-calculated date that is determined by adding the customer’s Number of Days Before Quotes Expire value to the quote entry date.

The Expedite Date field defaults to the header's required date when the order is started, but as items are entered, you are asked if you want to update the required, expedite, or promise dates on the header or the line items.

The Create Transfer checkbox allows you to generate a transfer for any line item that cannot be fulfilled with in-house stock.

The Create RFQ/ PO checkbox allows you to generate a purchase order for any line item that cannot be fulfilled with in-house stock.

The Complete checkbox indicates whether all the items on the order have been shipped. The checkbox will never be active at the time the order is entered, but will be activated automatically by the system once all the items have shipped.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

The Delete checkbox can only be selected before a pick ticket is printed. Once a record is deleted, it cannot be retrieved.

Use the Cancel checkbox to completely remove the order from the system after it has been cancelled in the Shipping window.

See also:

Order Entry


Order Tab in RMA Entry

The Order tab in RMA Entry is used to enter header information, or details that apply to the entire transaction.

The RMA Number is a system-generated number that identifies this transaction when you save.

When a Customer ID is entered, the Customer Name displays.

The Company ID defaults to your company’s ID number.

The Credit Location ID shows the location that is processing this transaction. The Ship To ID shows which customer location is receiving credit for this return. If the customer has only one ship to address, that Ship To ID appears automatically when you enter the Customer ID.

If there was a purchase order number from the customer, it can be entered in the Customer PO Number field.

When you enter a job control ID in the Job field, the system ties this return to the job specified, provided the customer and ship to entered in the tab are both part of the job.

Note: This field is a free form field that the system does not validate against unless you enable the Enable Job Control Functionality system setting. When you enable this setting, the system validates this field against jobs entered for the customer/ship to in Job Control Maintenance, and the field functions like the Job Control ID field.

The Contact ID field holds the ID and name of the person who is returning the material. The Taker identifies the person who is processing this transaction.

The Order Date is the date that this transaction occurs. It defaults to the current system date, but it can be edited if necessary. The Expiration Date is the date after which the RMA will no longer be accepted.

The Currency ID shows you what currency this return uses. It defaults to the setting established in Customer Defaults Maintenance. You may change the currency up until the system saves the first line item to the return (the point at which the system assigns an order number). After that, the currency ID becomes fixed.

However, if the return is tied to an invoice, the return must match the currency used for that invoice. Once you link a return without a set currency to an invoice, the system assigns the invoices currency to the return and does not allow you to change it. The reverse is also true: if you've established the currency for a return, you can only link it to an invoice that uses the same currency.

If the invoice is in a currency other than your home currency, the system converts the return amount to your home currency using the exchange rate at the time of receipt in order to calculate the credit amount.

Important! In order for this conversion to work, you must enable the system setting Convert Prices to Foreign Currency using Exchange Rate system setting.

The Validation Status field displays the credit status of the customer.

When the material is received back into inventory, the Complete checkbox is active.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

The Cancel checkbox cancels this transaction before it is saved.

The RFQ Control Number links this PO to a supplier quote if this return comes from an order generated from a supplier quote.

See also:

RMA Entry


Order Threshold tab in Order Priority Maintenance

This tab contains a table which you can use to set up a series of order values and priority values. Set these up similarly to price breaks, with ever increasing values on each line.

The Order Value in this tab refers to the extended price of an order.

Important! You must have one more priority line than you do order value in order to account for orders that exceed your established limits.

See also:

Order Priority Maintenance


Order Total Due

Order Total Due – the total value of the order, including backordered items and excluding taxes.

For example:

An order consists of 15 units of marine paint costing $35.00 each and 30 units of coarse sandpaper costing $7.50 each. The sandpaper is on backorder. The Order Total Due is $750.00.

See also:

Front Counter

Order Entry


Order Total Previously Paid

Order Total Previously Paid – displays any payments that were already made on this order.

For example:

You received an order worth $1,000.00. At that time, the cashier accepted a $100.00 down payment. On the Remittance tab in the Shipping window, the Order Total Previously Paid is $100.00.

See also:

Shipping Window


Order Type in Portal View

Order Type - Indicates if this is a sales order, commission order, manufacturer's rep order, etc.


Order Unit Size

Order Unit Size – the number of eaches (smallest unit in which an item is stocked) in the Order UOM.

For example:

A case consists of 4 six-packs. If a six-pack is the lowest unit in which you stock the items, the Unit Size for a case is 4. If you stock the item individually, the Unit Size for a case is 24.

See also:

Order Entry


Order UOM

Order UOM – the unit of measure in which a customer is ordering material.

The Order UOM can be different from the Pricing UOM, which is the unit of measure upon which prices are based.

Tip! The setting of the Default Sales Pricing UOM to the Order UOM checkbox in Order Processing System Settings General will affect how the Order UOM defaults.

For example:

A customer places an order for 2 oil filters. Oil filters, usually sold in boxes of 10, are priced per box. The Order UOM in this case is eaches (2 eaches). The Pricing UOM is boxes. The customer pays for 2/10 of one box of oil filters.


Orders Tab in Order Entry

When you enter an item on an order, the Orders tab lists other unshipped orders in the system that contain that item (with an option to also show quotations entered for the item). This information is useful if the item in question is out of stock and you want to take the items allocated to another order to fill the current one.

The tab shows the Item ID and its Description, the Order Numbers with which the item is associated, and the names of the customers who placed the orders. Also shown for each order are the Quantity Ordered, the UOM, the Quantity Allocated, the Quantity Invoiced, the Quantity Open and the current Disposition of the item. Further, this tab shows checkboxes labeled Show Orders Only and Show All Locations.

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Original Promise Date

Original Promise Date - this is the date that the customer was promised the order item. It is a system-calculated date that is based on an item's availability, lead time (if the item needs to be ordered), and the transit days to the customer. The packing basis is also used to calculate this date value. The system does not determine if a purchase order exists for the items not in stock. In addition, this value cannot be manually updated.

See also:

Promise Date Buffer

Order Processing System Settings Promise Dates


Other Cost

Other Cost – a miscellaneous cost, often used to account for rebates and special prices given to customers who have established privileged relationships with a supplier.


Other Cost Edited

Other Cost Edited – a checkbox on the Order Entry Costs tab that indicates whether the item’s Other Cost has been modified from the original cost.

Setting: | Description:
On | The item’s Other Cost has been edited. Either a new cost has been entered, or the Profit percent has been modified and the cost automatically recalculated.
Off | The item’s original Other Cost is shown.

See also:

Order Entry


Other Cost Source

Other Cost Source –a price or cost upon which an item’s Other Cost is based. To arrive at a final price for an item, the system starts with a source price or cost (such as Price 1 or Standard Cost) and then applies some sort of calculation to it.

If an Other Cost was not set up on the Costs tab in the appropriate Sales Pricing Page, this field determines the default Other Cost used in Order Entry. Other Cost Source can be set to Standard, Moving Average, FIFO, or None.

For example:

The Other Cost (rebate cost) for a line of items you sell is 90% of the Average Cost. Average Cost is the source price. If the Average Cost is $200.00, the final price is $180.00.

See also:

Order Processing System Settings General


Other Cost Type

Other Cost – a miscellaneous cost, often reserved for rebates. Other Cost can be calculated using a Sales Pricing Page.

For example:

You normally purchase an item for $1.00, but based on a special agreement with X customer, the cost on the item is $.90. You create a page for the item and assign to X customer.

If the Cost Type is set to: | The Cost will be:
Order | Inventory Cost on the Vendor Rebates Report-- MAC, FIFO, Standard.
Source | The price chosen from the available drop down menu. This allows you to choose an existing price from within the system.
Value | An actual number you enter manually in the Value field -- in this example, .90.
None | Gives no rebate.

The commission for the sales rep may also need to be adjusted so that the rep is not negatively affect by the change in price.

Each adjustment can be viewed in the Order Entry screen.

Tip! The Extended Cost is the Other Cost times the Quantity Ordered. You can edit the Profit column to show the profit you want to make on the item, and the Other Cost will be edited automatically.

See also:

Order Entry

Price Page Maintenance


Other Exemption Number

Other Exemption Number – a tax exemption number, other than one for State Sales Tax, State Excise Tax, or Federal Excise Tax.

See also:

Ship To Maintenance

Customer Maintenance


Out Freight Tab in RMA Receipts

The Freight tab in RMA Receipts displays information pertaining to the costs of shipping and receiving items that have been returned to you from customers.

The tab displays the Freight Code that was assigned to the item your are receiving when you initially shipped it to your customer. Outgoing Freight Credit shows how much the customer paid to receive the shipment, and thus how much credit they will receive in addition to the cost of the item.

See also:

RMA Receipts

RMA Entry


Out Freight Tab in Shipping

The Out Freight tab shows information regarding the outgoing freight, the cost to ship the entire order to your customer. Freight Code contains the ID that determines if you will charge the customer freight. Outgoing Freight is the freight charge to ship the order.

See also:

Shipping


Outgoing Freight

Outgoing Freight – the freight charge for shipping material to your customer.


Outgoing Freight Credit

Outgoing Freight Credit – the amount for the credit that a particular RMA merits, based on the Freight Code, and if they were charged for outgoing freight when they placed the order.


Outgoing Freight is Taxable

Outgoing Freight is Taxable – allows you to set the tax on outgoing freight based on jurisdiction.

Setting: | Description:
Yes | Outgoing freight is taxable
It At Least One Item on the Shipment is Taxable | If one or more items on this shipment are taxable in this jurisdiction, then the outgoing freight is taxable as well. If none of the items are taxable, then neither is the outgoing freight.
No | Outgoing freight is not taxable


Override Substitute Pricing W/Original Pricing

Override Substitute Pricing W/Original Pricing – allows you to substitute the original item’s pricing for the pricing of the substitute item. Thus, you can maintain pricing for contracted items, etc., without changing prices manually.

Setting: | Description:
Always | The pricing of the original item is always maintained over the pricing of the substitute item.
Prompt | The system prompts you as to which pricing scheme you want to maintain when you substitute an item in Order Entry.
Never | The pricing of the substitute item is used instead of the pricing of the original item.

The price can be edited after the substitution, regardless of the system setting here.

When you substitute an item with original pricing:

  • Enter the order quantity of the original item to retrieve the original item pricing; this will ensure that pricing (including price breaks) and UOM will be obtained based on the original item.
  • Make certain that the substitute and the original items have comparable units. For example, if the original unit is in EA and the substitute is in Case, and there are 12 of the EA item in 1 Case of the substitute, the unit quantity for EA must be 1, and the unit quantity for Case must be 12.

See also:

Order Processing System Settings Pricing

Substitute


Packaging Tab in Shipping

Packaging units are a means to help drivers better understand how many and what type of packages they are delivering. If you define packaging units and then apply them to a delivery, the driver sees what type of package, and how many, exist in each delivery, rather than the original UOMs for each line item on the pick ticket.

When you save and prepare your delivery list, you can enter how many of each packaging unit is included for the listed ship to. However, if you define your packaging units for each pick ticket before you create the delivery lists, the packaging unit information is auto-populated when you create the delivery list. Use the Shipping window to enter packaging units for a pick ticket.

Note: While this feature was originally designed for Proof of Delivery, you can use it outside of Proof of Delivery as well. See Packaging Unit Checkbox for more information.

This tab contains the following fields:

Unit Of Measure is the packaging unit of measure. This field contains a list of UOMs which have been defined as packaging UOMs in your system.

Quantity is the number of packages of the selected type used to package the pick ticket.

Weight is the weight of all the packages of the type specified. This field does not default from the weight on the items, nor is it used elsewhere in the system; it can be added to your forms or used for reporting purposes.

See also:

Shipping Window


Packing Basis

Packing Basis — determines how the customer wants to receive their order if not all the items are in stock. There are six settings for Packing Basis:

Note: If you access this field on the Lot Billing tab, there will be only three options: Partial, Complete, and Hold. Complete equivalent to Order Complete. See Lot Billing Tab for more information.

Setting:

Description:

For instance:

Partial

This packing basis tells the distributor to ship all available items.

For example, a customer orders 10 saws yet there are only 4 in stock. 4 saws are shipped. 2 more saws are found the next day, allocated to the order, and shipped. The last 4 saws will be shipped as soon as they are received.

Item Partial

This packing basis tells the distributor to ship any complete item and all other partial items if the quantity for one item is complete.

For example, a customer orders 10 saws, 60 lamps, and 100 bulbs. There are 5 saws in stock, 60 lamps, and no bulbs in stock. Because one line item is complete (60 lamps are in stock), the lamps and the 5 saws are shipped. The remaining material will be shipped as it is received.

Tip! This packing basis sets the corresponding row value (Accept Partial Orders) to "Y" if you import a customer record.

Order Complete

This packing basis tells the distributor to ship the entire order when all item quantities are complete.

A customer orders 2 saws and 10 lamps. NO lamps are in stock, but you do have 2 saws. No items will be shipped until all 10 lamps are received.

Important! If this is the customer’s Packing Basis, the pick ticket does not print until the latest item required date.

Hold

This packing basis tells the distributor to hold the order until a supervisor or other qualified person releases it, if all item quantities are allocated to the order.

For example, a customer wants the order to be released at a later, undetermined date. No shipping paper prints until the order is released from hold.

Item Complete

This packing basis tells the distributor to ship only those items with complete quantities.

A customer orders 2 saws and 10 lamps. NO lamps are in stock, but you do have 2 saws. The saws will be shipped. The lamps will be shipped when all 10 are received.

Partial / Order

This packing basis tells the distributor to limit the number of partial shipments to a maximum shipment per order.

For example, a customer orders 100 saws. 10 saws are available and are shipped. A shipment of 20 saws arrives next week and more saws will arrive the following week. The maximum shipments per order for the customer is 5. If the order is not filled after the 4th shipment, the order is held until enough stock is received to fill the order.

Important! If this is the customer’s packing basis, the pick ticket does not print until the latest item required date.

Tag and Hold

All items entered on the order are allocated (if in stock), picked, and tagged normally. But instead of being sent to the customer, they are held in a staging area until specified for release.

A Contractor solicits bids for all of the material needed to complete a project. Once he accepts your bid, you create an order for all the needed material and move it to a staging area. The contractor first requests all of the rough-in items, and asks the fixture items be shipped at a later date.

Important! If this is the customer's packing basis, only material you release prints on a pick ticket. See Tag and Hold Processing for information on how to release held quantities.

Important! If you edit the customer’s packing basis to Order Complete or Partial Order, the following message appears: "Editing the Packing Basis to Order Complete or Partial/Order will result in the Pick Ticket not printing until the latest Required Date. Continue?" You must select Yes or No. This message does not apply in the Front Counter window.

See also:

Ship To Maintenance


Partially Shipping Manufacturer Rep Order Lines: Fields

Window | Tab | Field
Manufacturer Rep Order Entry | Items | Quantity Shipped Quantity Invoiced
 | Extended Info | Quantity Shipped Quantity Invoiced Quantity Canceled
 | Manufacturer | Total Dealer Commissions Dealer Owed Commissions
Dealer Commissions Payments | Commission Information | Invoice Number

Click for more information on:

Partially Shipping Manufacturer Rep Order Lines: Concepts and Features


Pay Balance

Pay Balance checkbox – indicates that the customer is paying the full balance owed for an order.

When you click the Pay Balance checkbox, the system automatically enters the Amount Tendered as the Payment Amount.

For example:

A customer has a remaining balance of $60.00 on an order. She indicates that she will be paying the balance in cash. The cashier enters Cash as the Payment Method and clicks the Pay Balance checkbox. The system automatically enters $60.00 as the Payment Amount.

See also:

Order Entry

Front Counter


Pay Current Invoice Only Checkbox

Pay Current Invoice Only checkbox – determines if a remittance is applied to the invoice created in the current session.

Setting: | Description:
On | The remittance is applied to the invoice created in the current session. Calculations will be based off of an accumulated total of previous open invoices plus the current invoice.
Off | The remittance is applied to the oldest existing invoice associated with the order. Calculations will be based off of the current invoice only. You must clear the checkbox in order to apply the payment to the oldest invoice.

See also:

Order Entry


Payment Amount

Payment Amount – the amount of a remittance accepted towards an order.

Note: If you only display shipping or downpayment invoices, the sum of payments appearing in these sub rows may not equal the amount shown in the Payment Amount field above.

For example:

A customer buys a brass desk lamp at your front counter. She pays $19.00 cash for the item. The Payment Amount is $19.00.

See also:

Front Counter

Order Entry

Shipping


Payment Date

Payment Date – the date a remittance, invoice, or voucher was paid.


Payment Description

Payment Description – the description entered for a remittance taken as a downpayment for a backorder or as full payment for material taken.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

A customer orders 20 items that must be special ordered from your supplier. You ask the customer to pay a downpayment against the items and enter Payment against 20 special ordered items as the Payment Desc.


Payment Source

Payment Source - this drop down menu determines who receives credit for the RMA when it is invoiced.

Setting:

Description:

Null

The customer’s account is credited with the value of the return. This is the only setting the system allows if the return is associated with a job, but not set to track the builder’s allowance.

Homeowner

The homeowner’s account is credited with the value of the return. You can only select this option if you’ve received payments from the homeowner against this job. If the homeowner hasn’t made any payments toward this job, this option is unavailable. Remittances count as payments for purposes of this menu.

Additionally, the maximum value of a return you can accept from a homeowner is equal to the overage collected for this job.

No matter what selection you make, RMAs are not applied to the job total calculations until they are invoiced.

If this return is set to track the builder’s allowance for the job, all payments must be set to the same setting. You cannot mix source types on a single RMA.

See also:

RMA Entry

Job Control Maintenance


PDA Order Entry Checkbox

PDA Order Entry checkbox – determines if you can use PDA Order Entry functionality with this ship to.

Setting: | Description:
On | You can use PDA Order Entry functionality with this ship to. The Criteria ID field will become available so you can generate a list of items for this ship to.
Off | You cannot use PDA Order Entry functionality with this ship to. The Criteria ID field is not available.


Period1

Period1 — the length of time until the end of the first aging period. The period begins on either the due date or the invoice date, depending on the setting of the Age By field.

For example:

Period1 is 30 days and the receivables are aged by due date. Period1 shows the total dollars overdue between 1 and 30 days after the due date.

OR

Period1 is 45 days; Period1 would show the total dollars overdue between 1 and 45 days after the due date.

See also:

Order Entry

Front Counter

Aging Days Buckets


Period2

Period2 — the length of time until the end of the second aging period. The period begins where Period1 ended.

For example:

Period2 is 60 days and Period1 is 30 days. The receivables are aged by due date. Period2 shows the total dollars overdue between 31 and 60 days after the due date.

Tip! Period2 must be longer than Period1 and shorter than Period3.

See also:

Order Entry

Front Counter

Aging Days Buckets


Period3

Period3 — the length of time until the end of the third aging period. The period begins where Period2 ended.

For example:

Period3 is 90 days and Period2 is 60 days. The receivables are aged by due date. Period3 shows the total dollars overdue between 61 and 90 days after the due date.

Tip! Period3 must be longer than Period2, which must be longer than Period1.

See also:

Order Entry

Front Counter

Aging Days Buckets


Period in Pick Ticket Report

Period in Pick Ticket Report & Print Transfer Forms – in conjunction with the Non-Interrupted mode checkbox, determines when the system scans for pick tickets or transfers to print.

This field has two selections: Minutes and Seconds.

Tip! If you select Non-Interrupted mode, you must enter an interval of either minutes or seconds.

For example:

You enter 5 in the Minutes field. The system scans for pick tickets or transfers to print every 5 minutes.

See also:

Pick Ticket Report Window

Print Transfer Forms


Phone/Fax Tab in Ship To Maintenance

The Phone/Fax tab in the Ship To Maintenance window shows the Central Phone, Central Fax, and Company Toll Free Number for the shipping address.

See also:

Ship To Maintenance


Phone Tab in Salesrep Maintenance

The Phone tab in Salesrep Maintenance is used to enter or edit telephone, fax, and toll-free numbers for a salesperson who works for your company.

The tab shows the salesrep’s Direct telephone number and extension, Direct fax number and extension, beeper, cellular, and WATS numbers. The tab also shows the Company telephone, fax, and toll-free numbers.

See also:

Salesrep Maintenance


Physical County

Physical County - the county in which the physical ship to address resides. This field is information only, and does not affect any other transactions in the system. You can use it for reporting purposes.

See also:

Ship To Maintenance


Pick and Hold Checkbox

Pick and Hold Checkbox – determines if an order was picked and reserved for a customer’s order that is not ready to ship. The customer’s Packing Basis determines whether an order is a pick and hold.

Setting: | Description:
On | The order is picked and staged in a special holding area until the order is ready to ship.
Off | The order is complete, and ready to ship.

See also:

Shipping


Pick and Holds

A "pick and hold" paper is a type of pick ticket. It tells the warehouse employee to pick the material listed on the paper and to place it in a special "holding area" of the warehouse, to be reserved for a particular customer’s order that is not yet ready to ship. Items in this holding area are considered "staged." (See Quantity Staged).

Pick and hold papers can only be printed from the Pick Ticket window (i.e., they cannot be printed from the Front Counter window).

When does a pick and hold print?

The Packing Basis assigned to the customer directly affects when pick and holds print:

Setting: | Description:
Partial | Pick tickets print for all available items. No pick and hold papers are printed.
Item Partial | If one line item is completely allocated, a pick ticket is printed. Otherwise, a pick and hold is printed for the available items.
Order Complete | Pick and holds are printed until all line items are completely allocated. Then, a pick ticket is printed.
Hold | Neither a pick ticket nor a pick and hold is printed until the Packing Basis is changed.
Item Complete | A pick ticket is printed for line items that are fully allocated. Pick and holds are printed for any partially allocated items.
Partial/Order | One pick ticket is printed for the items that are available. Pick and holds are printed until the order is completely ready to ship. Then, one more pick ticket is printed.

Retrieving pick and holds in the Shipping window

Pick and holds can be retrieved in the Shipping window for editing. The Item tab shows the Quantity Staged, instead of the Quantity Shipped (which displays for pick tickets retrieved in the Shipping window).

The Quantity Staged can be adjusted up or down, but cannot be greater than the Quantity Picked. If the Quantity Staged is edited, the Quantity Staged and Quantity Allocated will be automatically adjusted in Order Entry.

You can add a new line item to a pick and hold in the Shipping window. The line item will be considered "staged."

Once a pick ticket has been printed for the items that are "staged," you can no longer retrieve the previous pick and holds in the Shipping window.

See also:

Print Pick Ticket Report


Pick Date

Pick Date – the date on which the pick ticket for an order is printed.


Pick Ticket Checkbox

Pick Ticket – an option that indicates whether or not the pick ticket for an order or release has been printed.


Pick Ticket Detail Tab in Delivery List Maintenance

The Pick Ticket Detail tab in Delivery List Maintenance and Delivery Group Maintenance is used to display detailed data about a pick ticket that you drilled into from the Delivery Pick Ticket tab in Delivery List Maintenance.

The top of the tab shows the Order Number field. This field is used to indicate the order number associated with the pick ticket that you drilled down into.

Order Date displays the date on which the order was taken in Order Entry.

Company ID displays your company name and ID.

Requested Date displays the date on which the customer asked to receive the order.

Location ID displays the location at which you printed the pick ticket.

Customer ID displays the system-generated code given to the customer whose order is tied to the pick ticket.

Ship To ID displays the name and code that you are shipping to.

PO Number displays the customer’s purchase order number.

Item ID displays the item code for the pick ticket line item.

Item Description displays the item description for the pick ticket line item.

UOM displays the unit of measure for the pick ticket line item.

Qty Ordered displays the original quantity on the customer order.

Qty Picked displays the quantity that has been picked for the order.

RMB Functionality

  • Driving Directions

See also:

Delivery List Maintenance

Delivery Group Maintenance


Pick Ticket Number

Pick Ticket Number — a system-generated number assigned to pick tickets and production order pick tickets as they are printed.


Pick Ticket Type

Pick Ticket Type – determines what type of pick ticket prints for a specific ship to.

There are two different types of pick tickets: Priced and Unpriced. Select Priced pick tickets if you want the price to print on the ticket, and Unpriced if you do not want the price to print on the ticket.

Note: Prices for an order in a foreign currency display in the order's selected currency.


Pick Ticket Type (Sales/Production)

This setting determines what kind of transaction's pick tickets are included in the results.

Setting: | Description:
Sales Order | Only pick tickets for sales orders appear in the results.
Production Order | Only pick tickets for production orders appear in the results.
Both | Pick tickets for both sales orders and production orders appear in the results.


Pick Time

Pick Time – the length of time prior to shipping that items on the release schedule should be picked.

You must specify a Pick value, such as 5, and a Pick type, such as Days.

The system will translate the Pick value and Pick type into a Pick Date, which is the date the material is to be picked. The Pick value and type must be set such that the first Pick Date for an item is on or after the current date, and that future Pick Dates are in sequence.

Tip! Specific release information for each "scheduled" item, including the actual quantities to be shipped with each release, must be set up on the Schedule tab at the bottom of the Order Entry window. The information on the Release Schedule tab serves only to configure a default release schedule. This schedule can be used for individual items as necessary.

For example:

Order Date: | Release Date: | Pick Value: | Pick Type: | Pick Date: | Comments:
3/3/98 | 3/10/98 | 1 | Week | 3/3/00 | Legal, if the current date is before or on 3/10
3/3/98 | 3/17/98 | 1 | Month | 2/17/00 | Illegal, since 2/17 is before 3/3
3/3/98 | 3/17/98 | 1 | Week | 3/10/00 | Legal, since 3/10 is before 3/17

See also:

Scheduled Order


Picked/Shipped

Picked/Shipped – the number of items from that lot on the order in question that have already been either picked or shipped.


PO Number in Job / Contract Pricing

There are several levels of PO number in Job / Contract Pricing Maintenance: header, customer / ship to, line, and bin. Each one enables you to specify a PO number. For example, you may have a contract where each ship to requires a separate customer PO number, so you would place the PO at the customer / ship to level.

Contract header (found on the Job / Contract Maint tab) PO numbers apply to the entire contract, unless there is another more specific PO number.

Customer / ship to (found on the Customer / Ship Info tab) PO numbers apply to a specific customer / ship to on the contract, unless there is another more specific PO number.

Contract line (found on the Items tab) PO numbers apply to a specific line item on the contract, unless there is another more specific PO number.

Contract bin (found on the Bins tab) PO numbers apply to a specific bin / ship to combination on the contract.If you have a PO number specified at the bin level, it will supersede all other contract PO numbers for that bin / ship to combination.

Printing on Forms

The "lowest" PO number in the hierarchy of PO numbers in contracts gets printed on forms. In other words, the most specific PO gets printed. For example, if you have a PO at the contract level, and a PO at the item level, the item level PO gets printed on forms.

The hierarchy is as follows, from highest to lowest:

  1. Contract header (Job / Contract Maint tab)
  2. Customer / ship to (Customer / Ship Info tab)
  3. Contract line (Items tab)
  4. Contract bin (Bins tab)


POs Tab in Order Entry

When you enter an item on an order, the POs tab lists any open, incomplete POs in the system that contain that item and sorts them from oldest to newest. This information is useful if the item in question is out of stock and you want to check to see if it has been purchased and when it is due in. This tab does not include PO lines that are special or direct ship.

If the RFQ Checkbox is checked, this line is a quote request to a vendor, not a purchase order. The tab shows the Item ID and its description, the numbers of the POs on which the item was ordered, the RFQ Control Number if the line is a quote request, the purchasing Location for the PO, and the names of the suppliers who will fill the orders. The currency of the transaction (Currency ID), the date the PO was generated (PO Date), the date the PO is due in (Expected Date), the Release Number, the Open Quantity the UOM,Unit Cost, and Extended Cost assigned to the item are also shown on the POs tab.

If this purchase order was converted from an RFQ, the RFQ number displays in the Converted From RFQ Number field. The RFQ Delivery Information field tells you if the vendor has delivered pricing information on this quote request.

If you place your focus on an item in the Items tab that’s been loaded into a container, the POs tab displays the following additional information specifically about the container, vessel, and shipment: Vessel Name, Container Name, Quantity in Container, Container UOM, and Estimated Date of Arrival.

Notes: The Quantity in Quantity field displays the item quantity that has been loaded into the container. A single container might receive quantities of the same item multiple times. If this happens, each receipt displays on its own line.

If an item has been loaded into multiple containers, each container appears on its own line as well.

Also, the system subtracts the Quantity in Container from the Open Quantity.

You may be able to receive POs from this tab. For more information, see Allow Inventory Adjustments and PO /Transfer Receipts at Order Entry.

See also:

Order Entry

Front Counter


POs/Xfers Tab in Order Entry

The POs/Xfers tab shows POs and transfers that are directly tied to the order. Therefore, POs and transfers will appear here if there is open quantity on them and they were created via a Direct Shipment, Special, or Order Based Transfer created on that specific order in Order Entry.

If the RFQ Checkbox is checked, this line is a quote request to a vendor, not a purchase order. If the item does appear on a purchase order or transfer, the tab shows the currency of the transaction (Currency ID), Purchase Order Number or Transfer Number, the RFQ Control Number, the Line Number, Supplier Name, Type, the Quantity Remaining (the quantity that has not been received), the UOM, the Date Due and the Remaining Releases, if this order is a scheduled order.

If this purchase order was converted from an RFQ, the RFQ number displays in the Converted From RFQ Number field. The RFQ Delivery Information field tells you if the vendor has delivered pricing information on this quote request.

If you place your focus on an item in the Items tab that’s been loaded into a container, the POs/Xfers tab displays the following additional information specifically about the container, vessel, and shipment, including direct ship and special order items: Quantity in Vessel, Vessel ID and Name, Container Number, and Estimated Date of Arrival.

Notes: The Quantity in Vessel field displays the item quantity that has been loaded into the container. A single container might receive quantities of the same item multiple times. If this happens, each receipt displays on its own line.

If an item has been loaded into multiple containers, each container appears on its own line as well.

Also, the system subtracts the Quantity in Vessel from the Open Quantity.

See also:

Order Entry

Service Order RMA Entry


Pre-Commitment

Pre-Commitment - if the customer already bought some before you created the commitment agreement in the system, you can specify that amount as part of the commitment. This field displays that amount.

See also:

Item Commitments: Concepts and Features


Previous Profit Percentage Column

Displays the line item’s profit % from the last order, based on the cost selected from the Prior Invoice Comparison Cost customer setting.

Click for more information on:

Pricing based on Margin of Last Sale


Previous Quantity Ordered Column

Displays the order quantity as it appeared on the customer’s last invoice.

Click for more information on:

Pricing based on Margin of Last Sale


Previous Unit Price Column

Displays the line item’s unit price as it appeared on the customer’s last invoice.

Click for more information on:

Pricing based on Margin of Last Sale


Previously Refunded

Previously Refunded – displays any refunds the customer already received for the material on this RMA.

For example:

A customer returns 5 units of marine paint at $35.00 each. The total Refund due is $175.00. You give the customer $75.00 from petty cash. On the Remittances tab, you enter $75.00 as the RMA Amount. The Balance Due is now $100.00. The next day, the customer returns for the balance of the refund. The amount Previously Refunded is $75.00.

See also:

RMA Entry


Price Book Maintenance

This is the window used to create and edit price books.

Price Book Maintenance is a popup within the Sales Pricing Pages window. To reach it, select Sales Pricing Maintenance from the Maintenance menu of the Order Processing module. Click on Price Books on the left side of the screen. Then click either the New Book or Edit Book button on the right side of the screen, depending on your needs. If you are editing an existing book, the window will display with the information for the book highlighted in the Sales Pricing Maintenance window. It has a single tab: Price Book.

Click for more information on:

Entering a Price Book

Editing a Price Book


Price Book Tab in Price Book Maintenance

This tab lists the Price Book ID, Description, and Status of a particular price book.


Price Breaks

On the Items tab in Order Entry, Front Counter Order, RMA Entry, and Pricing Inquiry, you can view pricing break level information. This is useful if your customer wants to know what volume discounts are available.

You must have a line item entered on the tab. Once you do, put the focus on the line item for which you want price break information (i.e., put the cursor in that line). Click the right mouse button, and select Display Price Breaks from the shortcut menu that appears. This will open the Price Breaks popup window.

The window contains the Item ID, Calculation Method, Totaling Basis, and Pricing Unit fields, all of which function as they do in Sales Pricing Maintenance.

The Break is the number that is required to get the break.

The Break Unit is the UOM in which the break is calculated (this is taken from the pricing page).

The Calculation Value determines the effect each break level has on the price.

The Net Unit Price displays the price that results from each break level.

The OK and Cancel buttons both have the same function: they return you to the order.

The Price Breaks window is for information only.


Price Edit Checkbox

Price Edit – a checkbox that determines whether the current item’s unit price, extended price, multiplier, sub total, total, or profit percent have been manually edited.

The setting of the Price Edit checkbox cannot be edited.


Price Increase Flag

A Y/N field indicating if the item’s sell price must increase in order to maintain the same profit % as prior orders.

Setting: | Description:
Yes | Future Comparison Cost > Current Comparison Cost
No | Future Comparison Cost < or = Current Comparison Cost

Click for more information on:

Pricing Based on Margin of Last Sale


Price Replenishment Transfers Checkbox

Price Replenishment Transfers checkbox - determines if prices print on the transfer form.

Setting: | Result:
ON | Prices appear on the transfer form for CRO transfers for this consignment location.
OFF | Prices do not appear on the transfer form for CRO transfers for this consignment location.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Prices Tab in Order Entry

The Prices tab in Order Entry shows the pricing calculations that determined the Unit Price for the item that is currently highlighted on the Items tab.

The Item ID and Description are shown at the top of the tab.

Beneath the Item ID, the item’s Base Unit Price is shown. This is either the source price or the actual price on which this item’s price is based, depending on the customer’s pricing setup. The Calculation Value, which is applied to the Base Unit Price using the Calculation Method is also shown. The result of the calculation is shown in the Net Unit Price field.

The middle column on the tab shows the Order UOM, the Order Unit Size, and the Quantity Ordered in Order Units. On the same tab in RMA Entry, this field is named Return Qty in Ordering Units.

The right hand column lists the Pricing UOM, Pricing Unit Size, Quantity Purchased in Purchase Units (or in RMA Entry, Return Qty in Pricing Units), Net Unit Price and the Extended Price. The Extended Price is calculated by multiplying the Net Unit Price and the Quantity Ordered, and is shown at the bottom of the column.

Note: All prices display in terms of the order's currency. If the item is priced from a price page or contract that uses another currency, the system first computes the price in terms of the currency on the price page/contract, then converts that value to the currency of the order. When computing this conversion, the system uses the exchange rates in effect at the time you place the item on the order. If the system does not have an exchange rate between the involved currencies, it presents a warning message.

The Combinable checkbox shows whether this item can be combined with others on the order to achieve a discount. The Price Edit checkbox shows whether or not the prices shown on this tab were edited by a user. The settings of these fields are maintained by the system and cannot be modified.

Tip! Users with security clearance are permitted to edit the Calculation Value, Net Unit Price, or Extended Price. Editing any of these recalculates the other two, and marks the Price Edit checkbox. Items with edited prices are not eligible for combinable discounting.

If an item is priced using a Sales Pricing Page, some additional information is shown on the Prices tab. This includes the Sales Pricing Book ID, Effective Date, and one of the following (depending on the page type): Supplier ID, Discount Group ID, Product Group ID, or Manufacturing Class ID.

If quantity breaks are defined on the Sales Pricing Page, the quantity needed to achieve the next break (Next Break At) and the unit price at the next break (Next Unit Price) appear as well.

If this order uses a contract, the Contract Number appears on this tab.

If you use Pricing Based on Margin of Last Sale, the activating the One Time Price checkbox causes the system to ignore this order when searching for prior orders to compare items costs and determine if it needs to increase the unit price to preserve profit margins.

If you activate the Use Vendor Contracts system setting, and if the line item selected on your order is from a vendor contract, the Contract #, Contract Line, Contract Desc, and Cost Page Dates fields appear, containing information about the contract

Manufacturer Rep Orders

In the Manufacturer Rep Order Entry window, the Prices tab is identical to what is described above, with the addition of the following fields:

Unit Dealer Commission Amount – the amount of commission the manufacturer pays you per unit you sell.

Extended Dealer Commission Amount – the total commission the manufacturer will pay you for this order. This is the Unit Dealer Commission Amount multiplied by the number of units sold.

Dealer Commission % is the percentage of the order value the vendor owes you in commission.

Commission Edit is a checkbox that automatically enables if you change the Dealer Commission field from its original setting. You cannot manually change this checkbox’s setting.

Note: Contract pricing does not apply to manufacturer rep orders.

This tab is found in the following windows:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Prices Tab in Sales Pricing Inquiry

The Prices tab in Sales Pricing Inquiry shows the pricing calculations that determine the Unit Price for the item that is currently highlighted on the Items tab.

The Item ID and Description are shown at the top of the tab.

Beneath the Item ID, the item’s Base Unit Price is shown. This is either the source price or the actual price on which this item’s price is based, depending on the customer’s pricing setup. The Calculation Method being applied to the Base Unit Price is shown on the next line. This field can be set to Difference, Multiplier, Mark-Up, or Percentage. The Calculation Value, which is applied to the Base Unit Price using the method in the Calculation Method field, is also shown. The result of the calculation is shown in the Net Unit Price field. The Quantity Ordered is also shown.

The right column on the tab shows the UOM, and the Unit Size that were entered on the Items tab. The Extended Price, which is calculated by multiplying the Net Unit Price and the Quantity Ordered, is shown at the bottom of the column.

The Combinable checkbox shows whether this item can be combined with others on the order to achieve a discount.

If quantity breaks are defined on the Sales Pricing Page, the quantity needed to achieve the next break (Next Break At) and the unit price at the next break (Next Unit Price) appear as well.

See also:

Sales Pricing Inquiry


Pricing based on Margin of Last Sale - New Fields

Pricing Based on Margin of Last Sale - Fields

Window | Tab | Field
Order Entry | Items tab | Previous Unit Price Column Previous Quantity Ordered Column Previous Profit Percentage Column
 | Sales History tab | Comparison Cost Column Extended Comparison Cost Column Profit % Taxable DS
 | Prices tab | One Time Price

Click for more information on:

Pricing Based on Margin of Last Sale: Concepts and Features


Pricing Breaks Tab in Sales Pricing Inquiry

The Pricing Breaks tab in Sales Pricing Inquiry shows the pricing breaks used for the item that is currently highlighted on the Items tab.

Important! This tab only displays information if the item is being priced via the Sales Pricing Libraries and quantity breaks have been entered for the pricing page being used. See the Customer Pricing tab for more information.

The Calculation Method determines the terms in which Calculation Values are entered. Calculation Method can be set to Difference, Multiplier, Mark-Up, or Percentage.

The Calculation Value column determines the calculation to be applied to the actual price or source price specified on the Page Pricing Maintenance tab when a corresponding break is attained.

The Break column shows different quantity breaks for this Pricing Page. Each break corresponds to a Calculation Value, and determines to what limit the value is used.

See also:

Sales Pricing Inquiry


Pricing Details Tab in Sales Pricing Inquiry

This tab shows the decision path that the system took in determining the contract/pricing library/multiplier used in determining an item's price, as well as factors relating to the calculation, such as core status and visibility for Strategic Pricing.

Information Provided

The system displays a list of item pricing and cost information. This list establishes the values used in the price calculations, and are provided here for reference.

Note: Not all the values shown in this list are necessarily part of the price calculation.

Following this list are a series of calculation factors. These determine if any of the values listed above were used in calculating price, and if so, how.

Factor: Description:
Last Margin Price | Displays the last invoice that was used, profit % and the cost basis that was used to calculate the price
Vendor Contracts | Displays the contract that was used, the contracts that were not used and the reason why.
Pricing Using Vendor Contracts

If the contract was set to both(price/cost) states that the price came from the contract.

If pricing libraries with on contract pages were used it lists the pages that were not used with a reason and the page that was used.
Regular Sales Pricing

Lists the cost and price pages that were not used, and the reason, as well as the cost and price page that was used.

This area also shows the item cost if the system setting Allow Cost Price Pages is enabled.

Strategic Pricing

Lists the library and pricing page that was used, as well as each of the pricing pages that were not used and why.

If Company Default Strategic Pricing was used, all the relevant information appears in a chunk in this section.

There is also a section for Company Default Pricing, which lists the relevant information if that option was used.

Using the Tab

Viewing the information displayed here requires only that you click on the tab. However, since Sales Pricing Inquiry does not support line level contracts, you must provide a contract number in the Order Information tab, even though this is not a required field.

See also:

Sales Pricing Inquiry


Pricing Sales Location ID

Pricing Sales Location ID - makes the contract pricing specific to that one sales location. If the customer eligible for contract pricing places an order at a different sales location, the order uses standard pricing, not the contract pricing.

See also:

Customer/Ship Info Tab in Job/Contract Pricing Maintenance


Pricing Source Tab in Sales Pricing Inquiry

The Pricing Source tab in Sales Pricing Inquiry shows the source of the pricing calculations that determine the Unit Price for the item that is currently highlighted on the Items tab.

Important! This tab only displays information if the item is being priced via the Sales Pricing Libraries. See the Customer Pricing tab for more information.

The Item ID is shown at the top.

If the item is priced using a Sales Pricing Page, this tab shows the Sales Pricing Book ID, Effective Date, Expiration Date, and one of the following (depending on the page type): Supplier ID, Discount Group ID, Product Group ID, or Manufacturing Class ID.

See also:

Sales Pricing Inquiry


Pricing Tab in Order Entry

The Pricing Tab in Order Entry displays the pricing setup of the customer who is placing the order. This information is taken directly from Customer Pricing Maintenance and cannot be edited on this tab.

The top of the tab displays the current Company ID and Customer ID. Beneath that, the Pricing Method that the customer is set up to use (Net, Multiplier, Pricing Libraries, or Contract) is shown. If the Pricing Method is Multiplier, the Source Price and Multiplier used to calculate prices are shown beneath the Pricing Method field. If the Pricing Method is Libraries, the libraries assigned to this customer are listed on the tab beneath the Pricing Method field. If the Pricing Method is Contract, the contract number and description appear at the bottom of the tab.

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Pricing Tab in RMA Entry

The Pricing Tab in RMA Entry displays the pricing setup of the customer who is requesting the RMA. This information is taken directly from Sales Pricing Maintenance and cannot be edited on this tab.

The top of the tab displays the current Company ID and Customer ID. Beneath that, the Pricing Method that the customer is set up to use (Net, Multiplier, or Pricing Libraries) is shown. If the Pricing Method is Multiplier, the Source Price and Multiplier used to calculate prices are shown beneath the Pricing Method field. If the Pricing Method is Libraries, the libraries assigned to this customer are listed on the tab beneath the Pricing Method field.

See also:

RMA Entry


Pricing Tab in RMA Entry

Pricing Tab in RMAs

The Pricing Tab in RMA Entry displays the pricing setup of the customer who is requesting the RMA. This information is taken directly from Sales Pricing Maintenance and cannot be edited on this tab.

The top of the tab displays the current Company ID and Customer ID. Beneath that, the Pricing Method that the customer is set up to use (Net, Multiplier, or Pricing Libraries) is shown. If the Pricing Method is Multiplier, the Source Price and Multiplier used to calculate prices are shown beneath the Pricing Method field. If the Pricing Method is Libraries, the libraries assigned to this customer are listed on the tab beneath the Pricing Method field.

See also:

RMA Entry

Service Order RMA Entry


Pricing Tab in Shipping

The Pricing tab in Shipping shows the pricing calculations that determined the Unit Price for the item that is currently highlighted on the Items tab.

The Item ID and Description are shown at the top of the tab.

Beneath the Item ID, the item’s Base Unit Price is shown. This is either the source price or the actual price on which this item’s price is based, depending on the customer’s pricing setup. The Calculation Method being applied to the Base Unit Price is shown on the next line. This field can be set to Difference, Multiplier, Mark-Up, or Percentage. The Calculation Value, which is applied to the Base Unit Price using the method in the Calculation Method field, is also shown. The result of the calculation is shown in the Net Unit Price field.

The right column on the tab shows the Quantity Shipped, the UOM, and the Unit Size that were entered on the Items tab. The Extended Price, which is calculated by multiplying the Net Unit Price and the Quantity Shipped, is shown at the bottom of the column.

The Price Edit checkbox shows whether or not a user edited the prices on this tab. The settings of these fields are maintained by the system and cannot be modified.

Tip! Users with security clearance are permitted to edit the Calculation Value, Net Unit Price, or Extended Price. Editing any of these recalculates the other two, and marks the Price Edit checkbox. Items with edited prices are not eligible for combinable discounting.

If an item is priced using a Sales Pricing Page, some additional information is shown on the Prices tab. This includes the Sales Pricing Book ID, Effective Date, and one of the following (depending on the page type): Supplier ID, Discount Group ID, Product Group ID, or Manufacturing Class ID.

If quantity breaks are defined on the Sales Pricing Page, the quantity needed to achieve the next break (Next Break At) and the unit price at the next break (Next Unit Price) appear as well.

See also:

Shipping


Pricing Unit Size

Pricing Unit Size – the number of eaches (smallest unit in which an item is stocked) in the Pricing UOM.

For example:

A case consists of 4 six-packs. If a six-pack is the lowest unit in which you stock the items, the Unit Size for a case is 4. If you stock the item individually, the Unit Size for a case is 24.

See also:

Order Entry


Primary Salesrep Checkbox

Primary Salesrep checkbox – determines which salesrep is credited with the sale on sales history reports.

There can be multiple salesreps assigned to a ship to address, but only one can be the primary salesrep at the time of the order.

Setting: | Description:
On | Salesrep is credited with the sale in sales history reports.
Off | Salesrep is not credited with the sale in sales history reports.

Note: Commissions will be paid to all salesreps that are listed on the Salesreps tab in Order Entry. Commission are paid to each rep at 100% of the sales value.

See also:

Salesrep Maintenance


Print Down Payment Invoice Checkbox

Print Down payment Invoice checkbox – determines if a down payment invoice prints when a remittance is accepted on an order.

Setting: | Description:
On | If a remittance is entered against an order, this checkbox automatically becomes active and an invoice displaying the remittance information prints. If you do not want the remittance invoice to print, clear the checkbox.
Off | A down payment invoice is created, but an invoice does not print during the current session. You may print the invoice from the Reports window at any time.

Tip! No item information appears on this invoice. It is only a receivable for the down payment.

See also:

Front Counter

Order Entry


Print Downpayment Checkbox

Print Down payment checkbox – determines if a down payment invoice prints when a remittance is accepted on an order.

Setting: | Description:
On | If a remittance is entered against an order, this checkbox automatically becomes active and an invoice displaying the remittance information prints. If you do not want the remittance invoice to print, disable the checkbox.
Off | A down payment invoice is created, but no invoice prints during the current session. You may print the invoice from the Reports window.

Tip! No item information appears on this invoice. It is only a receivable for the down payment.

See also:

Front Counter

Order Entry


Print Invoice Checkbox

Print Invoice checkbox – determines whether an invoice should be printed for a shipment.

Setting: | Description:
On | An invoice is printed immediately when the window is saved.
Off | No invoice prints when the window is saved. The invoice can be printed from the Reports menu.

See also:

Front Counter

Order Entry


Print Invoice in RMA Entry

Print Invoice in RMA Entry – allows you to invoice the material from the RMA window. When this checkbox is enabled, the Receive All and Create Invoice checkbox is automatically enabled.

Tip! If you are refunding the customer, this checkbox must be active.

Setting: | Description:
On | The Receive All and Create Invoice checkbox is automatically active. The material is received into stock without using the RMA Receiving window and an invoice for the returned material is created immediately.
Off | Returned material must be manually received in the RMA Receiving window. No invoice is created in this session.

See also:

RMA Entry


Print Label Checkbox

Print Label checkbox – an option that determines whether a shipping label should be printed for a shipment. When the checkbox is checked, a shipping label is printed with the rest of labels when they are printed. When the checkbox is empty, no shipping label is printed.

See also:

Shipping


Print Order Acknowledgement Checkbox

Print Order Acknowledgement/Print Quote Checkbox

Print Order Acknowledgement/Print Quote – determines whether an order acknowledgement paper or quote (depending on whether this is an order or a quote) should be printed.

Setting: | Description:
On | An order acknowledgement or quote is printed immediately when the window is saved.
Off | No order acknowledgement or quote is printed when the window is saved. An order acknowledgement can be printed from the Reports menu.

See also:

Front Counter

Order Entry


Print Pick Ticket Checkbox

Print Pick Ticket checkbox – appears on the Front Counter tab in Order Entry and determines whether or not a pick ticket should print at the counter for this order.

See also:

Order Entry


Print Prices on Packing List

Print Prices on Packing List checkbox in System Settings – determines if the Print Prices on Packing List checkbox on the OE Options tab in Customer Maintenance defaults to checked or unchecked when a new customer is created. This can be overridden after the customer is created.

Setting: | Effect:
On | When a new customer is created, prices will print on packing lists by default.
Off | When a new customer is created, prices will not print on packing lists by default.

Print Prices on Packing List checkbox in Customer Maintenance – determines if prices print on packing lists for a particular customer.

Setting: | Effect:
On | Prices will print on packing lists for this customer.
Off | Prices will not print on packing lists for this customer.


Print Quantity

Print Quantity – allows you to choose how many copies of a form, such as an Order Acknowledgement or Pick Ticket that you want to print at one time.

For example:

You want to print 10 copies of a pick ticket to send to a customer. On the Print Pick Ticket Report window, you enter the required information in the fields. In the Print Quantity field, enter 10. 10 copies of that pick ticket print.

See also:

Pick Ticket Report Window


Print RMA Acknowledgement Checkbox

Print RMA Acknowledgement checkbox – prints a form indicating that material is being returned.

Tip! The quantities listed on this form are negative.

See also:

RMA Entry


Printed Checkbox

Printed – an option that indicates whether a pick ticket, invoice, shipping paper, transfer form, or production order form has been printed for the shipment or release. When the checkbox is checked, a form has been printed. When the checkbox is empty, no form has been printed yet.


Printing a Quote

You may want to print a quote as a hard copy reference. Use the following instructions to print a quote in Order Entry. The steps marked with a « are mandatory.

  1. «Open the Order Processing module.
  2. «From the Transaction menu, select Orders.
  3. «Enter the quote or locate an existing quote by entering the quote number.
  4. «In the Front Counter tab, click the Print Quote checkbox.
  5. «Save the window. The quote prints to your default printer.

Note: You can fax a quote by checking the Fax Quote checkbox and/or e-mail the quote by checking the E-mail Quote checkbox.


Prior Invoiced

Prior Invoiced – the total of all the previous invoices issued for this lot bill.


Prior Quantity Received in RMA

Prior Quantity Received -- the total quantity that has been received on this RMA for the specified line item.

See also:

Items Tab in RMA Receipts


Prior Quantity to Adjust

Prior Quantity to Adjust -- displays the total quantity adjusted out of stock from previous receipts of this RMA for this line item.

See also:

Items Tab in RMA Receipts


Prior Quantity to Stock

Prior Quantity to Stock -- displays the total quantity added to stock from previous receipts of this RMA for this line item.

See also:

Items Tab in RMA Receipts


Prior Quantity to Supplier

Prior Quantity to Supplier -- displays the total quantity returned to you supplier from previous receipts of this RMA for this line item.

See also:

Items Tab in RMA Receipts


Prior Shipped Cost

Prior Shipped Cost – the cost of all lot bill shipments confirmed prior to this one.


Priority ID

When determining the how much attention to give one order over another, the system looks at an order's priority, which is a sum of weights given to several different factors, such as customer and carrier type. The priority ID is the identification tag given to one of these weights, and can be assigned to several different kinds of records throughout the system (again, such as customers and carriers).

See also:

Order Priority Maintenance


Product Group Cost Basis

The Product Group Cost Basis field is found on the Profit Percent by Product Group popup window, which can be accessed in several order entry windows through a RMB option from the Totals tab.

The setting of the Product Group Cost Basis field determines how the system calculates the profit percent for the product groups on the order. The following choices are available:

Setting: | Result:
Order Cost | The system uses the Order Cost to calculate profit percent.
Commission Cost | The system uses the Commission Cost to calculate profit percent.
Other Cost | The system uses the Other Cost to calculate profit percent.

The choices above are limited to only those options enabled for your User ID (see the Available Order Cost Basis section of the User Maintenance window). The available settings here will be consistent with the available settings in the Order Cost Basis field on the Totals tab. The cost basis you select here will apply to all product groups.

Tip! The Product Group Cost Basis setting may not be edited once you apply an override percent to one or more product groups, as the system would be unable to manage future changes under other cost basis values for the transaction.

See also:

Profit Percent by Product Group tab


Production Order Tab in Order Entry

The Production Order tab in Order Entry is used to show production orders for a customer. This tab is only accessible when the Production Order Processing option is enabled.

The tab shows the Production Order Number and the Production Order Line Number.

The Quantity to Make field shows how many assemblies should be created to complete this order.

The Quantity Completed field shows how many assemblies (if any) are available to fill this order.

The Start Date field shows when work on the production order began. The system draws this information from Production Order Processing, so this is the actual start date, not the scheduled start date.

The Committed Start Date is the date by which you've scheduled the work on this production order to begin so that it will be complete in time to meet your order promise date.

The End Date is the actual completion date. Like Start Date, the system takes this information from Production Order Processing.

Comment Date is the date on which the latest comment was added to the record.

The UOM field displays this item’s unit of measure, and the Expected Completion Date field shows when this item will be assembled.

If the production order item is part of a release schedule, the system checks the Release checkbox. This is a system controlled checkbox and cannot be manually edited.

Also, if a production order is part of a release schedule, the scheduled release date appears in the Release Date field, otherwise it displays 00/00/00.

See also:

Front Counter

Order Entry


Profit Percent

Total Profit Percent — the percentage of the total that is profit. Profit percent is calculated using the following formula:

Total Sales Amount – Total Sales Cost

Total Sales Amount

For example, if the total price for an order (shown in the Sub Total field) is $15.00 and the total cost for the order (shown in the Total Sales Cost field) is $12.00, the formula would yield a profit percent of 20.00.

$15.00 - $12.00

$15.00

=.20

.20 x 100 = 20.00 percent

Users with the proper security clearance are permitted to change the Total Profit Percent during order entry. If the Sub Total is edited, the system computes the new Profit Percent and prorates the price of each line item to yield the new Profit Percent.

See also:

Front Counter

Order Entry


Profit Percent by Product Group

The Profit Percent by Product Group window is accessed through an RMB option available from the Totals tab in Order Entry, Front Counter Order Entry, and RMA Entry. The window displays all the product groups that are represented on the order, and allows you to specify a gross profit percent and cost source (Order, Commission, or Other). The system then recalculates the price of each item based on the specified cost source and profit percent within that product group. For more details on how it works, click here. For tips and notes on using the Profit Percent by Product Group functionality, including details on how to change the product group profit percent on existing orders, click here.

The Profit Percent by Product Group window has one tab: Profit Percent by Product Group.

See also:

Tips and notes


Profit Percent by Product Group Tab

The Profit Percent by Product Group tab is found in the Profit Percent by Product Group popup window. The popup is accessed through an RMB option from the Totals tabs in the order entry windows.

How it works:

Use this tab to specify a cost source (order, commission, or other) and a profit percent at the product group level. When you click the OK button, the system recalculates the sales price for each line item that is affected, based on the new gross profit. The new prices are then displayed on the order line. In addition, the total gross profit per order is recalculated and displayed.

Tip! You can use this functionality to change the product group profit percent on an existing order. Click here for more notes and tips on using the Profit Percent by Product Group functionality.

Fields on this tab:

The Product Group Cost Basis field is shown at the top of the tab. The setting of this field determines how the system calculates the profit percent. The available choices for this field are determined by your User ID (see the Available Order Cost Basis section of the User Maintenance window), but can include Order Cost, Commission Cost, and Other Cost. The cost basis you specify here will apply to all the product groups on the order.

Beneath this, each of the product groups represented on the order is shown in a table. For each product group, the table shows the Product Group ID and Product Group Description. There are also columns for the Profit %, Current Override %, and New Override %, which are described as follows.

The Profit% field shows, for all items associated with the Product Group ID, the cumulative profit percentage that was in place at the time you chose the RMB option. As this may include items where you manually edited a price or profit percent, this value may differ from the value shown in the Current Override % field.

If you have edited the profit percent on the order for the product group, the Current Override % field displays the last value entered. The field will be blank if you have not edited the profit percent.

Use the New Override % field to enter a profit percentage between –99.99% and 100%. The system will recalculate prices according to this new profit percentage for the items that are associated with this product group.

Once you've set up the cost basis and profit percent fields, you can click Cancel or OK to continue. Click Cancel to return to the Items tab of the order without making any changes. Click OK to recalculate the unit prices, extended prices, and profit percentages based on the new data entered in the Profit Percent by Product Group popup window. The impacted items will have the Price Edit checkbox checked on the Prices tab, and will not be considered for second pass (combinable) discounting, although they will be used in totaling other lines for possible second pass discounts.

See also:

Profit Percent by Product Group


Promise Date

Promise Date - Stores the date that you have notified your customer that they should received this order’s items, if it is different than the system-calculated date. It will display the original promise date if this value can be calculated. You can view this field in Quote Entry and Order Entry.


Promise Date Notes

Promise Date Notes - Holds any information related to the calculation or editing of a promise date. This field is a free-form text field and is not validated by the system.


Promise Dates Tab in Order Entry

This tab appears on both the header level and the item level.

(Header Level)

The Promise Dates tab on the order header level allows you to store, view, and recalculate promise dates for all items on an order.

It contains the following fields: Original Promise Date, (Current) Promise Date, the date this field was last edited, and Promise Date Notes.

From this tab, you can access a right mouse button command, Recalculate Promise Dates, to recalculate the Current Promise Date for all line items on the order. The recalculation takes into account the current status of any purchase orders, transfers, or other transactions or values that might have changed since the order was first placed, giving a new current promise date based on current conditions.

Note: This right mouse button option is not displayed if the System Setting to Enable Calculation of Original Promise Dates in Order Entry is not enabled.

(Item Level)

The Promise Dates tab in Order Entry on the item detail level allows you to enter, view, and recalculate promise dates for individual items on an order if they are different than the dates at the order header level.

It contains fields for the item ID, the Original Promise Date, Current Promise Date and the date this field was edited, the Days After Receipt of Order (ARO), and Promise Date Notes.

You can use a right mouse button command, Recalculate Promise Dates to recalculate the Current Promise Date for just this selected item. The recalculation takes into account the current status of any purchase orders, transfers, or other transactions or values that might have changed since the item was first ordered, giving a new current promise date based on current conditions.

Note: This right mouse button option is not displayed if the System Setting to Enable Calculation of Original Promise Dates in Order Entry is not enabled.

See also:

Order Entry


Promise Dates Tab in Order Entry (Item Level)

The Promise Dates tab in Order Entry on the item detail level allows you to enter, view, and recalculate promise dates for individual items on an order if they are different than the dates at the order header level.

It contains fields for the item ID, the Original Promise Date, Current Promise Date and the date this field was edited, the Days After Receipt of Order (ARO), and Promise Date Notes.

You can use a right mouse button command, Recalculate Promise Dates to recalculate the Current Promise Date for just this selected item. The recalculation takes into account the current status of any purchase orders, transfers, or other transactions or values that might have changed since the item was first ordered, giving a new current promise date based on current conditions.

Note: This right mouse button option is not displayed if the System Setting to Enable Calculation of Original Promise Dates in Order Entry is not enabled.

See also:

Order Entry

Promise Dates Tab in Order Entry (Header Level)


Prorate Method

Prorate Method – allows you to choose how freight affects the Commission Cost on sales order line items.

Setting: | Description:
Quantity | Freight is prorated by the quantity of the item on the order. The greater the quantity of the item, the greater the portion of freight prorated to the item’s Commission Cost.
Weight | Freight is prorated by the weight of the item on the order. The greater the weight of the item, the greater the portion of freight prorated to the item’s Commission Cost.
Dollar Amount | Freight is prorated by the dollar amount of the item on the order. The greater the dollar amount of the item, the greater the portion of freight prorated to the item’s Commission Cost.


Purchase Order Cost

Purchase Order Cost -- allows you to record the PO cost, if it is known, for items with an S (Special Order) or D (Direct Ship) disposition. You can also update the PO cost for non stock items with a B (Backorder) disposition. The cost entered here will be used on the purchase order when it is generated.

Tip! The Extended Cost is the Purchase Order Cost times the Quantity Ordered. You can edit the Profit column to show the profit you want to make on the item, and the Purchase Order Cost will be edited automatically.

See also:

Order Entry


Purchase Order Cost in RMA Receipts

Purchase Order Cost -- the PO unit cost of the item being returned.


Purchase Pricing Breaks

The Purchase Pricing Breaks option is a RMB option available from several tabs in Order Entry and Purchase Order Entry. When you select the Purchase Pricing Breaks option, a popup window displays. The top of the popup window shows the Item ID and Description, and the following details from the purchase pricing book:

  • Calculation Type
  • Totaling Basis
  • Totaling Method,
  • Pricing Unit
  • Expiration Date

Beneath that will display for each level of break. For each break level, the popup shows:

  • Break
  • Break Unit
  • Calculation Value
  • Net Unit Price

The values shown are the current values associated with the pricing book used to price the item. If a purchase order is priced via a certain pricing page and the page is subsequently marked as deleted or expires, the popup still draws data from that page.

Note: When viewing Purchase Pricing Breaks from the Order Entry window, an Update PO Cost button is used to update the system’s PO cost with the price shown. The button is only shown when the PO cost is available for editing.


Purge List Tab in Purge Order Entry List

The Purge List tab in the Purge Order Entry List window allows you to select which OE lists you want to delete after you have created a list based on criteria from the Criteria tab. To delete all the selected lists, save the record.

The List ID field displays the ID for the list you can delete.

The Company ID field displays the ID for the company in which the list exists.

The Location ID field displays the location ID for the location in which the list exists.

The Salesrep ID field displays the salesrep ID associated with the list.

The List Date field displays the date on which the list was generated.

The Delete checkbox allows you to determine if the list will be deleted when you save the record.

See also:

Purge Order Entry List


Qty Avail to Make

Qty Avail to Make -- displays the quantity of a secondary processing or production order item that can be built given the quantity on hand for the finished item's components.

Note! This figure does not take into account potential loss of items during processing.


Quantity Available

Quantity Available – the quantity of an item that is available for sale, or the quantity in stock.

Note: This quantity might differ from your quantity on hand for an item. Quarantined quantities and quantities in non-pickable or frozen bins count toward your quantity on hand, but not toward your quantity available.


Quantity Change

Quantity Change - displays the difference in quantity. On Reason Codes tabs, the Quantity Change is the quantity that is posted as a lost sale.


Quantity Converted

Quantity Converted – total number of line items that were converted to an order over time.

Every time you use a specific source quote, the system keeps track of the total number of line items that were converted to orders.

See also:

Quote to Order


Quantity Entered

Quantity Entered – a field on the RMA Receiving window that shows the quantity of an item entered on an RMA. This quantity may differ from the quantity that is actually received.

For example:

Sue Stern enters an RMA for 16 boxes of pens. The pens arrive from the customer the following week, but there are 15 boxes. The Quantity Entered is 16, and the Quantity Received is 15.

See also:

RMA Receipts


Quantity Invoiced

The order quantity for which you've issued an invoice.


Quantity on Backorder

Quantity on Backorder — shows how many of a particular item are on backorder for a particular location.

Tip! During Order Entry, you can compare the quantity in the Backorder column to the quantities in the On PO and In Transit columns to predict whether this item will be soon be available for shipment.


Quantity Ordered in Order Units

Qty Ordered in Order Units – the quantity of an item ordered in terms of the Order UOM.

For example:

A customer orders 5 cases of oil filters. The Qty Ordered in Order Units is 5.

See also:

Order Entry


Quantity Picked

Quantity Picked — the quantity of an item that has been taken from the warehouse in preparation for shipment to the intended recipient of an order or transfer.


Quantity Quoted

Quantity Quoted – quantity of a line item from the source quote.

See also:

Quote to Order


Quantity Remaining in RMA

Qty Remaining -- the quantity on the RMA that still needs to be received.


Quantity Shipped

Quantity Shipped — the quantity of an item that has been physically shipped to the recipient of an order, return, or transfer.


Quantity to Adjust

Quantity to Adjust -- determines how much of the quantity received is adjusted out of inventory when you save the record.

Note! You must have a reason code entered on the Adjustment tab to save the record.

See also:

Items Tab in RMA Receipts


Quantity To Convert

Quantity to Convert – the value that will be converted into an order quantity.

The system populates the Quantity Converted value on the original quote with this value; it is also added to the existing Qty Converted value.

If the Cmplt checkbox next to a particular line item is clear, this value is calculated as follows:

Quantity Quoted – Quantity Converted.

You can enter a value that is less than or greater than the original Quantity to Convert. If you enter a value that is greater than or equal to the Quantity Quoted, the Cmplt checkbox is automatically enabled.

See also:

Quote to Order


Quantity To Pick

Qty to Pick – the quantity of a will call item that should be picked from the warehouse and brought to the front counter for the customer to pick up.

The Quantity to Pick defaults to the quantity of the item allocated to the order, but can be edited. The Quantity to Pick field is found on the Will Call tab in the Order Entry window.

For example:

Fred Harrison calls and orders 5 boxes of ball bearings. He needs some right away, so he says he will pick up one of the boxes immediately.

To set this up, the order taker clicks the Will Call checkbox on the Ext’d Info tab for the ball bearing line item. She saves the order.

When Fred arrives to pick up his box of bearings, the front counter clerk looks up the order and asks how Fred will be paying today and how many boxes Fred would like to take with him. Fred asks the clerk to bill his account and to just bring him one box for now.

The clerk selects the Create Invoice and Print Pick Ticket checkboxes on the Front Counter tab. He also changes the Qty to Pick value from 5 to 1 on the Will Call tab. The system automatically checks the Will Call Complete checkbox. The clerk saves the order. The invoice is created in the system and a pick ticket is printed in the warehouse for one box of bearings. The pick ticket is labeled "Will Call" at the top, so the warehouse employee knows to bring the bearings to the front counter.

The next time pick tickets are printed, a pick ticket for the other 4 boxes of ball bearings will print. They are shipped to Fred’s company as usual. Fred will receive two invoices: one for the will call pickup of 1 box of bearings and one for the shipment of 4 boxes of bearings.

Quantity to Pick For Production Orders

The Qty to Pick field in the Production Order Picking window is the quantity that you are confirming after picking.

See also:

Order Entry

Front Counter

Production Order Picking


Quantity To Post

Quantity to Post – the quantity of a serial, lot, or bin-tracking item that has been posted to an order.

For example:

You ship 20 boxes of ceramic tile to a customer. Eight of the boxes are in lot SNDLWD-12, seven are in lot SNDLWD-14, and five are in lot SNDLWD-17. The Quantity to Post is 20.

See also:

Inventory Adjustments

Transfer Shipping

Planned Transfer Entry


Quantity to Stock

Quantity to Stock -- determines how much of the quantity received is placed in stock when you save the record.

See also:

Items Tab in RMA Receipts


Quantity to Supplier

Quantity to Supplier -- determines how much of the quantity received is returned to your supplier via the Create Inventory Return From RMA Wizard when you save the record.

See also:

Items Tab in RMA Receipts

Inventory Returns Tab in RMA Receipts

Create Inventory Return From RMA Wizard


Query Results – Detail Tab in Add Previously Requested Items

Query Results - Detail Tab in Add Previously Requested Items

The Query Results Detail tab appears identical to the Summary tab. However, while the Summary tab displays item information for all items that meet your search criteria, the Detail tab only displays information on one item: the one in the row selected in the Summary tab. This tab displays all the prior requests for that item that meet the other search criteria entered in the Query tab, not just the most recent one.

See also:

Add Previously Requested Items


Query Results - Summary Tab in Add Previously Requested Items

The Query Results Summary tab is where the system initially displays all the records that match your criteria. Each item only appears once on this tab, displaying the information from the most recent customer order that matches your search criteria. Each item appears on its own row that contains the following information:

Field: | Description:
Add | Enabling this checkbox adds the line item to the customer order.
Recalc Price | If you enable this checkbox when adding an item to the order, the system recalculates the item’s price in order to maintain the profit margin from the customer’s last invoice.
Item ID Item Description | The item’s ID and description as defined in your system.
Quantity | The unit quantity from the last customer order (or quote, if they’re included in the search). You may edit this field.
Sales UOM | The UOM used for this item on the most recent order.
Last Unit Price | The price per unit charged to the customer on the most recent order.
Pricing UOM | The UOM used to determine customer pricing on the last order.
Last Ext Price | The price charged for the entire order quantity on the last customer order.
Last Comparison Cost | This is the item’s unit cost from the last order as defined by the Prior Invoice Comparison Cost setting.
Last Extended Comparison Cost | The Last Comparison Cost multiplied by the Quantity from the most recent order or quote.
Last Profit % | The profit % based on the Last Unit Price and Last Comparison Cost.
Last Order Number | The order number of the most recent order (or quote, if appropriate) on which the item appears.
Last Order Date | The date on which the most recent order was placed. The system sorts all results by descending order date by default.
Customer ID | The customer named on the most recent order.
Product Group ID | The product group assigned to the item on the most recent order.
Quote | If checked, the line is from a quote instead of a sales order.
Approved | If checked, the line is from an approved order. If clear, it has not yet been approved.
Customer PO Number | If the customer provided a PO number for the order, it appears here.
Currency ID | The currency used to invoice the customer on the last order.

Note: The Summary tab only displays the single most recent request per item. Even if other requests match your criteria, they do not appear here. They are, however, listed on the Query Results - Detail tab.

See also:

Add Previously Requested Items


Quote Checkbox

Quote – an option that indicates whether an order is a quotation or a regular order.

When the checkbox is selected, the order is a quotation (i.e., you can enter items on the order and print a quotation form showing prices - no items will be allocated). When the checkbox is blank, the order is a regular order (i.e., items will be allocated to the order and shipped).

Tip! You must select the Quote checkbox before you enter any line items. Once a line item is entered the Quote checkbox becomes unavailable.

When you enter a quote in a foreign currency, the system uses the most current exchange rate to the time of the quote. If you later convert this quote to an order, the system uses the exchange rate of the quote; it does not automatically update the rate.

See also:

Order Entry

Front Counter

Entering a quote


Quote Complete

Quote Complete – allows you to mark the source quote as complete and no longer allows you to convert the quote to an order.

Setting: | Description:
On | The system marks the source quote as complete and does not allow you to convert the quote to an order. You must use the Copy Quote button, or retrieve the source quote in the Order Entry window and clear the Quote Complete checkbox.
Off | The system does not mark the source quote as complete and you can still convert the quote to an order.

See also:

Quote To Order


Quote to Order Header Info

The Quote to Order Header Info window is where you determine where the order is going and whether you want to convert information that already exists on the quote.

The Source Quote appears at the top of the window.

You can select a new Customer ID and Ship To ID; these are carried over from the original quote in the Order Entry window.

The Order Date and Required Date also appear. You cannot edit these dates.

The following options are available:

Option

Description

Recalculate Price

Consists of two options (described below) to recalculate prices for the new order and to combine discounts based on the customer’s normal pricing scheme.

Recalculate Price consists of two options: System Calculated and Edited (see below). The settings of these options determine if item prices are recalculated when converting a quotation to an order. You can choose to recalculate prices that were calculated by the system for the quotation, edited by the taker for the quotation, both (this includes all prices), or neither.

System Calculated

When this option is enabled, the system recalculates any prices that were calculated by the system when the quotation was generated.

Edited

When this option is enabled, the system recalculates any prices that were edited by the order taker when the quotation was generated.

Quote Complete

When this option is enabled, it marks the Source Quote as complete and you can no longer convert the quote to an order. If this option is enabled, you must use the Copy Quote button, or retrieve the source quote in the Order Entry window and clear the Quote Complete checkbox.

Convert Header Notes

Carries the header notes (such as customer and order notes) from the source quote to the new order.

Convert Line Item Notes

Carries the notes that apply to the line item (such as the order line and customer part number notes) from the source quote to the new order.

Copy Quote

Use when you copy an existing quote to a new quote. You must use the Copy Quote option when the Quote Complete option is enabled. Or you must open the original quote in the Order Entry window and clear the Quote Complete checkbox.

Click the Finish button to complete the quote, or click the Next button to continue.

Click the Cancel button to cancel the quote.

See also:

Quote to Order


Quote to Order Item Info

The Quote to Order Item Info window displays all the line items on the quote except for source quote items where the order quantity is zero. The system considers any zero quantity line item cancelled and does not allow you to convert it.

The window shows the Item ID and description, the Quantity Quoted, and its Unit of Measure.

The Quantity Converted is the total number of line items that were converted to an order over time. Every time you use a specific source quote, the system keeps track of the total number of line items were converted to orders.

The Quantity to Convert is the value that will be converted into an order quantity. The system populates the Quantity Converted value on the original quote with this value; it is also added to the existing Quantity Converted value.

The Complete checkbox is automatically enabled if the Quantity to Convert is greater than or equal to the following calculation.

Click the Finish button to complete the quote, or click the Next button to continue.

Click the Cancel button to cancel the quote.

See also:

Quote to Order


Quote to Order Ship To Info

The Quote to Order Ship To window is used to review and edit the ship to information for this order. All the fields on this window reflect the information from the source quote except for the ship to ID that is taken from the ship to ID entered on the Header pane. You can edit any of the fields in this window, but those changes only apply to the current order. None of the ship to information in the source quote changes. You must make such changes directly to the source quote from within the Order Entry window.

Tip! Unlike the regular Order Entry windows, you cannot create ship to locations on the fly.

The window shows the following information:

The Ship To ID and Address. The Packing Basis and Delivery Instructions. You can select the kind of Pick Ticket you want for this order.

The Phone and Fax numbers of the Ship To contact also appear.

The Source Location, Carrier, and Route fields also appear on this pane.

See also:

Quote to Order


Quotes/Orders/Invoices Tab in Job Control Maintenance

The Quotes/Orders/Invoices tab displays the total price, cost, and profit for all orders and invoices that were entered for the ship to you selected in the Customer tab. In addition to these totals, the tab displays each order on a separate row. If an order has multiple invoices against it, the additional invoices appear in sub-rows under the order. The quotes section displays all quotes for the job.

The Total Job Price is the total sales price of all orders entered against this job. It is an informational only field and cannot be edited.

The Total Job Cost is the total cost of all orders entered against this job. It is an informational only field and cannot be edited.

The Total Job Profit Percent is the profit percent of the orders entered against this job. The system uses the values in the Total Job Price and Total Job Cost to calculate this percentage. It is an informational only field and cannot be edited.

Order/Invoice Section

The order numbers of all orders entered against this job appear in a list here.

If you needed to order material in order to fulfill any of the orders, the linked PO number appears here.

The Order Date shows the date on which the buyer placed the order with you.

The Order Price is the extended price for the order. This is not just for the material ordered, but also includes tax, freight, and any other charges associated with the order.

The Order Cost is the total cost to you for the order.

The Order Profit Percent is the profit margin of the order, derived from the order price and order cost.

The Completed checkbox notes if the order has completely shipped.

The Apply Builder's Allowance checkbox notes if this order has been applied to the builder's allowance. This checkbox is informational only and cannot be manually edited.

The Ship Date is the date the material left your warehouse bound for the buyer. If you sent the order in multiple shipments, each ship date appears in its own row.

The Invoice Number is the identification number of the invoice you sent the customer for this order. If you sent multiple invoices for the same order, each one appears in its own row under the order number.

The Invoice Amount is the amount billed to the customer on the invoice.

Quote Section

The quote numbers of all quotes generated for your selected ship to for this job appear in a list here.

If there is a purchase order associated with this quote, the PO number appears here.

The Order Date is the date the quote was generated.

The Quoted Price is the price quoted to the ship to for this order. This includes all charges on the order, including tax and freight.

The Quoted Cost is the cost to you for the quoted order.

The Quoted Profit Percent is the profit margin of the quote, derived from the quoted price and cost.

See also:

Job Control Maintenance


Reason Code ID

Reason Code ID - a field on the Reason Codes tab that holds a Lost Sales ID. A Lost Sales ID is an identification code used to categorize lost sales by the reasons that customer orders or item quantities were cancelled. If your system is set up to track lost sales, you will be prompted to post a Reason Code ID whenever the system detects a lost sale.

See also:

Reason Codes Tab


Reason Codes Tab

If you have the lost sales feature enabled, the system monitors several transaction windows for lost sales: Order Entry, Front Counter Order Entry, Shipping, and RMA Entry (depending on which posting areas are enabled). The system can also monitor for lost sales in orders are imported into the system from an outside source.

The Reason Codes tab is found in the transaction windows where you have enabled a lost sales posting area. It is used to post (record) reason codes for when an item quantity is reduced or cancelled, or when an entire order is completely cancelled. If you reduce or cancel an item quantity, you post on the Reason Codes tab in the item pane. If you cancel the transaction entirely, you post on the Reason Codes tab in the order pane. The appropriate tab displays automatically when the system detects a lost sale, and prompts you to enter a reason code.

Tip! See the Lost Sales Tab in Company Maintenance for information on how to set up a posting area to automatically post a default reason code whenever a lost sale is detected.

If an item quantity is reduced or cancelled, the Item ID, Description, and UOM are shown. (If an entire order or shipment is cancelled, there is no item information shown.) The system prompts you to enter a Reason Code ID. The quantity changed is shown in the Qty Change field and the date is shown in the Change Date field.

Posting Multiple Reason Codes

If an action causes a transaction or item to require more than one reason code, they will be listed in sequence on the Reason Codes tab.
If there are two or more reason codes listed in the same tab, then the difference that is posted for the latest transaction is based on the most recent quantity, not the original quantity.

For example, an item is placed on an order for a quantity of 10. The quantity is subsequently reduced to 8 when 2 are cancelled, and a reason code is posted for the difference between 10 and 8. At a later time, the quantity is reduced to 5 when 3 more are cancelled and another reason code is posted to account for this. The second reason code is associated with the difference between 8 and 5, not the difference between 10 and 5.

See also:

About Lost Sales Reason Code Posting


Recalculate

The Recalculate option is a RMB (right mouse button) option available from the Price tab in Purchase Order Entry. When your cursor is in the Net Unit Price field or the Extended Price field, the Recalculate RMB option is available. If the price has been edited and the Price Edit check box has been checked by the system, you can use the Recalculate RMB option to revert back to the default pricing. Once the recalculation is performed, the system clears the Price Edit checkbox.


Recalculate Button on the Remittances Tab

Recalculate button – causes the system to recalculate the Current Inventory Total, BO Total, and Tag and Hold Total, and then recalculate the rest of the fields based on these new values.

The one exception to this is if any of the fields were manually edited. For these fields, the system retains the values you entered.

For example:

A customer places an order worth $1,000.00. You request a $100.00 down payment and receive $40.00. When the cashier enters the amounts and clicks Recalculate, the payment information on the right side of the Remittances tab will reflect the new totals.

See also:

Front Counter

Order Entry


Recalculate Price

Recalculate Price consists of two options, System Calculated and Edited, that determine the recalculation of prices during the conversion of quotes to orders.

You can choose to recalculate prices that were calculated by the system for the quotation, edited by the taker for the quotation, both (this includes all prices), or neither.

Tip! You may want to recalculate a price when a customer ID changes or when a line item quantity changes.

Last Price Paid

If you use the Pricing based on Margin of Last Sale functionality, enabling this checkbox when adding an item from a previous customer request to an order causes the system to recalculate the item’s price in order to maintain the profit margin from the customer’s last invoice.

See also:

Quote To Order


Recalculate Price During Shipping

Recalculate Price During Shipping – determines whether customer prices should be recalculated in the Shipping window, in case any changes have occurred since the order was entered.

Setting: | Description:
On | When material is confirmed as shipped in the Shipping window, the system recalculates the item prices. If the item prices have changed since the order was entered, the new item prices are used on the invoice.
Off | The item prices calculated during order entry are printed on the invoice. Prices are not recalculated during shipping.

Note: If the price on a sales order was edited, the system does not recalculate it; it only recalculates defaulted prices.

To see if a price has been edited, check the Prices tab in Order Entry. If the Price Edit checkbox is checked, the system uses the edited price, the assumption being that you negotiated this price instead of letting the system default a price.

See also:

Order Processing System Settings Pricing


Receipt Date in RMA

Receipt Date -- the date on which the RMA is received.


Receipt Tab in RMA Receipts

The Receipt tab in RMA Receipt shows the header information from the RMA.

The Company ID, Customer ID, and RMA Number are shown at the top of the tab. The Credit Location ID determines the location from which credit will be issued. The Source Branch ID is the branch ID assigned to the location ID. The Currency ID shows you what currency this order uses. It defaults to the setting established in Customer Defaults Maintenance.

The tab also shows the Receipt Number, Receipt Date (which defaults to the current date), and the Period and Year for which this transaction should be posted.

Once the receipt is saved, the Invoice Number field will show the invoice number on the credit slip that is generated for the customer, along with the Batch Number and Description.If the shipment was not confirmed (and therefore not invoiced), the Invoice Number field is blank, but the Invoice Batch Number will default to the customer default.

The Print checkbox allows you to print an invoice for this RMA receipt immediately; the Fax checkbox allows you to fax it to a specific number; the Email checkbox allows you to send it to a selected e-mail address. Any of these will treat the invoice as printed and generated for system processing purposes.

Until the Confirm checkbox is checked, the return may be updated and saved, but it will not be processed. Only check this box when you are ready to issue credit to your customer.

Note: In order to confirm the receipt you need to bring it up using the receipt number. This allows the system to recognize the amount that needs to be confirmed. If you call the receipt up using the RMA number, the system will only show prior receipts and not current ones that you want to confirm.

You can look up the receipt number with a popup search using the RMA number if that is all the information you have.

The Front Counter Return checkbox determines if the return is made to the front counter of a location. If it is checked, the return will use the tax jurisdiction of the front counter rather than the ship to, unless the line item is linked to an order, in which case it will use the tax on the invoice for the return.

The Delete checkbox is used to delete a confirmed shipment.

See also:

RMA Receipts


Receipts Tab in RMA Entry

The Receipts tab in RMA Entry allows you to view RMA receipt information.

The Receipt Number field contains the receipt number assigned to each receipt by the system.

The Receipt Date field contains the date on which the receipt was made. The Expiration Date is the date after which the RMA will no longer be accepted.

The Invoice Number field contains the invoice number of the items connected with the receipt if the RMA was linked to an order.

The Freight Out field contains the freight charge for shipping material to your customer.

If you have included RMAs for your PDA, you can view the signature captured for the person who returned the merchandise by using a right mouse button command to Display Signature.

See also:

RMA Entry


Receive All and Create Invoice Checkbox

Receive All and Create Invoice Checkbox – allows you to receive the returned material without using the RMA Receiving window.

Setting: | Description:
On | In this single transaction, returned material is received back into stock and an invoice for that material is created.
Off | Returned material must be received into stock using the RMA Receiving window.

See also:

RMA Entry


Received Qty

Received Qty - the number of items actually received on a Returned Material Authorization (RMA).

See also:

RMA Detail Tab in Delivery List Maintenance


Reduce Commission Cost By Incoming Freight Amount

Reduce Commission Cost By Incoming Freight Amount checkbox – determines if you want to reduce the commission cost by the incoming freight. You might want to do this because incoming freight is already figured into the inventory value.

This setting will only have an effect if commission is based on Profit. Reducing the Commission Cost by the amount of recovered freight will increase the profit on which commission is calculated.

Setting: | Description:
On | The commission cost will be reduced by the amount of the incoming freight. This option is only available if the Customer Pays Incoming Freight option was selected.
Off | The commission cost will not be reduced by the amount of the incoming freight.


Reduce Last Margin Pricing Based on Cost Checkbox

Reduce Last Margin Pricing Based on Cost Checkbox - Determines if the system allows the price of an item to decrease if the reference cost has decreased. Only available if the Enable Pricing Based on Last Margin Functionality is enabled.

When enabled, this setting applies anywhere that Pricing Based on Last Margin is used in the system.

Setting: | Result:
ON | If the reference cost has decreased since the prior transaction, the system calculates the price of the new line item to maintain the margin from the prior transaction. This results in a reduced price for the customer.
OFF | If the reference cost has decreased since the prior transaction, the system maintains the prior price. This results in an increased margin percent for the distributor. This is the default.

Click for more information on:

About Pricing based on Margin of Last Sale


Refund

Refund – displays the amount currently due to be refunded. This amount is calculated as:

Ship Total + Tax – Prev Refund = Refund

For example:

A customer returns 5 units of marine paint at $35.00 each without tax. The Ship Total and current Refund due is $175.00. You give the customer $75.00 from petty cash. The next day the customer returns for the balance of the refund. The Ship Total is still $175.00, but because you already made a payment of $75.00 (Prev Refunded), the Refund now due is $100.00.

Note: When generating a merchandise credit, the label of the Refund field changes to Merch. Credit Amount and displays the total of the Ship Total and Tax fields.

See also:

RMA Entry


Refunding

Refunding – displays the amount shown in the RMA Amount field. This is the amount that will be returned to the customer.

For example:

A customer returns 5 units of marine paint at $35.00 each. The Refund due is $175.00. You give the customer $75.00 from petty cash, and enter that amount in the RMA Amount field. The Refunding field displays $75.00, because it is the amount that will be returned to the customer at this time.

See also:

RMA Entry


Release

Release Checkbox – indicates if an item belongs to a scheduled order release.

See also:

Shipping


Release By

Release By – an option on the Release Schedule tab in Order Entry that determines whether the default release schedule for items on this order is configured for specific release dates (e.g., deliver on 3/1, 4/26, and 5/17) or for a specific frequency (e.g., deliver once each month for 3 months).

Release By has two settings:

Setting: | Description: | For example:
Specific Dates | To enter the exact dates for releases. | A customer orders fixtures on a scheduled order. He wants some fixtures on May 23rd, and the others on June 5th. Set Release By to Specific Dates and enter the dates in the Release Date field.
Rule | To set up a rule for releasing items at a certain frequency. | A customer orders fixtures on a scheduled order. He wants a delivery each month for 5 months, beginning March 4th. Set Release By to Rule, enter March 4th as the First Date, 5 as the Total Releases, and Frequency as 1 EVERY Month. Tip! You cannot specify the day of the month.

Tip! Specific release information for each "scheduled" item, including the actual quantities to be shipped with each release, must be set up on the Schedule tab at the bottom of the Order Entry window. The information on the Release Schedule tab serves only to configure a default release schedule, which can be copied to individual items as necessary, using the Copy Header button on the Schedule tab.

See also:

Scheduled Order


Release Date

Release Date (scheduled order) — the date when an item (or group of items) on a scheduled order should be shipped to the customer who placed the order.

Releases must be entered in sequence, each later than the previous. The first release must be on or after the current date.

Note: The following definitions are used in computing release dates:
1 week = 7 calendar days
1 month = 30 calendar days
1 year = 365 calendar days
Weekends and holidays are included.

For example:

A customer places an order for 80 fixtures and requests that 20 are delivered each week for the next 4 weeks. The scheduled order will show 4 releases of 20 fixtures each. Each of the 4 releases has a Release Date a week apart:

Release: | Qty: | Release Date:
1 | 20 | 10/01/07
2 | 20 | 10/08/07
3 | 20 | 10/15/07
4 | 20 | 10/22/07

Release Date (tag and hold order) - the date on which you released a given portion of staged inventory to your customer.

For example:

On 10/1, a customer places an order for 15 fixtures of type A and 30 fixtures of type B. He comes back in a week and requests all of the type A fixtures. Two weeks after that, he requests all the type B fixtures. The release date for the type A fixtures is 10/8, while the release date for the type B fixtures is 10/22.

See also:

Scheduled Order

Tag and Hold Processing


Release Partial

Release Partial - This setting determines if the system releases any of the staged quantities on the order.

Setting: | Description:
Yes | The system releases the staged quantity of all items on the order.
No | The system only releases the staged quantity of line items if the line is complete. If there is only a partial quantity of item for a given order line, the system will not release the staged quantity. This is the default setting.
Selective | The system makes the Lines tab available, where you manually enter the release quantities of each line item on the order.

See also:

Order Information Tab in Tag and Hold Processing


Release Partial Tag and Holds checkbox

Release Partial Tag and Holds - when selected, this setting causes the system to move any available quantity of line item to the tagged and hold status, even if it is not complete.

See also:

Tag and Hold Options Tab in Pick Ticket Report


Release Partials Checkbox

Release Partials – overrides the setting of the Ship To Packing Basis fields for each customer ship to address included in the pick ticket printing session, using Partial as the packing basis.

For example:

Kelly Plumbing has a packing basis of Order Complete. Usually, when Kelly Plumbing places an order, no quantities should ship until all the items on the order are ready to go.

Kelly Plumbing has several orders in the system that are waiting on shipments from your suppliers before they will be complete. Bob Kelly calls from Kelly Plumbing and asks that you go ahead and ship what you have available.

To do this, you open the Pick Tickets window and set the parameters to include only Kelly Plumbing’s customer ID and ship to ID. Then, you check the Release Partials checkbox. Pick tickets will print for the ordered material that is available and can be shipped.

See also:

Pick Ticket Report Window


Release Quantity

Release Quantity (scheduled order) — the quantity of items on a scheduled order that should be shipped or received at a specified time.

For example:

A customer orders 15 fixtures to be delivered in 3 releases of 5 fixtures each. The release quantity is 5.

Release Quantity (tag and hold order) — the quantity of items in the staging area that should be released for shipment to the customer.

For example:

A customer places an order for 15 light fixtures of type A, and 30 of type B. All 45 fixtures are moved to the staging area. Later, the customer requests the 15 type A fixtures. The release quantity is 15.

See also:

Scheduled Order

Tag and Hold Processing


Release Schedule Allocation Calculations

The following topic contains a description of the method used to calculate the date on which material on a scheduled release is allocated.

The calculation begins with the expedite date. If the expedite date is on or before the current system date, allocate the material.

If the expedite date is later than the current system date, get the following information:

  • Review cycle for the supplier/location and last review date. If the review cycle is blank or 0, use 0. Otherwise, determine the next scheduled review date as last review date + review cycle days.
  • Determine the number of days between the current date and next scheduled review date (this would be negative if the next scheduled date has passed). Call the review cycle remaining.
  • Safety stock days from the Item/Location record for the source location.
  • Lead time safety factor from Location/Supplier record (use 1 if it is blank).
  • Average lead time from Item/Location/Supplier if the lead time source is Item or Location/Supplier if lead time source is Supplier.

Using this information, compute the following value:

Review Cycle Remaining + (Lead Time * Lead Time Safety Factor) + Safety Stock

Then, subtract the value obtained from the above calculation from the Expedite Date and compare the resulting date to the current date. If that date is equal to or earlier than the current system date, then the system allocates the item. If that date has not yet arrived, the item is not allocated.

For Example:

You have an item with an 11/1/01 release date and an expedite date of 21 days before, which is 10/11/01. It will take them 37 days (based on lead time) to get it. That is not sufficient time to meet the scheduled release date if you do not have the item in stock when the expedite date arrives.

However, when you run purchase order requirements on 9/4/01, the system attempts to allocate based on a determination of whether there is still enough time to purchase and receive the item before the Expedite Date if it is not allocated today. In the above example, it bases this on 10/11/01 - 37 days, which is 9/4/01. The system will indicate that the quantity is required because it will take that long to arrive by the release date.


Release Schedule Tab

The Release Schedule tab in Order Entry is used to set up a default release schedule for an order. Set up a default release schedule if you are entering multiple items with the same or similar schedules on the same order.

If you are entering a schedule for one item only, or if the schedules for each item are very different from each other, use the Schedule tab at the bottom of the Order Entry window to set up separate schedules for each item.

Important! The Default to All Items checkbox must be active for the release schedule to take effect.

Choose the Release By method, either by Specific Dates or by Rule. If you choose Specific Dates, you must specify a Release Date. You must define Expedite and Pick times for each release.

You have to set the Round Quantity On field to the First Release or the Last Release whether you set the Release By field to Specific Dates or to Rule.

If you set Release By to Rule, enter a date when the releases are to begin in the First Date field, enter the Total Releases, and specify how often the releases should occur in the Frequency field.

Just like Specific Dates, the tab prompts you to enter the Expedite and Pick Times.

The system will calculate the exact Release Dates automatically.

See also:

Scheduled Order

Order Entry

Release Schedule Allocation Calculations


Release Schedule Tab in Order Drill Down By Item

The Release Schedule tab in Order Drill Down by Item shows the results of a search outlined on the Item Information tab, where an item, a time period, and a specific order were chosen.

The tab shows a summary of the item’s release schedule on the order you chose. The Order Number, Item ID, and Description are shown at the top of the tab. For each release, the tab shows the Release Date, Release Quantity, UOM, Expedite Time, Pick Time, and the item’s Disposition..

The tab also shows the Quantity Allocated, Quantity Picked, Quantity Invoiced, Quantity Staged, and the Quantity Canceled.

See also:

Order Drill Down by Item


Release Status

Release Status – determines the standing of a release schedule line in the system. The three available settings for this field are:

Setting: | Description:
Active | The current line is active. You must select this option if you want to use this line.
Delete | The current line is inactive and marked as deleted. This is a "soft" delete (i.e., you can reactivate the record by changing this setting to Active).
Complete | The current line remains in the system and may be recalled normally, but is otherwise inactive.


Release Total

Release Total – the total of all release quantities across all releases of an item in a single scheduled order.

For Example:

An order of light bulbs is set to ship in three installments of five boxes each. The release total for the order is 15.

See also:

Scheduled Order


Remaining Releases

Remaining Releases – the number of shipments left to be delivered on this scheduled purchase order or transfer.


Remittance Amount

Remittance Amount – the amount collected by a cashier throughout the day.

Tip! Withdrawals for any reason (including customer returns) are not considered remittances.

For example:

One cashier in the showroom takes in $11,500 in one day. The Remittance Amount is 11500.

See also:

Cash Drawer


Remittance Tab in Shipping

The Remittance tab in Shipping is used to enter payments against orders. Typically this tab is used in the following situations:

  • To enter payments against an order taken at the front counter and in order entry
  • To enter deposits against backordered or special ordered items on a regular order

If a remittance remains when the order is filled or cancelled, you have the option to:

    • Keep the amount associated with the order
    • Return cash to the customer
    • Create an AP voucher and issue a refund check for the remaining amount

Tip! Use the Unapplied Payment Report to view payments that have not been applied to a customer order.

Payments in foreign currency, both applied and unapplied, must be saved in that currency.

Enter the Payment Method that the customer is using from the field’s drop-down list. Payment options are defined in Payment Type Maintenance.

If the customer pays by:

Then:

cash

You must have an open cash drawer. The system records payments to the drawer of the person entering the remittance even if an invoice is not created at the time of entry.

Note: If accepting foreign currency, you must have a cash drawer tied to the customer's currency open. (This is not required if the payment is by credit card.) Payments in foreign currency, both applied and unapplied, must be saved in that currency.

check

The Check Number field is available.

Also, as with cash, you must have an open cash drawer. The system records payments to the drawer of the person entering the remittance even if an invoice is not created at the time of entry.

credit card

The following fields are available: CC Exp Date, CC Number, and Customer Verification Value. If the customer were to pay at this moment, after the credit card order is authorized, the CC Authorized No and CC Auth Date fields become available.

merchandise credit

The Credit Number field is available. You can search on Credit Number to see all active merchandise credits in the system for the current customer, and then select a merchandise credit from those available to apply as payment.

(The Payment Amount field will display the balance of the credit. You can edit the payment amount to the total amount due. The balance, if there is one, is left on the merchandise credit for the customer to use another time.)

If the Require Payment upon Release of Items setting is enabled, you cannot save a confirmed shipment unless you collect payment sufficient to cover the shipped material.

Enter the amount you are accepting during the current session in the Payment Amount field. Click the Pay Balance checkbox to enter the entire Balance (shown on the right side of the tab) in the Payment Amount field.

Click the Add Payment Record button if you are entering new payment information against this order.

The Payment Date defaults to the current date, but you can edit it. You can enter a note about the payment in the Payment Desc field, such as: Downpayment for special order items.

If you edit any of the fields in this tab that control payment amounts, pressing the Recalculate button recalculates all derived values based on your new entry.

Unapplied Downpayment shows the amount of downpayment the customer has previously made against this order that has yet to be applied, while the Open Downpayment Invoice Amount shows the open value of the downpayment invoice against the order.

Totals are shown on the right side of the tab. The Ship Total, Tax, Downpayment to Apply, Suggested Payment for Invoices, Amount Tendered, and Balance are shown.

Note: All payments entered in this tab may be applied to the current shipment only. You cannot apply remitted or downpayment amounts toward prior open invoices using this tab.

See also:

Shipments


Remittances Tab

The Remittances tab is used to enter payments against orders. You can accept payments against orders taken at the front counter as well as against backordered or special order items.

This tab allows you to accept a payment on an order without generating an invoice for the material, such as in the case where items are allocated, but not shipped. You may also accept a payment that is more than the value of items on backorder.

If the Set Invoice Exchange Rate From Time Of option is set to Invoice, and the Convert Prices to Foreign Currency is set to Yes, the system automatically recalculates the foreign currency amounts on this tab using the most current exchange rate, no matter the date or rate of the order.

If a remittance remains when the order is filled or canceled, you have the option to:

  • Keep the amount associated with the order
  • Return cash to the customer
  • Create an AP voucher and issue a refund check for the remaining amount

Tip! Use the Payment Summary Report to view payments that have not been applied to a customer order.

Enter the Payment Method that the customer is using from the field’s drop-down list. Payment options are defined in Payment Type Maintenance.

If the customer pays by:

Then:

cash

You must have an open cash drawer. The system records payments to the drawer of the person entering the remittance even if an invoice is not created at the time of entry.

Note: If accepting foreign currency, you must have a cash drawer tied to the customer's currency open. (This is not required if the payment is by credit card.) Payments in foreign currency, both applied and unapplied, must be saved in that currency.

check

The Check Number field is available.

Also, as with cash, you must have an open cash drawer. The system records payments to the drawer of the person entering the remittance even if an invoice is not created at the time of entry.

credit card

The following fields are available: CC Exp Date, CC Number, and Customer Verification Value. If the customer were to pay at this moment, after the credit card order is authorized, the CC Authorized No and CC Auth Date fields become available.

merchandise credit

The Credit Number field is available. You can search on Credit Number to see all active merchandise credits in the system for the current customer, and then select a merchandise credit from those available to apply as payment.

(The Payment Amount field will display the balance of the credit. You can edit the payment amount to the total amount due. The balance, if there is one, is left on the merchandise credit for the customer to use another time.)

Enter the amount you are accepting during the current session in the Payment Amount field. Click the Pay Balance checkbox to populate the Payment Amount and Amount Tendered fields with the Order Total Due amount.

Click the Add Payment Details button to enter new payment information against this order.

Payment Date defaults to the current date, but can be edited. You can enter a note about the payment in the Payment Description field, such as: Down payment for special order items.

The AP Credit Memo field displays the unapplied payment that is returned to the customer.

The Require Payment Upon Release of Items checkbox determines if you allow a customer to take material and send an invoice, or if you require a payment before they may take the material.

Pay Current Invoice Only flags the system to apply a payment to the invoice that is created in the current session. This checkbox is active by default. Update the totals by clicking the Recalculate button.

You record current payments in the center of the tab. The Previous Open Invoice Total shows the total amount already invoiced for prior items that has not yet been paid. Current Invoice Total shows the value of all items that can be invoiced on the order, or, in the case of a tag and hold order, the value of all items in the staging area. If this is a Will Call order, this field shows the total value of all item quantities indicated to be picked on the Will Call tab. The DP to Apply field sets the amount of previously collected downpayments that should be applied against this order. The Suggested Payment for Invoices field displays the amount the system suggests you collect so that you can cover the invoice total when you create the invoice. Remaining Builder's Allowance shows how much of the original builder's allowance is left on this order, if any.

The Tag and Hold Total displays the total value of all allocated and staged items on a tag and hold order, including tax, freight, and other charges. It does not include any item quantities entered to be picked on the Will Call tab if this is a will call order.

The Non-Inv Total displays the total value of line items on pick tickets that have not been invoiced, and any items that are being sourced via purchase, transfer, or build. In the Service Order Entry window, this tab instead displays the Incomplete Total field, which displays the total price of all parts and labor used in a service order that is still ongoing. The system uses this running total to calculate downpayment amounts.

The DP % is the percentage of the order value that is required immediately in order to process the order. The tab shows the Downpayment %, Calculated/Required Downpayment Amount, Unapplied Downpayment, Suggested Payment for Downpayment, Open Downpayment Invoice Amount, Amount to Maintain Downpayment, and the DP Override Amt.

The next column shows total payment and balance information such as: Order Total Due, Tax Due, Total Paid, Total Due, Amount Tendered, and Balance.

The last column details the Downpayment Requested, Downpayment, Downpayment Paid, Downpayment Remaining, Amount to Apply, Previous Payments Not Applied, and the Total Suggested Payment.

When you enter an amount in the Downpayment Requested field, the system creates a downpayment invoice. You can only create one downpayment invoice per order, but you may add payments to this invoice if the Create/Add to Downpayment Invoice checkbox is enabled.

Note: All values in this tab are shown using the currency of the order.

RMB Menu

You can use the RMB menu in this tab to open the Order Drill Down by Payment in a new window.

This tab is found in the following windows:

Order Entry

Front Counter

Service Order Entry


Remittances Tab in Returns

The Remittances tab in RMA Entry is used to enter refunds for items that were shipped to a customer and then returned to your company.

The top of the tab shows the RMA Type that you will use to refund the customer. The RMA Type is a drop-down box that shows all the payment types defined in the system.

The RMA Amount is the amount of refund that the customer will receive. Select the Return Balance checkbox to refund the entire amount in the Balance Due field (shown on the right side of the tab). All amounts display in the customer's default currency unless you specify otherwise on the Order tab.

The Payment Source drop down menu determines who receives credit for the RMA when it is invoiced.

The RMA Date defaults to the current date, but can be edited if necessary. The Period and Year default to the current period and year. They can be edited if necessary.

If the RMA Method entered at the top of the tab is associated by check in Payment Types Maintenance, the Check Number field is available and your company’s check number that will be used to pay the refund can be entered here. If the Payment Method is associated by credit card, the CC Name, CC Number, CC Exp Date, CC Auth Date, CC Authorized No fields are available and the information can be entered.

Note: To offer payment in foreign currency, you must have a cash drawer tied to the customer's currency open. This is not required if the payment is by credit card.

Totals are shown on the right side of the tab. The Ship Total field shows the total value of the material being returned. Any taxes applied to the material are shown in the Tax field. If any refunds were paid to this customer prior to this session, the amount will display in the Prev Refunded field.

The Refund field displays the value of all the material entered on the Items tab. The Refunding field shows the amount you entered in the RMA Amount field. The Balance Due field shows the total value of the material entered on the Items tab.

The Merchandise Credit checkbox determines if merchandise credit payment types are available in the RMA Type field. When you check this box, the RMA Type dropdown list only includes payment types set up in Payment Type Maintenance as merchandise credits. Also, when Merchandise Credit is checked, the label of the Refund field changes to Merch. Credit Amount.

Tip! The Merchandise Credit checkbox is only visible on this tab when the Enable Merchandise Credit Processing option in System Setup is enabled. If the Process RMAs as Merchandise Credits option (also in System Setup) is enabled, the Merchandise Credit checkbox will be checked by default.

When you save merchandise credit RMA receipt, the following occurs:
1. An invoice record is created against the RMA.
2. The invoice is marked fully paid via Merchandise Credit.
3. A Print Merchandise Credit window displays, allowing you to print a merchandise credit form in the amount of the credit

See also:

RMA Entry

RMA Receipts


Reorder Quantity in Consignment Contracts

Reorder Quantity - determines how much the system will order when net stock drops below the value specified in the Minimum Quantity field. If net stock drops below the minimum quantity, they system generates a requirement for the reorder quantity. The value of this field cannot be less than the value of the Minimum Quantity field.

Note: Only used if the Replenish field on the Consignment Info tab is set to Contract Levels.

See also:

Customer Consignment: Concepts and Features

Ship To Consignment Control Tab in Job / Contract Pricing Maintenance


Replaced By

Replaced By - displays the contract number that this current contract was replaced by. You must enter this value manually; the system cannot track it for you.

See also:

Vendor Contracts: Concepts and Features

Vendor Tab in Job / Contract Pricing Maintenance


Replaces

Replaces - displays the contract number that this current contract replaces. You must enter this value manually; the system cannot track it for you.

See also:

Vendor Contracts: Concepts and Features

Vendor Tab in Job / Contract Pricing Maintenance


Replenish

Replenish - determines what method the system uses to decide when to replenish material.

Options: Description:

As Requested

Only replenishes quantity when you explicitly enter a CRO. This is useful if your customer will tell you exactly what to order and when, or if you want to manually manage replenishment.

As Used

Only replenishes material when you enter a CUO, and replenishes the exact quantity used. Effectively, entering a CUO triggers the creation of a CRO for the material entered on the CUO. Note that this can be a transaction-heavy method if you enter a lot of CUOs.

Contract Levels

Replenishes material based on the settings on the Ship To Consignment Control tab (see below for more information). Settings on that tab function similar to min / max or OP / OQ. When you enter a CUO, the system checks the contract replenishment levels and creates a CRO if the net stock has dropped below the Minimum Quantity specified on the contract.

Note: The system ignores the replenishment specified on the item record at the consignment location. Inventory at the consignment location is replenished only according to this setting.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Report By in Substitute Item Usage Report

This radio button determines how items and their substitutes will be grouped together on the report.

Setting: | Description:
Item ID | The system will look to see what substitute items have been used for the original item, and list them underneath the original item’s Item ID.
Substitute Item ID | The system will look to see what items the substitute has replaced, and list these items under the substitute item’s Item ID.


Report By in Who Bought What Report

Report By – determines the sequence in which items print on the Who Bought What report.

The possible settings of the Report By field include:

Setting:

Description:

Example:

Customer

Items are printed on the Who Bought What report in Invoice Date sequence within Customer ID.

Customer: 100235
512-13A
512-14
512-14BC

Ship To

Items are printed on the Who Bought What report in Invoice Date sequence within Ship To and Customer ID.

Customer: 100235
Ship To: 100235
512-13A
512-14
512-14BC

Ship To: 100237
618-34A
620-23D

Item

Items are printed on the Who Bought What report in Invoice Date sequence within Item ID.

Item ID: 512-13A
9/10/97
9/23/97

Item ID: 512-14
10/13/97
11/25/97

Salesrep

Items are printed on the Who Bought What report in Invoice Date sequence within Salesrep ID.

Salesrep ID: 100476
512-13A
512-14
512-14BC

Salesrep ID: 100477
618-34A
620-23D

See also:

Who Bought What Report


Report Format

Report Format - determines if the report prints as a full detail or brief version.


Report Format in Customer On Time Delivery Report

Report Format – determines if the report prints in brief or detailed format, and if multiple customers can print on one page.

Detailed reports contain more line data.

Setting: | Result:
New Page Per Customer | Detailed report prints with one page per customer.
Multiple Customers Per Page | Detailed report prints with multiple customers per page.
Brief, New Page Per Customer | Brief report prints with one page per customer.
Brief, Multiple Customers Per Page | Brief report prints with multiple customers per page.


Report Format in Sales History Report

Report Format – determines if the report will contain brief, summarized information, or if it will include a lot of details.

Setting: | Description:
Summary | The report will include # of lines, sales, cost (if specified), profit dollars (if specified), and profit percent (if specified).
Detailed | The report will include all the summary information, plus the customer PO number, ship to ID, ship to name, order number, invoice number, and invoice date.


Reprint Checkbox

Reprint Checkbox – determines whether to reprint a form that has already been printed.

Setting: | Description:
On | The system will reprint forms that have already been printed. It will not print those forms that have not yet been printed.
Off | The system will only print forms that have never been printed.


Reprint Invoice Selection Tab in Invoice Report

The Reprint Invoice Selection tab in Invoice Report contains all the results that match the parameters you entered in the Criteria tab.

Each invoice appears on its own line and displays the following information: Invoice/Memo Number, Invoice Date, Branch ID, Customer ID, Customer Name, Ship To ID, Ship To Name, Invoice Amount, Amount Paid, Amount Remaining, Invoice Due Date, Terms Description, and Terms Amount.

In addition, each line contains the Select checkbox. The report only includes those lines for which you activate this checkbox. You can use the RMB menu to select or clear this checkbox for all the lines in the tab.

See also:

Invoice Report


Required Date

Required Date — the date by which a customer needs to receive ordered material. During order entry, the Required Date field defaults to the current date, indicating that the material should be shipped as soon as possible.

For production orders, this is the date by which the components should be allocated.

The system attempts to allocate material to the order as soon as it's successfully saved, meaning the Allocation Date is almost always the date the order is saved. However, backorders and release schedules might delay material allocation.

Important! If you edit the Required Date in the Order Entry or RMA Entry windows, the following message appears: "Editing a line item required date when the order has a Packing Basis of Order Complete or Partial/Order will result in no Pick Tickets printing until the latest required date. Continue?" You must select Yes or No.

Tip! Regardless of the date, you can still manually allocate items to an order using the Extended Info tab.

See also:

Front Counter

Generate Transfer Requirement

Order Entry

Production Order Entry


Required Date in OE Header

Required Date in OE Header – the date by which the entire order is needed. If no information has been entered in the Acceptable Wait Time field in Customer Master Maintenance, the default date is the system date. You can enter another date in this field.

If you manually change the required date on the Order tab, then all line items entered after the modification will have the new required date. Every time you modify the required date, the system will also give you the option to update the line item required date for each item. If you select Yes, then all the line items on the order will have their required date updated. If you select No, then only new line items will take on the new required date.

For example:

Your salesrep takes an order for 5 cases of light bulbs, 50 light kits and 50 wiring kits. The Required Date defaults to the date your salesrep takes the order, 05/18/10. However, your customer doesn’t need the order until July 10, 2010. The salesrep can change the Required Date on this tab to 07/10/10.

See also:

Front Counter

Order Entry


Requisition Checkbox

Requisition – a checkbox that indicates if an item is for internal use.

Setting: | Description:
On | Marks the item as a requisition, purchased solely for internal use and thus becomes unavailable for sale.
Off | Marks the item as a normal inventory item available for sale to customers.

Important! On the Item Maintenance window/ Location List tab, if the Stockable and Requisition checkboxes are both marked for the item, then the following will be tracked: Inventory, Due In Quantity, Lot, Serial Number. If the Stockable checkbox is not marked (making the item non-stockable) and the Requisition checkbox is marked, the bins may be tracked but the following will not be tracked: Inventory, Lot, and Serial Number.

See also:

Item Maintenance

Order Entry

Requisition Purchase Order


Restricted Class ID

The name of a class assigned to an item, supplier, product group, discount group, or price family. Unlike other classes in the system, a customer needs to have specific permission to purchase items associated with a restricted class.

Click for more information:

Restricted Items: Concepts and Features


Return Balance Checkbox

Return Balance checkbox – determines whether the amount shown in the Balance Due field will be refunded to the customer.

Setting: | Description:
On | The amount shown in the Balance Due field will populate the RMA Amount field and be refunded to the customer.
Off | You must manually enter the amount to be refunded to the customer. Use this option if you are refunding a portion of the total.

See also:

RMA Entry


Return To Stock Checkbox

Return To Stock – an option to return to stock, any material that has been returned, canceled, or undershipped on customer order, a transfer, an inventory return, or a production order.

Setting: | Description:
On | Material is returned to free stock at the source location and can be allocated to other orders.
Off | Material is not returned to free stock. It is adjusted out of stock at the source location.


Returned Qty

Returned Quantity - The number of items actually received for the return on an RMA.


Reviewing Unapproved CROs

To review unapproved CROs, use the Consignment Replenish Order Entry window. Steps marked with a * are required.

  1. *Open the Consignment Replenish Order Entry window (Orders > Order Entry > Transaction menu > Consignment Replenishment Orders).
  2. *Double-click the Order Number field. The Find Order dialog opens.
  3. *Select No from the Approved field.
  4. *Put the focus on the Partial Key field and press Enter. A list of the unapproved CROs displays.
  5. *Double-click a member of the list to open it in CRO Entry.
  6. *Enable the Approved checkbox on the Order tab.
  7. *Save the record.
  8. Repeat these steps for each CRO you want to approve.

See also:

Customer Consignment: Concepts and Features


Reviewing Unapproved CUOs

To review unapproved consignment usage orders, use the Open Orders Report window. Steps marked with a * are required.

  1. *Open the Open Orders Report window (Orders > Order Entry > Reports menu > Open Orders).
  2. *Set the Approved or Not field to Unapproved.
  3. *Set the Consignment Usage Order field to Only.
  4. Set any other criteria you want for the report.
  5. *Print or Print Preview the report. The report will print, listing the unapproved CUOs that match your criteria.
  6. *Using the list of unapproved CUOs, open Order Entry, and enter a CUO.
  7. *Click the Approved checkbox on the Order tab.
  8. *Save the record.
  9. Repeat Steps 6 - 8 for all the CUOs you want to approve.

See also:

Customer Consignment: Concepts and Features


RMA Amount

RMA Amount – the amount of money you are refunding the customer.

See also:

RMA Entry


RMA Date

RMA Date – the date a refund will be posted to the ledger. This field defaults to the current date, but it can be edited.

See also:

RMA Entry


RMA Detail Tab in Delivery List Maintenance

The RMA Detail tab in Delivery List Maintenance and Delivery Group Maintenance displays detail about the Returned Material Authorization (RMA) that you have selected. The RMA number is the order number for this RMA. The Company ID, Location ID, Ship To ID , Order Date, Requested Date, Customer ID, PO Number for the RMA also displays.

In the lower section of the tab, the Item ID, Item Description, and Unit of Measure (UOM) for the returned items display. The Returned Quantity is the number authorized for return. The Received Quantity is available after the material has been returned.

See also:

Delivery List Maintenance

Delivery Group Maintenance


RMA Entry: Create Items On the Fly

You can create items “on the fly” during RMA Entry, if this system is configured to allow it and you have proper permissions set in your user record. This will be helpful when processing returns for items that are not defined in the system. For example:

ABC distributor sells light fixtures that are comprised of various components. A fixture is drop-shipped to a customer, and the customer determines that the ballast is not correct. The ballast can be removed from the fixture and replaced with the proper one. The customer returns the ballast to ABC distributor. ABC does not have the item defined in the system, because they normally do not sell the ballast separately, needs to define it in the system in order to process the RMA and subsequent return to vendor.

To configure the system to use this feature:

  • Set the RMA Order Processing System Setting for Require RMA Line Link to Original Order Line to Prompt or Never. (If this field is set to Always, you will not be able to create items during RMA Entry since there will be no original orders to link to.)
  • In User Maintenance, set the Create Items at OE for the Current User to Regular, Temporary, or Both


RMA Entry Date

RMA Entry Date - The beginning and ending date in the range that you want to limit the RMAs to. Defaults to the current date.


RMA from OE Import

This field is found in the Order/Quote Header Import file. When you mark the this field "Yes," the system treats the record as a customer return, not a sales order.

When you import an RMA, you must also decide if the return results in a cash refund or a merchandise credit. See Merchandise Credit.

See also:

Order\Quote Header Import Layout


RMA Method

RMA Method – indicates how your company is issuing a refund.

RMA Method can be set to Cash, Check, or Credit Card.

See also:

RMA Entry


RMA Number

RMA Number -- the number assigned to a Return Material Authorization in RMA Entry.

See also:

Order Tab in RMA Entry


Room ID

A short code for a specific room in a home or other building. For example, KITCH for kitchen, BED1 for bedroom one, OFC for office, etc.

See also:

Room Location Maintenance


Room Information Tab in Order Drill Down Windows

When Room Location functionality is enabled on the system, a Room Information tab is available in the Order Drill Down by Order and Order Drill Down by Customer windows. The tab appears whenever you drill into the detail level where order information is displayed. Item detail and any related room detail is shown.

For each item, the tab shows the Item ID and Description, as well as the total Qty Ordered, Qty Allocated, Qty Staged, Qty Picked, Qty Shipped and Qty Open. Beneath the total line for the item, the tab. Beneath this, the breakdown of the quantities are shown by room. For each room listed for an item, the tab shows:

Room ID and Description

Qty Ordered

Qty Allocated

Qty Staged

Qty Picked

Qty Shipped

Qty Open

See also:

Order Drill Down by Order

Order Drill Down by Customer


Room Location Tab in Order Entry

The Room Locations tab in Order Entry is used to enter room detail for the items entered on an order. This tab is only available if the Enable Room Location Functionality checkbox is enabled in the System Settings.

The rows on the Room Location tab are used to specify the rooms at the jobsite that should receive the material, and the quantities that are required for each room. When material is allocated to the order, material is allocated to the rooms listed on this tab. You can edit the data to redistribute the quantities as necessary. The room location data prints on packing lists (and several other forms) so that the information is handy when the material is shipped to the job.

Tip! The Room Locations tab displays automatically after the entry of each line item for users with the Auto Display Rooms option enabled. If the option is disabled for a user, he or she can still access the Room Locations tab – it just doesn’t display automatically.

How does it work? An Example:

A customer who is having his house built visits ABC Electrical distributor to purchase all lighting material for the home. He wants to install recessed lighting in his kitchen, and in his son Joe’s bedroom.

The order taker enters the recessed lighting item on the customer’s order with a quantity of 10. When the taker completes the entry of the line item, he is immediately directed to the Room Location tab. Here he enters rooms and quantities for the items: 6 items for the kitchen and 4 for the bedroom. He edits the bedroom Room Description it to read “Joe’s Bedroom.”

Three items are received and allocated to the order. A packing list printed at shipping time denotes that these three items should go in the kitchen.

Another five items are received and allocated to the order. A packing list printed at shipping time denotes that three should go in the kitchen (completing that room for this item) and two into Joe’s bedroom.

The packing lists tell the builder where to install the recessed lighting.

The customer calls ABC Electrical to find out the status of his order. The order taker recalls the order and views the Room Locations tab. He sees a popup window that shows that all recessed lighting items have been received for the kitchen, but that only two out of four lights have shipped for Joe’s bedroom.

Field Descriptions:

For each item entered on the order, the Room Location tab shows a line of item data. The data shown includes the Item ID, Description, Unit Quantity, UOM, Unit Size, Qty Ordered, Qty Staged, Qty Picked, Qty Invoiced, and Qty Open. This information cannot be edited on this tab, but is helpful when allocating quantities to different rooms.

Beneath each item row, the room rows for the item are entered. The Room ID field is a room at the jobsite where the item belongs. Enter a Room ID or click the Room label to display a search window of all the defined Room IDs. Select a Room ID and click OK.

Room Description defaults to the description entered for the Room ID in Room Location Maintenance, but can be edited to show a more accurate description for the particular situation. These revised descriptions will be more helpful to the contractor than the defaults, because they describe exactly where the material will be used.

Qty Allocated allows you to distribute the available quantity between different rooms. Note that when quantities are allocated to the item, they are also allocated to the rooms in the sequence in which they are entered under the item on this tab. The open quantity of the first room is allocated against first, followed by the second room, and so on until the entire allocated quantity of the item is allocated to specific rooms. You can reallocate amongst rooms for the Item ID, as long as the allocated quantity of all rooms is equal to the total allocated quantity of the item.

RMB Options:

Use the RMB (right mouse button) options to add, delete and insert room rows.

Add Room adds another room line for the current item.

Delete Room deletes the current room line.

Insert Room inserts a room line before the current room line.

See also:

Order Entry


Room Location Tab in Shipping

When you release items in the Shipping window, you can specify the rooms to which each shipped quantity applies. A Room Location tab, similar to the one in Order Entry, allows you to do this. This tab is only available if the Enable Room Location Functionality checkbox is enabled in the System Settings.

The rows on the Room Location tab are used to specify the rooms at the jobsite that should receive the released material. You can edit the data to redistribute the quantities as necessary. The room location data prints on packing lists (and several other forms) so that the information is handy when the material is shipped to the job.

Tip! The Room Locations tab displays automatically after the entry of each line item for users with the Auto Display Rooms option enabled. If the option is disabled for a user, he or she can still access the Room Locations tab – it just doesn’t display automatically.

For each item, the Room Location tab shows a line of item data. The data shown includes the Item ID, Description, Qty Picked, Unit Quantity, UOM, Unit Size, and Qty Shipped. Beneath each item row, the room rows for the item are entered.

The Room ID field is a room at the jobsite where the item belongs, and the Room Description shows the description entered for the Room ID in Room Location Maintenance or the override description entered during Order Entry.

Qty Shipped allows you to distribute the picked quantity between different rooms.

Tip! Rooms can be added, inserted, or deleted using the RMB options. Any change made to the sequence of the rows is reflected in any window where room detail appears.

See also:

Shipping


Room Location Tab in Tag and Hold Processing

When you release items from tag and hold in the Tag and Hold Processing window, you can specify the rooms to which each released quantity applies. A Room Location tab, similar to the one in Order Entry, allows you to do this. This tab is only available if the Enable Room Location Functionality checkbox is enabled in the System Settings.

The rows on the Room Location tab are used to specify the rooms at the jobsite that should receive the released material. You can edit the data to redistribute the quantities as necessary. The room location data prints on packing lists (and several other forms) so that the information is handy when the material is shipped to the job.

Tip! The Room Locations tab displays automatically after the entry of each line item for users with the Auto Display Rooms option enabled. If the option is disabled for a user, he or she can still access the Room Locations tab – it just doesn’t display automatically.

For each item, the Room Location tab shows a line of item data. The data shown includes the Item ID, Description, Unit Quantity, UOM, Unit Size, Qty Ordered, Qty Open, Qty Staged, and Qty to Release. Beneath each item row, the room rows for the item are entered.

The Room ID field is a room at the jobsite where the item belongs, and the Room Description shows the description entered for the Room ID in Room Location Maintenance or the override description entered during Order Entry.

Qty to Release allows you to distribute the available release quantity between different rooms.

Tip! Rooms can be added, inserted, or deleted using the RMB options. Any change made to the sequence of the rows is reflected in any window where room detail appears.
When you choose the Select Rooms option, the window displays a list of all rooms defined in the system. Click the Release checkbox for a room, and the system releases the staged quantity associated with the room for the item. The Qty to Release for the item is incremented by this amount, and will be updated to be equal to the Qty Staged for the room.
You can Release by Room more than one time. Each time you release, the stage quantities associated with the room is released and the Qty to Release for the item is incremented by the released quantity for the room.

See also:

Tag and Hold Processing


Round Quantity On

Round Quantity On – determines when a remainder quantity (if one exists) will be added to a scheduled release. This field has two settings: First Release and Last Release.

For example:

A customer orders 19 items in 3 releases, there are 3 releases of 6 items, with 1 left over. The Round Quantity On option determines which release has 7 items in it, the first or the last.

Setting: | Result: | For example:
First Release | Adds any remainder quantity to the first release of the scheduled order. | A customer orders 14 chandeliers on a scheduled order. He wants 4 releases: 14/4 = 3 r2 Set Round Quantity On to First Release and the first release will have 5 chandeliers and the last three will have 3 each.
Last Release | Adds any remainder quantity to the last release of the scheduled order. | A customer orders 17 fixtures on a scheduled order. He wants 8 releases: 17/8 = 2 r1 Set Round Quantity On to Last Release and the first seven releases will have 2 chandeliers and the last will have 3.

Tip! Specific release information for each "scheduled" item, including the actual quantities to be shipped with each release, must be set up on the Schedule tab at the bottom of the Order Entry window. The information on the Release Schedule tab serves only to configure a default release schedule that can be used for individual items as necessary.


Route

Route — used to categorize deliveries for logistics management reasons.

For example:

Welling Supply has two delivery trucks, one that delivers material to the south of the city and one that delivers material to the north of the city. Customers are grouped into a north group or a south group, depending on their location. Welling Supply sets up a NORTH and SOUTH shipping route to determine which truck makes each delivery. They print picking tickets by route, which divides the slips into the NORTH and SOUTH groups automatically.

See also:

Delivery Tab in Ship To Maintenance


Route Code

Route Code – the code that identifies the route within the system. Defined in Shipping Route Maintenance.

See also:

Route


Sales Cost

Total Sales Cost — the total cost of the items on an order.

See also:

Order Entry

Front Counter

RMA Entry


Sales History Tab in Order Entry

The Sales History tab in Order Entry shows when in the past this customer ordered a particular item, how many were ordered, how many were shipped, the price that was charged, and the profit percent your company made on the shipment. The tab applies only to the item that is currently highlighted on the Items tab.

The tab shows sales history for each of the customer’s Ship To Names. These are shown in alphabetical order. Information on each invoice for a ship to displays in Invoice Date sequence, with the most recent invoice dates at the top of the list.

The Order Number and Customer ID show at the top of the tab. The Item ID and Description show on the next line. The tab also shows the sales Location for the order.

For each invoice in history, the tab shows the Invoice Date and Invoice Number. The Quantity Ordered and Quantity Shipped are also shown. The item’s UOM, the Unit Price charged on the invoice, the Extended Price, Profit Percent, Unit Cost, Extended Cost, and Currency ID are shown.

Note: Prices display in terms of the currency ID shown, but costs always display in terms of your home currency.

You can display all values in terms of your home currency by using the RMB menu.

If you've activated the Pricing Based on Margin of Last Sale functionality, the tab also displays the Comparison Cost Column, which shows the line item’s unit price as it appeared on the customer’s last invoice, the Extended Comparison Cost Column, which shows the line item’s extended price as it appeared on the customer’s last invoice, Profit %, which shows the percentage of the sale price that was profit on the last order, and the Taxable and DS checkboxes, which note if the item was taxed and sent direct ship respectively.

Note: The system only marks a line Y for DS if the entire order quantity was direct shipped. If you sourced a portion of the line item from inventory and direct shipped a portion, the system marks this field N.

For any item ordered as part of a contract, the tab also displays the Contract ID, Contract Name, and Contract Line Number.

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Sales History Tab in RMA Entry

The Sales History tab in RMA Entry shows when in the past this customer ordered a particular item, how many were ordered, how many were shipped, the price that was charged, and the profit percent your company made on the shipment. The tab applies only to the item that is currently highlighted on the Items tab, if the item has any sales history for this customer.

The tab shows sales history for each of the customer’s Ship To Names. These are shown in alphabetical order. Information on each invoice for a ship to displays in Invoice Date sequence, with the most recent invoice dates at the top of the list.

The Order Number and Customer ID show at the top of the tab. The Item ID and Description show on the next line.

For each invoice in history, the tab shows the Invoice Date and Invoice Number as well as the Location. The Quantity Ordered and Quantity Shipped are also shown. The item’s Order UOM and Pricing UOM, the Unit Price charged on the invoice, the Extended Price, Profit Percent, and Currency ID are shown. All prices and costs shown on this tab are in terms of this listed currency.

For any item ordered as part of a contract, the tab also displays the Contract ID, Contract Name, and Contract Line Number.

See also:

RMA Entry


Sales Location ID

Sales Location ID – the location that receives credit for making a sale.

This defaults in the system based on the default sales location set up in User Maintenance. If no location is set up in User Maintenance, the system looks in Company Maintenance. If no default location is set up there, then no location will default, and the sales location ID needs to be entered in every instance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

Note that in RMA Entry, this field is called Credit Location ID.

See also:

Location Maintenance


Sales Tax

Sales Tax — the total amount of sales tax that will be charged to an order or added to an RMA. The tax is calculated based on the "intersection" of Jurisdiction IDs assigned to the Ship To ID and the Jurisdiction IDs assigned to the item.

Important! Please note that estimated tax is exactly that, estimated. Especially when freight is involved, true costs might not be available before the order is shipped, and actual results might differ from the estimates presented here.

See also:

Order Entry

Front Counter

RMA Entry


Salesrep Checkbox

Salesrep – an option in Salesrep Maintenance that indicates whether or not a contact is a salesrep. You can also use this checkbox to make a contact a salesrep the next time you save the record.

Create new salesreps, edit existing ones, or delete those you no longer use in Salesrep Maintenance. When you create a salesrep, remember to select the Salesrep checkbox before you save.

For example:

Bill Dobson, an employee at your company, is promoted to salesrep. Bill already exists as a Contact ID in the system. To make Bill a salesrep, you enter Bill’s ID as the Contact ID in Salesrep Maintenance, select the Salesrep checkbox, and save the changes.

See also:

Salesrep Maintenance


Salesrep Commission Class ID

Commission Class ID – a code that identifies a particular category of salesreps, which are grouped based on the amount of commission they will receive when they sell items.

Create new Salesrep Commission Classes, edit existing ones, or delete those you no longer use in Salesrep Commission Class Maintenance. The categories you create are available as choices from the Salesrep Commission Class ID field in Salesrep Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Watts Electric Co. pays salesreps different commission percentages depending on level of experience they have. Watts sets up the following salesrep commission classes: Senior, Junior, and Manager. Each salesrep is assigned to the appropriate salesrep Commission Class in Salesrep Maintenance.

See also:

Salesrep Commission Class Maintenance


Salesrep ID

Salesrep ID — a system-generated number that identifies a salesperson in your company.

You create new salesreps, edit existing ones, or delete those that you no longer need in Salesrep Maintenance. The salesreps you create are available as choices from the Salesrep ID fields throughout the system.

Tip! Using Salesrep Maintenance, you can either create a Salesrep ID from scratch or convert an existing Contact ID into a salesrep.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Salesrep Maintenance


Salesrep Tab in Salesrep Maintenance

The Salesrep tab in Salesrep Maintenance is used to enter or edit the name and address of a salesperson working for your company.

The tab shows the Salesrep ID and Name, his or her professional Title, and his or her Login ID. The Address ID assigned to the salesrep is shown, as well as the Company Name, and mailing address. The Commission Class to which this salesrep is assigned is also shown.

The Salesrep Manager ID is used in Opportunity Management to assign a hierarchy of supervising salesreps or managers.

Finally, a check in the Salesrep checkbox indicates that this contact is a salesrep.

Click here for more information on:

Salesrep Maintenance


Salesrep Tab in Ship To Maintenance

The Salesreps tab in the Ship To Maintenance window shows the salesreps who receive credit for orders from this Ship To ID. Each Ship To ID is associated with one or more salesreps. During order entry, the order taker enters a Ship To ID on the Order tab. Automatically, the salesrep information contained in the Ship To ID is brought into the order and displayed on the Salesreps tab.

The tab shows which salesreps could receive commission on the current sale (see Salesrep ID and Name), as well as what percentage of the commission payment they receive (Commission Percentage).

There can be multiple salesreps assigned to a ship to address, but only one can be the Primary Salesrep. Click the Primary Salesrep checkbox next to the name of the person who should receive commission for this sale.

The Primary Service Rep checkbox is identical to the Primary Salesrep checkbox, save that it applies only to service orders. This field is only available if you activate the Service and Maintenance Functionality.

The Delete checkbox is used to remove a salesrep from a Ship To ID.

For example:

Helen Smith and Kate Jones are salesreps assigned to the Baltimore location of your customer. If Helen Smith is the salesrep who should receive commission for this sale, you should select the Primary Salesrep checkbox next to her name.

See also:

Ship To Maintenance


Salesreps Tab in Order Entry

The Salesreps tab in Order Entry shows the salesreps that are associated with the ship to ID on an order. Each ship to ID can be associated with one or more salesreps. This assures that each ship to ID will have at least one contact inside your company.

Salesreps are assigned to ship to IDs and ship to addresses in Ship To Maintenance, and customers in Customer Maintenance. During order entry, the order taker enters a ship to ID on the Order tab. Automatically, the salesrep information contained in the ship to ID is brought into the order and displayed on the Salesreps tab.

The tab shows which salesreps could receive commission on the current sale (see Salesrep ID and Name), and how it should be split among them if more than one receives commission (commission percentage). Select the Primary Salesrep checkbox next to the name of the salesrep whose commission schedule the system should use to generate the commission payment for this sale.

Tip! If no salesreps are assigned to the ship to ID being used, a warning message displays. Salesreps can be added on this tab, but they apply only to the current order.

You can also assign full commission to any salesrep on the order. This can be done for multiple reps, giving each of them full commission.

Footer level Salesreps tabs also have a checkbox called Override Header Salesrep Split. If you check this checkbox, you can redefine the salesreps who receive commission for a specific line item, and the commission percentages used to divide payment.

Click for more information on:

Sales Commissions: Concepts and Features

See also:

Front Counter

Order Entry

Manufacturer Rep Order Entry


Salesreps Tab in RMA Entry

The Salesreps tab in RMA Entry shows the salesreps that are associated with the Ship To ID on the RMA. Each Ship To ID is associated with one or more salesreps so that each Ship To ID will have at least one contact inside your company.

Salesreps are assigned to Ship To IDs and ship to addresses in Ship To Maintenance. During RMA Entry, the taker enters a Ship To ID on the Order tab. Automatically, the salesrep information contained in the Ship To ID is brought into the order and displayed on the Salesreps tab.

The tab shows which salesreps are assigned to this RMA (see Salesrep ID and Name).

Tip! If no salesreps are assigned to the Ship To ID being used, a warning message displays. Salesreps can be added on this tab, but they apply only to the current RMA.

You can also assign full commission to any salesrep on the order. This can be done for multiple reps, giving each of them full commission.

See also:

RMA Entry


Save and Exit Button

Save and Exit button – saves the changes to a window during a session and exits that window.

See also:

Assembly Item Popup Window


Scheduled Order

Scheduled Order – indicates whether or not an order has one or more scheduled releases.

For Example:

North Colony is a school district that buys all of its school supplies on one contract; but it does not want all the supplies delivered at one time because it has no warehouse space and some of the material has a limited shelf life. North Colony can specify that school supplies be delivered on the first Monday of each month starting in July and ending in May.

See also:

Release Schedule Tab

Schedule Tab


Schedules Tab

The Schedules tab at the bottom of the Order Entry window is used to set up a release schedule for a line item on an order. The item must already be entered on the Items tab, and it must be highlighted.

Tip! If you will be entering many items with the same or similar schedules on an order, set up a default release schedule first. This is set up in the Release Schedule tab on the top of the window.

On the top of this tab are the Item ID and description of the item.

The details for each release are shown. For each release, the tab shows the Release Date, Release Quantity, UOM, Expedite Time, Pick Time, Disposition, Allocated Quantity, Quantity Picked, Quantity Invoiced, Quantity Staged, and Quantity Canceled.

There are four information-only fields at the bottom of this tab showing: Release Total, Order Quantity (for all releases), Allocated Quantity (for all releases), and the Quantity Available.

Tip! If the Release Total is greater than or less than the Order Quantity when leaving the tab, the system displays a message asking you to change the Order Quantity. If you answer Yes, the Order Quantity is adjusted to match the Release Total. If you answer No, you must manually edit the Release Quantities until the Order Quantity and Release Total match.

See also:

Scheduled Order

Release Schedule Allocation Calculations


Select Rooms

Select Rooms is a RMB option available in the Tag and Hold Processing window when the Room Location feature is enabled on the system.

When you choose the Select Rooms option, the popup window displays a list of all rooms defined in the system. Click the Release checkbox for a room, and the system releases the staged quantity associated with the room for the item. The Qty to Release for the item is incremented by this amount, and will be updated to be equal to the Qty Staged for the room.

You can "release by room" more than one time. Each time you release, the stage quantities associated with the room is released and the Qty to Release for the item is incremented by the released quantity for the room.

See also:

Room Location Tab in Tag and Hold Processing


Selected

Selected checkbox – determines if a record will be included in the transaction/process/report/list/etc.

Setting: | Description:
On | The record will be included in the transaction.
Off | The record will not be included in the transaction, but remains available for future consideration.


Selected Checkbox in PDA OE List Maintenance

Selected checkbox on Ship To List Tab – determines if the ship to will be included in the order entry list for download to PDA.

Selected checkbox on Item List Tab – determines if the item will be included in the order entry list for download to PDA.

Selected checkbox on Additional Items Tab – determines if the additional item will be included in the order entry list for download to PDA.

Selected checkbox on Contacts Tab -- determines if the contact will be included in the order entry list for download to PDA.

You can check any of the checkboxes by clicking it, or by right-clicking and selecting Select, Deselect, Select All, or Deselect All.

Setting: | Result:
On | The ship to, contact, or item will be included in the download to the PDA.
Off | The ship to, contact, or item will not be included in the download to the PDA.


Sell

The Sell column on the Find Item search window indicates if the item is sellable at the sales location.

Setting: | Description:
Y | The item is sellable at your location (the sales location).
N | The item is not sellable at your location (the sales location).
* | The item is not defined for your location (the sales location).

Tip! If you select an item from a popup or browse that is not sellable at your location, the system displays a message prompting you to make the item sellable for your location. Click Yes to make the item sellable and to add it to the order. Click No to leave the item record as it is. You will be returned to the Item ID prompt. The item will not be added to the order.

See also:

Find Item Search Window


Send Outside Use Documents

Send Outside Use Documents - determines if outside use documents will automatically print, fax, or e-mail for this customer or ship to.

Tip! If you are in Ship To Maintenance, this field relates to ship to records, and has an additional option "Default to Customer." If you are in Customer Maintenance, then the field relates to customer records, and has only Yes and No as options.

Options: | Description:
Yes | Any time forms with which the document is linked (i.e., forms selected in the Display Areas field in the Document Links dialog) are generated in the system for this ship to or customer, the linked outside use documents will also print, fax, or e-mail (based on the Print, Fax, and Email checkboxes that appear when you select Yes).
No | Outside use documents will not print for this customer / ship to.
Default to Customer | Defaults to the Send Outside Use Documents setting on the customer record.

See also:

Delivery Tab in Ship To Maintenance

Ship to Info (General) Tab in Customer Maintenance


Serial Tab in Order Drill Down

The Serial tab in Order Drill Down by Item shows the results of a search outlined on the Item Information tab, where an item, a time period, and a specific order were chosen.

The tab shows the Item ID of the item you chose at the top. Beneath that is a list of all the Serial Numbers for this item on the order you selected.

The Status field shows the current status of an item. The available choices for Status include: In Stock, Allocated, and Reserved.

See also:

Order Drill Down by Item


Serial Tab in Order Entry

The Serial tab is used to track serial numbers for items that are on a customer order, shipped to a customer, or received from a customer on a return. The tab only refers to the item that is currently highlighted, if the item tracks serial numbers.

Important! You do not have to enter serial numbers at the time the order is placed. If this is the case, the serial numbers can be entered in the shipping window.

The tab displays a serial number for each item that will ship, was shipped, or is being received from a customer. The Item ID and Item Description for each item are also included.

The Action field allows you to choose what action should be taken with a particular item.

The Status field shows the current status of an item. The available choices for Status include: Allocated, Shipped, Picked, Received, and Reserved.

If you are using the Serial tab in the RMA windows for RMA receiving and the RMA has been linked to a sales order, the serial numbers from that sales order will display in a list on the Serial tab.

See also:

Order Entry

Front Counter


Set Order Price based on Gross Profit % of Last Invoice for Customer

When this setting is activated, the system determines line item pricing for this customer by applying the profit margin from the customer’s last invoice of that line item to a source cost.

You cannot activate this setting without first activating the Enable Pricing Based on Last Margin Functionality system setting.

See also:

Customer Maintenance

Click for more information on:

Pricing based on Margin of Last Sale


Ship Date

Ship Date — the date a shipment was physically shipped from the warehouse.


Ship Info Tab in Order Entry

The Ship Info tab is used to enter information related to delivering an order to your customer.

Delivery Instructions contains any instructions to deliver the order.

Freight Code allows you to select the freight agreement that you have with your customer for the order.

Carrier allows you to select the carrier you are using to ship the order.

Route defines a route that the delivery will take.

Pick Ticket determines if the pick ticket is priced or unpriced.

Packing Basis determines how you will pack/release the order.

Billing allows you to choose how freight will be dealt with in terms of passing it to Clippership, if you have that complementary package.

Handling Charge checkbox determines if Clippership will prompt you to enter a handling charge.

The Cancel Date is only used if the order has a tag and hold packing basis. This is the date by which the customer has to request the material he ordered from you that you agreed to hold.

In the Service Order Window, this field is instead the Pricing Option field.

Also, in the RMA window only, this tab contains the Outgoing Freight Credit field.

See also:

Order Entry

Front Counter Entry

RMA Entry


Ship To Checkbox in Ship To Maintenance

Ship To – an option in Ship To Maintenance that determines if the address shown in the window is ready for saving as a complete ship to, or if more information is necessary and it should be saved as a ship to when all the necessary information is provided.

See also:

Ship To Maintenance


Ship To Consignment Control Tab in Job / Contract Pricing Maintenance

The Ship To Consignment Control tab in Job / Contract Pricing Maintenance enables you to determine replenishment and sourcing details of the contract. This tab contains the following fields.

Line # is the contract item line number.

Item ID is the item ID for that contract line number from the Items tab. Item Desc is the description associated with the item on this contract line.

UOM is the unit of measure in which the quantity fields on this tab are expressed.

Minimum Quantity determines the minimum quantity of the item to maintain in the consignment location before generating a CRO.

Maximum Quantity determines how much the system will order when net stock drops below the value specified in the Minimum Quantity field. If net stock drops below the minimum quantity, then the system generates a requirement for the quantity that will return the net stock to the maximum quantity value.

Reorder Quantity determines how much the system will order when net stock drops below the value specified in the Minimum Quantity field. If net stock drops below the minimum quantity, they system generates a requirement for the reorder quantity. The value of this field cannot be less than the value of the Minimum Quantity field.

If you have the Default Disp set to T, Src Location ID determines which of your inventory locations will transfer the material. If Default Disp is set to S, this field is unavailable.

Default Disp determines how to source quantities for a CRO for this item. T sources material via transfer, and S sources material via special order.

See also:

Customer Consignment: Concepts and Features

Job/Contract Pricing Maintenance


Ship To ID

Ship To ID— a system-generated number that identifies a ship to address.

A ship to address contains specific information on the shipment and delivery of items to a particular customer.

You can change the Ship To ID on an order until a pick ticket or invoice is generated for the order. Once you have printed a pick ticket or generated an invoice, you cannot change the Ship To ID.

In Order Entry, when you change a Ship To ID, the tax jurisdiction and salesrep information also changes to correspond with the new Ship To ID. In Front Counter Order Entry, when you change a Ship To ID, the sales tax jurisdiction of the location determines the taxability regardless of the Ship To ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Ship To Maintenance


Ship To / Item Tab in Job / Contract Pricing Maintenance

The Ship To / Item tab in Job / Contract Pricing Maintenance lists all of the items that have a bin record associated with the location selected on the Job / Contract Maint tab. It is useful if you have contracts that contain many lines, but each ship to only uses a smaller subset of those lines. This tab contains the following fields:

Item ID is the code for the item in the system. This column lists all of the items that are associated with a bin record that is associated with the ship to selected on the Job / Contract Maint tab. Item Description is the description associated with the item code.

Contract Line Part Number is the contract part number from the listed item's contract line.

Customer PO Number is the PO number from the listed item's contract line.

See also:

Job/Contract Pricing Maintenance


Ship To Labels Tab

The Ship To Labels tab is available in the Customer Maintenance, Customer Defaults Maintenance, and Ship To Maintenance windows. This tab allows you to specify which label definitions will be used for either a specific ship to, specific customer, or any customer/ship to that does not have a specific set of label definitions (which functionality depends on the window the tab is a part of).

When you are shipping an order, first the system will look at the ship to record to see if the labels are defined there. If not, it looks to the customer record. If no labels are found on the customer record, it looks to the customer defaults record and uses those definitions.

The Ship To Labels tab contains the following fields:

Label Type contains a list of the labels types: Item, Shipping, Package, Platform, and Mixed. Each label type is matched with a label definition ID in the next column. This determines the label definition that will be used for any customer, ship to, or customer that does not have a definition specified in the customer record or the ship to record. The actual label used for the shipment will be determined by using the label definition that has been associated with the shipping location.

Label Definition ID determines the label definition ID that will be associated with the label type for any customer that does not have a definition specified in the customer record or the ship to record.

Description is the description associated with the label definition ID to help you better identify the label definition ID.

Data Identifier Group this field is related to Wireless Warehouse Management system. It is used only for that feature.

See also:

Customer Defaults Maintenance

Customer Maintenance

Ship To Maintenance


Ship To List Tab in PDA OE List Maintenance

The Ship To List tab displays ship to information for each ship to that can be a part of the list, as well as the ability to select precisely which ship tos are included in the list.

At the top of the tab, List ID identifies the criteria listed on the Criteria tab in PDA OE List Maintenance in the system. The blank unlabeled field to the right of the List ID field contains a description of the list.

Company ID contains the company ID for which the list will be generated.

The Location ID field contains the location ID for which the list will be generated. All items in the order entry list will be sellable at this location, regardless of all other settings.

The Salesrep ID field contains the salesrep for which the order entry list will be created. The salesrep must be the primary salesrep for the ship to for the ship to to appear on this list.

List Date contains the date on which the order entry list was downloaded to the PDA.

Ship To ID contains the ID for the ship to that is available for download onto the PDA.

Ship To Name contains the name for the ship to that is available for download onto the PDA.

Address 1, City, State, and Zip Code contain the street address, city, state, and ZIP code for the ship to.

Customer ID contains the customer ID that is associated with that ship to.

Customer Name contains the customer name that is associated with that ship to.

The Selected checkbox determines if the ship to will be included in the order entry list. You can check the checkbox by clicking it, or by right-clicking and selecting Select, Deselect, Select All, or Deselect All.

RMB Functionality

  • Driving Directions

See also:

PDA OE List Maintenance


Ship To Name

Ship To Name -- the name of the person or company to receive the inventory item mentioned on the invoice. The Ship To Name will display with the Ship To ID on windows throughout the system.

For example:

Easton Office Supply is one of your customers. Using Ship To Maintenance, you decide to create a new shipping address for your customer for its new East Coast Warehouse. You enter East Coast Warehouse in the field to the right of the Ship To ID field. This means that East Coast Warehouse will be shown next to Easton’s Ship To ID on many windows in the system.

See also:

Ship To Maintenance


Ship To Tab in Item Commitments Maintenance

The Ship To Tab in Item Commitments Maintenance determines which ship to records you want to apply towards your commitment when they buy a committed item from you. This tab contains the following fields:

Company ID is the company tracking the commitments.

Ship To ID is the ship to code for a ship to you want to apply to your commitment.

Ship To Name is the name of the ship to ID you specified.

You can create new rows by pressing Enter until a new row appears. You can specify one or more ship to records, and only those you specify will apply towards the commitment. If you want all ship to records for your customer to apply towards a commitment, do not specify any ship to records on this tab.

See also:

Item Commitments: Concepts and Features

Item Commitment Maintenance


Ship To Tab in Job Control Maintenance

The Ship To tab lists detailed information about the ship to entered in the Customer tab. It changes display to match the ship to you place your focus on.

The tab shows the Ship To ID that was entered on the Job Control tab, and the address, phone, fax numbers, e-mail, and URL addresses that are part of the ship to record.

See also:

Job Control Maintenance


Ship To Tab in Order Entry

The Ship To tab in order entry contains information regarding contacting the ship to for the customer placing the order (e.g., address, e-mail, fax, source location, etc.).

During order entry, the order taker assigns a ship to record to the order by entering a Ship To ID on the Order tab. Automatically, the shipping and delivery information that was contained in the ship to record is brought into the order and displayed on the Ship To tab.

The Ship To tab shows the Ship To ID that was entered on the Order tab, and the address, phone, fax numbers, e-mail, and URL addresses that are part of the ship to record. The Source Location ID displays beneath the City/State/Zip, and beneath that is the Invoice Batch Number.

Note: If you have the Default Source Location to Sales Location checkbox enabled in General Order Processing System Settings, the source location ID defaults to the sales location, rather than defaulting based on the ship location.

To create a new Ship To ID on the fly during Order Entry:

Use these instructions to enter a new Ship To ID during Order Entry. The steps marked with a « are mandatory.

Note: To create a ship to on the fly, you must have the Create Ship Tos checkbox in User Maintenance enabled.

  1. «On the Order tab, make sure that the Ship To ID field is blank.
  2. «On the Ship To tab, skip the Ship To ID field, and enter the customer’s shipping name, address, phone, and fax information in the space provided.
  3. «Click Save. An ID will be assigned to the new Ship To when this order is saved.

RMB Functionality

  • Driving Directions

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Ship To Tab in RMA Entry

The Ship To tab in RMA Entry contains information regarding the location of the customer requesting the RMA.

During RMA Entry, the taker assigns a ship to record to the RMA by entering a Ship To ID on the Order tab. Automatically, the address information that was contained in the ship to record is brought into the RMA and displayed on the Ship To tab.

The Ship To tab shows the Ship To ID that was entered on the Order tab, and the address, phone, and fax numbers that are part of the ship to record. The Source Location ID displays beneath the phone and fax numbers, and underneath that are the Batch Number and Description.

Note: If you have the Default Source Location to Sales Location checkbox enabled in General Order Processing System Settings, the source location ID defaults to the credit location, rather than defaulting based on the ship location.

RMB Functionality

  • Driving Directions

See also:

RMA Entry


Ship To Tab in Ship To Maintenance

The Ship To tab in the Ship To Maintenance window holds basic shipping address information for a customer. Each customer can have multiple shipping addresses, though each must be entered separately in this window.

The Company ID, Ship To ID, and Customer ID are shown at the top of the tab.

The Tax Group ID and Description identify the set of tax jurisdictions in which this ship to ID is taxable. The tax jurisdictions are listed on the Jurisdictions tab.

The Sales Terms and Invoice Type that should be used for this shipping address are also shown.

The Service Terms drop down menu establishes the default terms offered to the customer on service orders. The options are identical to those offered in the Sales Terms menu, but apply only to service orders. This field is only available if you activate the Service and Maintenance Functionality.

The ship to’s physical address is shown, including the street, city, state, ZIP code, county, and country.

The Ship To checkbox at the bottom of the tab determines whether the address shown on the Ship To tab should be saved as a Ship To ID. When this checkbox is checked, this ID will be available during Order Entry as a shipping address. When this checkbox is blank, the ID will not be available.

The Delete checkbox is used to delete this Ship To ID from the system.

The Freight / Handling Charge enables you to specify a code that defines a table of values and limits for additional charges and criteria for adding the charges to shipments. These charges are then calculated as the price of an item ID you have associated with the Freight Adder / Handling Charge ID. When the item ID is added to the shipment, the price of the additional charge is added to the invoice total.

RMB Functionality

  • Driving Directions

See also:

Ship To Maintenance


Ship To Tab in Shipping

The Ship To tab in Shipping shows the ship to name and address of the customer receiving the current shipment of material.

The tab shows the Ship To ID, and Ship To Name. The name of the contact that placed the order is shown in the Contact ID field.

See also:

Shipping


Ship Total

Ship Total – the amount due for the material that has shipped, excluding taxes.

For example:

An order consists of 15 units of marine paint costing $35.00 each and 30 units of coarse sandpaper costing $7.50 each. The sandpaper is on backorder. On the Remittance tab, the Ship Total is $525.00 because the sandpaper cannot be shipped until it is received into stock and allocated to this order.

See also:

Shipping Window


Ship Total in RMA Entry

Ship Total – displays the total of the extended prices for the material on the Items tab.

For example:

A customer is returning 5 units of marine paint at $35.00 a piece and 10 units of teak varnish at $15.00 a piece. The Ship Total is $325.00.

See also:

RMA Entry


Shipment Tab in Shipping

The Shipment tab shows information that applies to the entire customer order that is being shipped.

The tab shows the Pick Ticket Number and Order Number at the top. If the shipment was already confirmed, an Invoice Number displays beneath the Order Number, along with the Batch Number and Description. If the shipment was not confirmed (and therefore not invoiced), the Invoice Number field is blank, but the Invoice Batch Number will default to the customer default.

The tab shows the Customer who placed the order and the Source Location ID that shipped the material. The Order Date (the date the order was received) and Ship Date (the date the material physically left the warehouse) are listed. If the Customer gave the order taker a PO Number, it is shown here as well.

If you are using a Carrier such as FedEx or Yellow Freight, enter it in the Carrier field. If there is a Carrier Tracking Number to identify the shipment, enter it here. You can enter any delivery notes in the Instructions field.

The Currency ID shows you what currency this order uses. It defaults to the setting established in Customer Defaults Maintenance.

The Period and Year fields determine the period in which the shipment is posted in the general ledger.

If this order is a pick and hold, the Pick and Hold checkbox is active.

The Confirm Shipment checkbox determines if the shipment is ready to be shipped. You can save changes to a shipment without actually creating an invoice or sending it by leaving this checkbox deselected.

The Print Invoice checkbox determines if an invoice should print for this transaction after you save the window. If this checkbox is active, the invoice prints the next time you print invoices.

The Fax Invoice checkbox determines if an invoice should fax for this transaction after you save the window. If this checkbox is active, the invoice faxes when you save the transaction.

The Print Packing List checkbox determines if a packing list is printed when the current shipment is saved.

The Fax Packing List checkbox determines if a packing list is faxed when the current shipment is saved.

The Print Label checkbox determines whether a shipping label should print for this order once it has been confirmed. If the Print Label box is active, a shipping label prints the next time you print labels.

The Front Counter Tax checkbox indicates whether the taxes on this shipment were calculated using the front counter Tax Group ID or the ship to Tax Group ID. You may edit the setting of this checkbox if necessary (e.g., a customer order placed in the Front Counter window had to be backordered and later shipped. Taxes originally calculated using the front counter jurisdictions (in Location Maintenance) should be recalculated using the Ship To Tax Group ID.).

The Delete checkbox is used to cancel a shipment. You can only cancel "unconfirmed" shipments.

See also:

Shipping


Shipments Tab in Order Drill Down By Customer

The Shipments tab in Order Drill Down by Customer shows the results of a search outlined on the Customer Information tab, where a customer, a time period, and a specific order were chosen.

The tab shows a summary of all the shipments of the item on the order you chose. The Pick Ticket number, Print Date of the pick ticket, the Carrier, the Tracking Number, the Freight amount, the Ship Date, and the Invoice number are shown.

You can right-click and select Proof of Delivery to view the signature of the person who signed for the delivery of this order, if it was delivered locally rather than through a delivery service (UPS, Federal Express, etc.). If there is no signature, then a window will pop up with the Activant logo.

See also:

Order Drill Down by Customer


Shipments Tab in Order Drill Down By Item

The Shipments tab in Order Drill Down by Item shows the results of a search outlined on the Item Information tab, where an item, a time period, and a specific order were chosen.

The tab shows a summary of all the shipments of the item on the order you chose. The Pick Ticket number, Print Date of the pick ticket, the Carrier, the Tracking Number, the Freight In, the Freight Out, the Ship Date, the Invoice number, and the Pick Ticket Type are shown.

You can right-click and select Proof of Delivery to view the signature of the person who signed for the delivery of this order, if it was delivered locally rather than through a delivery service (UPS, Federal Express, etc.). If there is no signature, then a window will pop up with the Activant logo.

See also:

Order Drill Down by Item


Shipments Tab in Order Drill Down By Order

The Shipments tab in Order Drill Down by Order shows the results of a search outlined on the Order Information tab, where a specific order was chosen.

The tab shows a summary of all the shipments of the item on the order you chose. The Pick Ticket number, Print Date of the pick ticket, the Carrier, the Tracking Number, the Freight In, the Freight Out, the Ship Date, the Invoice number, and the Pick Ticket Type are shown.

You can right-click and select Proof of Delivery to view the signature of the person who signed for the delivery of this order, if it was delivered locally rather than through a delivery service (UPS, Federal Express, etc.). If there is no signature, then a window will pop up with the Activant logo.

See also:

Order Drill Down by Order


Shipments Tab in Order Entry

The Shipments tab shows the shipments against the order.

For each shipment, the tab shows the Pick Ticket Number, and the Print Date of the Pick Ticket.

If the material was shipped by a carrier, the Carrier and Tracking Number are shown.

The agreement on who will pay freight charges (you or your customer) is tracked by Freight Code. Freight In contains the charge you paid for shipping freight from your supplier, and Freight Out contains the charge you paid for shipping freight to your customer. Both of these charges are potentially recoverable, depending on each individual freight code.

The Ship Date is the date the order leaves the warehouse (in the system, when you confirm your shipment in Shipping).

Because the system automatically creates an invoice for each shipment, the Invoice Number is shown on the far right side of the tab. Also listed is the type of pick ticket used.

You can right-click and select Proof of Delivery to view the signature of the person who signed for the delivery of this order, if it was delivered locally rather than through a delivery service (UPS, Federal Express, etc.). If there is no signature, then a window will pop up with the Activant logo.

See also:

Order Entry

Front Counter

RMA Entry

Service Order RMA Entry


Shipped Date

The date the shipment was sent.


Shipping Route Form View Tab

Use this tab to enter, view and edit shipping routes in your system. The tab has two fields. Shipping Route displays the ID the system uses to identify the route, and Description contains a more detailed name so you may identify the route.

See also:

Shipping Route Maintenance


Shipping Route List View Tab

This tab lists the same information as that shown in the Shipping Route Form View Tab. However, it displays the ID and description of all results called up in the query, and this is where you will be brought after applying a query in the Query Tab. Though you may view the shipping routes here, you may not edit them in this tab. You must do that in the Shipping Route Form View Tab.

See also:

Shipping Route Maintenance


Show All Items

Show All Items is a right-mouse-button option on the Items tab in RMA Receipts. It determines if you see all lines in an RMA or just lines with a quantity remaining of greater than zero.


Show All Locations Checkbox

Show all locations checkbox – determines if the Orders tab in Order Entry displays orders for a specific item from all locations or only the Sales location for the current order.

Since the Orders tab is an item-specific tab, you must select the line item for which you want to display orders before clicking the Orders tab.

Setting: | Description:
On | The Orders tab displays orders for that item from all locations.
Off | The Orders tab displays orders for the Sales location of the current order only.

The same checkbox can also be found on the Open Transfers tab in PO Requirements/Generation. It refers to transfers rather than orders.

See also:

Orders Tab in Order Entry


Show Breaks Checkbox

Show Breaks - enabling this checkbox causes the Contract Price List Report to display the quantities for each item at which the customer would receive a price break, and what that adjusted price is.


Show Completed Orders Checkbox

Show Completed Orders – determines whether completed orders are included on a report.

Setting: | Description:
On | Completed orders are included on a report.
Off | Completed orders are not included on a report.

See also:

Open Orders Report Window


Show Components

Show Components – determines if component items are displayed on the report. Component items will print with the assembly items.

Setting: | Description:
Yes | Component items will be included on the report along with assembly items.
No | Component items will not be included on the report.
Only | The report will only include component items.

Note: This option sometimes appears as a checkbox in some areas of the system. Checking the box causes components to appear on the screen, while clearing it hides them.


Show Contract Part Number

Show Contract Part Number - determines if the contract part number appears on the Contract Price List Report.

Setting: | Description:
Yes | The contract line number prints along with the item ID for every item listed on the report.
No | The contract line number does not appear on the report.
Only | The contract line number appears instead of the item ID on the report.

See also:

Contract Price List Report


Show Cost Checkbox

Show Cost checkbox – when enabled, a cost column is included on a report.

Setting: | Description:
On | A cost column is included on the report.
Off | The cost column does not appear on the report.


Show Cost and Profit in Substitute Item Usage Report

Show Cost and Profit in Substitute Item Usage Report checkbox – determines if costs and profit percentages of substitute items will appear on the report.

Setting: | Description:
On | Costs and profit percentages of substitute items will appear on the report.
Off | Costs and profit percentages of substitute items will not appear on the report.

This option will not be available if the Summary format is selected for the report.


Show Cost\Profit %

Show Cost\Profit % - determines if cost and profit percent information appear on the Who-Bought-What report.

See also:

Who-Bought-What Report


Show In Process Orders

Show In Process Orders – determines whether or not orders that are in the process of being entered are shown on the Open Orders Report.

Tip! If you print this report with Show In Process enabled at a time when order takers should not be entering orders (e.g., midnight), none of the orders on the report should be marked as "in process." If this does occur, it could be an indication that the order record(s) are corrupt in some way. It is recommended that you investigate this further or contact Activant Support.

Setting: | Description:
On | The Open Orders Report includes an In Process column. Orders that are in the process of being entered at the time the report was printed are shown on the report. The In Process column is marked with a Y (for Yes) for those orders.
Off | The Open Orders Report does not include the In Process column. The report does not show orders that are in the process of being entered at the time the report was printed.
Only | The Open Orders Report includes an In Process column, but only displays orders that in process at the time the report was printed.

See also:

Open Orders Report Window


Show Item Type

Show Item Type - Allows you to limit items on the Customer Pricing Report in Order Entry as follows:

Options: | Description:
All | Does not limit the report by customer history or contracts. This is the default.
Customer History Only | Limits items on the report to those the customer has purchased (in history)
Contract Only | Limits items on the report to those on contracts.
Both Customer History and Contract | Limits items on the report to those on contracts that have been previously purchased (in history)

See also:

Criteria Tab in Customer Pricing Report


Show Lot Numbers Checkbox

Show Lot Numbers checkbox – determines if lot numbers will print on this report. This setting will not be available if the Use Lots system setting is not enabled.


Show Manufacturer Rep Orders

Show Manufacturer Rep Orders – determines if orders, or invoices for orders for which you serve as a salesrep for a supplier appear on the report.

Setting: | Description:
Yes | Both regular sales orders/invoices and manufacturer rep orders/invoices appear on the report.
No | Only regular sales orders/invoices appear on the report.
Only | Only manufacturer rep orders/invoices appear on the report.

If you choose to include both types of orders on the report, the regular orders/invoices and manufacturer rep order/invoices s each appear in their own sections on the report, and each of these sections provides totals. The report still provides a grand total for all orders on the report.


Show Maximum Line Quantities Checkbox

Show Maximum Line Quantities - enabling this checkbox causes the Contract Price List Report to display the contract's maximum order quantities for each item that prints on the report.


Show Non-Sellable Items

The Show Non-Sellable Items checkbox determines whether the popup data shows non-sellable items. The setting of the Item Type Drop-Down field also affects which items are shown.

The table below shows how Show Non-Sellable Items and the Item Type Drop-Down work together to determine which items are shown in a search.

Setting:

Description:

On

The system will include non-sellable items in the item list. If Item Type Drop-Down is set to:

Stock Items – Stockable items at the source location display. Non-Stock items, or items not defined at the source location do not display.

Non-Stock Items – Non-stock items at the source location display. Stockable items, or items not defined at the source location do not display.

Temporary Items – Temporary items defined at the source location display. Temporary items that are not defined at the source location will not display.

All Items – all items defined in the system display. This allows you to see items defined in all locations.

Stock/Non-Stock – Stockable and non-stock items at the source location display. Items that are not defined at the source location do not display.

Off

The system will not include non-sellable items in the item list. An item must be defined and sellable at the sales location and defined at the source location to be included on the popup.

See also:

Find Item Search Window


Show Orders Only

Show Orders Only checkbox -- determines if the Orders tab in Order Entry displays only orders for a specific item or both orders and quotations. You may want to display only orders, for example, to make it easier to locate an order. You may want to display both orders and quotations, for example, when you are pricing an item and want to see what has been recently quoted, as well as the price on recent orders.

Since the Orders tab is an item-specific tab, you must select the line item for which you want to display orders before clicking the Orders tab.

Setting: | Description:
On | The Orders tab displays only orders. This is the default.
Off | The Orders tab displays both orders and quotations.

See also:

Orders Tab in Order Entry


Show PO Data Checkbox

Show PO Data -- determines whether purchase order data is included for the open items on the report. The PO data includes the Supplier ID and Name, the PO Date Due, the Quantity On PO, and the Quantity Not Received.

Setting: | Description:
On | The Supplier ID, Name, PO Date, PO Due Date, Quantity On PO, and Quantity Not Received are shown on the report.
Off | PO data is not included on the report.

Note: Only POs linked to special and direct ship sales orders appear on the report. Unlinked POs will not appear.

See also:

Order Line Item Detail Report Window

Allocated Unshipped Goods Report


Show Prices Checkbox

Show Prices checkbox – when enabled, a price column is included on a report.

Setting: | Description:
On | Unit price and/or extended price is included on the report.
Off | No price column is included on the report.


Show Prices in Substitute Item Usage Report

Show Prices in Substitute Item Usage Report checkbox – determines if the prices of substitute items will be displayed on the report.

Setting: | Description:
On | Prices for substitute items will appear on the report.
Off | Prices for substitute items will not appear on the report.

This option will not be available if the Summary format is selected for the report.


Show Pricing Source Checkbox

Show Pricing Source – pricing source information is added to the report. This information includes: Calculation Method, Base Unit Price, and Calculation Value. The source price is the price upon which a sales structure is based. The system uses the source price to arrive at a final price for an item.

For example:

The final price for a line of items you sell to a customer is 150% of the average cost. Average Cost is the source price. If the Average Cost is $200.00, the final price is $300.00.

Setting: | Description:
On | Pricing source columns are included on the report. In the previous example, the report would show the Calculation Method, Base Unit Price, and Calculation Value as Percentage, 200, and 150, respectively.
Off | No pricing source columns are included on the report.

See also:

Customer Pricing Report


Show Profit Checkbox

Show Profit checkbox – when enabled, a profit column is included on a report.

Setting: | Description:
On | A profit column is included on the report.
Off | No profit column is included on the report.

See also:

Open Orders Report Window


Show Profit Dollars Checkbox

Show Profit $ checkbox – determines if dollars of profit will be displayed on the report. The profit is calculated based on the report’s cost basis.

Setting: | Description:
On | Profit dollars will be included on the report.
Off | Profit dollars will not be included on the report.


Show Profit Percent Checkbox

Show Profit % checkbox – determines if profit percent will be displayed on the report. The profit percent is calculated based on the report’s cost basis.

Setting: | Description:
On | Profit percent will be included on the report.
Off | Profit percent will not be included on the report.


Show Quantity to Date Checkbox

Show Quantity to Date - enabling this checkbox causes the amount of an item that a customer has bought using contract pricing to appear for each line item on the Contract Price List Report.


Show Rooms

The Show Rooms checkbox determines if room detail, where relevant, is included on a report.

Setting: | Result:
On | For each order/invoice on the report, a sub-row of room detail prints for each item. The rooms are listed in the same sequence as they are listed on the order. Room detail includes the Room ID, Room Description, and the Room Qty Shipped.
Off | No room detail is included on the report.


Show Serial Numbers Checkbox

Show Serial Numbers checkbox – determines if serial numbers will print on this report. This setting will not be available if the Use Serial Numbers system setting is not enabled.


Show Tax Drivers Only checkbox

Show Tax Drivers Only - Determines if the Unvouchered Landed Cost Report is run for Tax Drivers only or not.

Setting: | Result:
ON | The report only shows tax drivers and related information.
OFF | The report does not show tax drivers. This is the default.


Signature Path

Signature Path – the fully qualified path and filename where the signature bitmap file is stored after you synch your personal digital assistant with Prophet 21 after you have finished your deliveries.


Signature Required Checkbox

Signature Required checkbox – determines if a signature is required for deliveries to this ship to location when using Prophet 21 Personal Digital Assistant (PDA) delivery functionality.

Setting: | Description:
On | The PDA will require a signature prior to completing a delivery to this ship to.
Off | This ship to location will not require a signature before the delivery is marked as complete.

See the Personal Digital Assistant manual for further details. You can find it on the Customer Site.


Site Description

Site Description - this field is a large text space where you can enter notes about a job site, an extended description, or any other miscellaneous information you feel is important and not covered by other fields.

See also:

Job Information Tab in Job Control Maintenance


Sort By in Profit Exception Report

Sort By – determines the sequence in which orders print on the Profit Exception Report.

The possible settings of the Sort By field include:

Setting: | Description:
Order Number | Orders are printed in Order Number sequence.
Customer | Orders are printed in Customer ID sequence.
Salesrep | Orders are in Salesrep ID sequence.
Taker | Orders are printed in Taker ID sequence.

See also:

Profit Exception Report


Sort By in Substitute Item Usage Report

This setting determines the order in which the data retrieved is displayed on the report.

Setting: | Description:
Newest to Oldest | The transactions with the most recent order date will appear at the top of the report.
Oldest to Newest | The transactions with the most distant order date will appear at the top of the report.


Sort Level

The Sort Level fields (Sort Level 1, Sort Level 2, and so on through Sort Level 5) determine how each proceeding "level" of detail on the report is broken out. They are a hierarchical in nature, so that Sort Level 1 determines the first level of sorting, Sort Level 2 sorts the results from Sort Level 1, and so on.

For example:

You set Sort Level 1 to Customer and Sort Level 2 to Invoice Date. The report will sort by customers first, and within each customer, the data will be sorted by invoice date. If you added a Sort Level 3 of Product Group, the invoice date information will be broken out by product group.


Sort Order in Cash Drawer Detail Report

Sort Order - determines what the system uses to sort the results of the report.

Setting: | Description:
Order Number | Lines print sequentially by the order numbers associated with each drawer.
User ID | Lines print in alphanumeric order by the user ID of the person who used each drawer.


Sort Order in Customer On Time Delivery Report

Sort Order – determines if the report is sorted by ship to within customer, by ship to within customer within supplier, by ship to within customer within salesrep, or by ship to within customer within taker.

Setting: | Description:
Customer | The report is sorted by customer then ship to (this is the same as ship to within customer).
Salesrep | The report is sorted by salesrep then customer then ship to (this is the same as ship to within customer within salesrep).
Supplier | The report is sorted by supplier then customer then ship to (this is the same as ship to within customer within supplier).
Taker | The report is sorted by taker then customer then ship to (this is the same as ship to within customer within taker).


Sort Order in Invoice Report

Sort Order in Invoice Report – determines the sequence in which invoices print.

The possible settings of the Sort Order field include:

Setting: | Description:
Invoice | Invoices are printed in invoice number sequence.
Customer | Invoices are printed in customer name sequence, alphabetically.
Zip Code | Invoices are printed in ZIP code sequence.
Route | Invoices are printed in route sequence.

See also:

Criteria Tab in Invoice Report


Sort Order in Open Manufacturer Rep Order Report

Sort Order - determines how line items on the report are grouped together.

Setting: | Description:
Location ID | Results are grouped together by location ID.
Vendor ID | Results are grouped together by Vendor ID.

See also:

Open Manufacturer Rep Order Report


Sort Order in Open RMA Report

Sort Order - determines how information is organized on your report.

Setting: | Description:
Order Number | Results list numerically by order number
Customer | Results list alphabetically by customer name
Taker | Results list alphabetically by order taker name
Order Salesrep | Results list alphabetically by the salerep name associated with the sales order
Ship To Salesrep | Results list alphabetically by the salesrep name associated with the customer ship to

See also:

Open RMA Report


Sort Order in Vendor Rebate Report

Sort Order – determines the sequence in which items print on the Vendor Rebate Report.

The possible settings of the Sort Order field include:

Setting: | Description:
Location | Vendor Rebates are printed in Location sequence.
Supplier | Vendor Rebates are printed in Supplier Sequence.

See also:

Vendor Rebate Report


Sort Order in Who Bought What Report

Sort Order – determines the sequence in which items print on the Who Bought What report.

The possible settings of the Sort Order field include:

Setting: | Description:
Newest to Oldest | Items are printed on the Who Bought What report in Invoice Date sequence. The most recent purchases are shown first.
Oldest to Newest | Items are printed on the Who Bought What report in Invoice Date sequence. The oldest purchases are shown first

See also:

Who Bought What Report


Sorting By

Sorting By – the first sorting by field determines the sequence in which line items print on a pick ticket or report while the second sorting by field determines the sequence in which pick tickets are printed.

The possible settings for the first Sorting By field include:

Setting:

Description:

Example:

Line Item No

Line items print on the pick ticket or report in the same sequence in which they were entered on the order.

Three line items are entered on an order in the following sequence:

C4-100 (bin number 102)
B5-643 (bin number 76)
D3-255 (bin number 86)

When Sorting By is set to Line Item No, the line-items are printed on the pick ticket in the same sequence as they were entered on the order, regardless of bin number:

C4-100
B5-643
D3-255

Bin No

Line items print on the pick ticket or report in bin number sequence.

Three line items are entered on an order in the following sequence:

C4-100 (bin number 102)
B5-643 (bin number 76)
D3-255 (bin number 86)

When Sorting By is set to Bin No, the line items are printed on the pick ticket in bin number sequence:

B5-643 (bin number 76)
D3-255 (bin number 86)
C4-100 (bin number 102)

Bin Pick Sequence

Line items print on the pick ticket or report according to the pick zone sequence number of the bins they are stored in.

Three line items are entered on an order in the following sequence:

C4-100 (bin number 102 in pick zone 2)
B5-643 (bin number 76 in pick zone 1)
D3-255 (bin number 86 in pick zone 3)

When Sorting By is set to Bin Pick Sequence, the line items are printed on the pick ticket in bin pick sequence:

B5-643 (bin number 76 in pick zone 1)
C4-100 (bin number 102 in pick zone 2)
D3-255 (bin number 86 in pick zone 3)

Note: The pick ticket automatically includes a page break after each zone, allowing you to divide the ticket among several pickers assigned to different pick zones.

Warehouse Sequence Ascending

Line items print on the pick ticket or report according to the warehouse sequence number of the bins they are stored in, starting from the lowest sequence number.

Three line items are entered on an order in the following sequence:

C4-100 (bin number 102 in warehouse zone 3)
B5-643 (bin number 76 in warehouse zone 2)
D3-255 (bin number 86 in warehouse zone 1)

When Sorting By is set to Warehouse Sequence Ascending, the line items are printed on the pick ticket in warehouse sequence, lowest number first:

D3-255 (bin number 86 in warehouse zone 1)
B5-643 (bin number 76 in warehouse zone 2)
C4-100 (bin number 102 in warehouse zone 3)

Warehouse Sequence Descending

Line items print on the pick ticket or report according to the warehouse sequence number of the bins they are stored in, starting from the highest sequence number.

Three line items are entered on an order in the following sequence:

C4-100 (bin number 102 in warehouse zone 3)
B5-643 (bin number 76 in warehouse zone 2)
D3-255 (bin number 86 in warehouse zone 1)

When Sorting By is set to Warehouse Sequence Descending, the line items are printed on the pick ticket in warehouse sequence, highest number first:

C4-100 (bin number 102 in warehouse zone 3)
B5-643 (bin number 76 in warehouse zone 2)
D3-255 (bin number 86 in warehouse zone 1)

The possible settings for the second Sorting By field include:

Setting:

Description:

Example:

Ship To Route

Pick tickets print in ship to route sequence.

There are three pick tickets in the system waiting to be printed:

Pick Ticket 1, in ZIP code 21045, in shipping route 7
Pick Ticket 2, in ZIP code 80745, in shipping route 5
Pick Ticket 3, in ZIP code 46621, in shipping route 9

When Sorting By is set to Ship To Route, the pick tickets are printed in ship to route sequence, regardless of ZIP code:

Pick Ticket 2 (shipping route 5)
Pick Ticket 1 (shipping route 7)
Pick Ticket 3 (shipping route 9)

Zip Code

Pick tickets print in ZIP code sequence

There are three pick tickets in the system waiting to be printed:

Pick Ticket 1, in ZIP code 21045, in shipping route 7
Pick Ticket 2, in ZIP code 80745, in shipping route 5
Pick Ticket 3, in ZIP code 46621, in shipping route 9

When Sorting By is set to Zip Code, the pick tickets are printed in ZIP code sequence, regardless of shipping route:

Pick Ticket 1 (ZIP code 21045)
Pick Ticket 3 (ZIP code 46621)
Pick Ticket 2 (ZIP code 21059)

See also:

Pick Ticket Report Window

Print Transfer Forms


Sorting By in Allocated Unshipped Goods Report

Sorting By - determines how the report sorts the printed data.

Option: | Description:
Order | Results are grouped together and display in sequential order by order number. This is the default setting.
Salesrep | Results are grouped together and display in sequential order by salesrep ID.
Customer | Results are grouped together and display in sequential order by customer ID.
Taker | Results are grouped together and display in sequential order by taker ID.

Note: Whenever you select a sort order other than order, order is used as a secondary sort within the method you selected.


Sorting By in Open Orders Report

Sorting By – determines the sequence in which orders print on the order report.

The possible settings of the Sorting By field include:

Setting: | Description: | Example:
Order Number | Orders print on the Order Report by Order in order number sequence. | 112511 112512 112513
Customer | Orders print on the Order Report by Customer in order number sequence within Customer ID. Customer IDs are shown on the report in customer name sequence. | Brown’s Bolt Co. 112511 112512 C.I.T. Distribution 112546 112589 112592
Order Salesrep or Ship To Salesrep | Orders print on the Order Report by Salesrep in order number sequence within Salesrep ID. Salesrep IDs are shown on the report in salesrep name sequence. | JACK_WATSON 112511 112512 112534 MARK_FRANK 112492 112501
Taker | Orders print on the Order Report by Taker in order number sequence within Taker ID. Taker IDs are shown on the report in User ID sequence. There is an automatic page break between each taker’s orders. | ALAN_DEITZ 112345 112367 --new page-- DAVE_BARTON 112453 112567

See also:

Open Orders Report Window


Sorting By in Order Acknowledgements

Sorting By – determines the sequence in which order acknowledgements are printed.

The possible settings of the Sorting By field include:

Setting:

Description:

Example:

Ship To Route

Order Acknowledgements print in ship to route sequence.

Tip! Use the Ship To Route setting if you are going to include the Order Acknowledgement with the package when it is shipped to the customer. The Order Acknowledgements will print in the same sequence as the Pick Tickets and can easily be given to the proper trucks.

There are three order acknowledgements in the system waiting to be printed:

Acknowledgment 1, in ZIP code 21045, in shipping route 7

Acknowledgment 2, in ZIP code 80745, in shipping route 5

Acknowledgment 3, in ZIP code 46621, in shipping route 9

When Sorting By is set to Ship To Route, the acknowledgements are printed in ship to route sequence, regardless of ZIP code:

Acknowledgment 2 (shipping route 5)

Acknowledgment 1 (shipping route 7)

Acknowledgment 3 (shipping route 9)

Zip Code

Order Acknowledgements print in ZIP code sequence

Tip! Use the Zip Code setting if you are going to mail the Order Acknowledgements to customers.

There are three order acknowledgements in the system waiting to be printed:

Acknowledgment 1, in ZIP code 21045, in shipping route 7

Acknowledgment 2, in ZIP code 80745, in shipping route 5

Acknowledgment 3, in ZIP code 46621, in shipping route 9

When Sorting By is set to Zip Code, the acknowledgements are printed in ZIP code sequence, regardless of shipping route:

Acknowledgment 1 (ZIP code 21045)

Acknowledgment 3 (ZIP code 46621)

Acknowledgment 2 (ZIP code 21059)

See also:

Order Acknowledgement Report Window


Sorting By in Tag and Hold Order Report

Sorting By - determines how results are sorted on the report.

Option: | Description:
Order | Results are gathered together by order number. If there are multiple salesreps on the order, they are listed sequentially by salesrep ID as a secondary sort.
Salesrep | Results are gathered together by salesrep ID, with order number used as a secondary sort.

See also:

Tag and Hold Order Report


Sorting Option in Order Line Item Detail Report

Sorting Option – determines the sequence in which orders print on the Order Line Item Detail Report.

The possible settings of the Sorting Option field include:

Setting: | Description:
Order | Orders are printed in order number sequence.
Customer | Orders are printed in customer ID sequence.
Salesrep | Orders are printed in salesrep ID sequence.
Taker | Orders are printed in taker number sequence.
Item | Orders are printed in item ID sequence.

See also:

Order Line Item Detail Report Window


Sorting Option in Payment Summary Report

Sorting Option - determines how report lines are grouped together.

Setting: | Description:
Order | Report lines are grouped together by order number and display in descending numeric order.
Customer | Report lines are grouped together by customer ID and display in descending alphanumeric order.


Source Location ID

Source Location ID – user-defined code designating the location from where material is picked or transferred. The Source Location Description appears next to the Source Location ID on many windows throughout the system.

There are two ways to set up default source location:

  • If the Default Source Location to Sales Location checkbox is enabled in Order Processing System Settings General, then the source location defaults to the sales location associated with the order taker.
  • If the Default Source Location to Sales Location checkbox is not enabled, source locations are set up in Location Maintenance, and assigned to inventory items in Item Maintenance.

To modify the default location source location, see Ship To Maintenance.

Tip! In Order Entry, if the source location is different from the ship location, an order-based transfer can be created if the option to do so is enabled in Company Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Miles Company receives an order at its showroom in West Hollywood. Normally, material is shipped from the warehouse that is closest to the customer. The Los Angeles warehouse is closest, but it does not have the item in stock. The San Bernardino warehouse has the item. An order-based transfer will be created so that the material will be delivered to the Los Angeles warehouse and shipped to the customer. On the Extended Info tab in Order Entry, the Source Location is changed from MILES1, the Los Angeles warehouse, to MILES2, the San Bernardino warehouse. Since the material will be shipped from Los Angeles, the Ship Location ID, MILES1 remains the same.

See also:

Order Entry

Transfer Days Maintenance


Source Location in Consignment Contracts

Src Location ID - if you have the Default Disp set to T, this field determines which of your inventory locations will transfer the material. If Default Disp is set to S, this field is unavailable.

See also:

Customer Consignment: Concepts and Features

Ship To Consignment Control Tab in Job / Contract Pricing Maintenance


Source Quote

Source Quote – system-generated tracking number.

This is the Order Number from the Order Entry window. This number is assigned to the quote and appears every time you use it. For instance, your customer has an annual contract containing hundreds of line items. Once you save the quote, you do not have to re-enter another order for that customer. You can simply reuse the quote number. You could also use the same quote number for a different customer.

See also:

Quote to Order


Source Type/ID

Source/Type ID – allows you to determine how an order was generated.

Possible IDs include the following:

Code: | Description:
OE | The order originated from regular Order Entry.
Import | The order originated from a user import.
EDI | The order originated from an EDI sales order (850 receive EDI transaction).
Quote | The order originated from a quote that was converted to an order using the Quote to Order Wizard.
Manufacturer Rep Order | The order originated from Manufacturer Rep Order Entry.
estore | The Source ID will be the web reference number. You can use this number to find an order submitted to the B2B Seller web site.

See also:

Order Entry

Manufacturer Rep Order Entry

Source Type


State

State - displays if the current delivery group has been downloaded, uploaded, etc.

See also:

Delivery Group Tab in Delivery Group Maintenance


State Excise Tax Exemption Number

State Excise Tax Exemption Number—the identification number issued to companies exempt from state excise tax.

See also:

Ship To Maintenance

Customer Maintenance


State Sales Tax Exemption Number

State Sales Tax Exemption Number—the identification number issued to companies exempt from state sales tax. This might be, for example, a resale certificate code.

See also:

Ship To Maintenance

Customer Maintenance


Status

Status – determines the status assigned to an item that is tracked by serial number. The field shows one of five options:

Option: | Description:
Picked | The item is selected from stock.
Allocated | The item is allocated to an order.
Reserved | The item is reserved for an order based transfer.
Shipped | The item has been shipped.
Received | The item has been received.

Note: When importing an out of stock serial number you do not have the full range of options available to you since the serial number is no longer available. See Serial Number Import Layout for the appropriate entry for this field. Likewise, when importing a serial number’s transaction history, these options will not be available to you, since the transaction is assumed to have already transpired. See Transaction Detail Import Layout for the appropriate entry for this field.

See also:

Order Entry

Front Counter


Status in Default Panel Maintenance

Status in Default Panel Maintenance - Determines if the panel is currently used or should be deleted from defaults when you save the window.

Option: | Description:
Active | The panel is currently used as a default for new users.
Delete | The panel will be no longer be used as a default for new users once you save the window.

See also

Order Entry Panel Mode: Concepts and Features


Stock Availability Tab in Order Entry

Use the Stock Avail tab in Order Entry to find out if a particular item is in stock and in what quantities it is available. This tab is useful when a customer needs to know how many of an item you have before he places his order.

The Show All Companies checkbox at the top of the tab determines whether the information shown on the tab is for the current company or for all companies defined on the system.

The tab shows the Location ID and Name where the item is available and the UOM ID assigned to the item on the Items tab (this is so the quantities appear in the same scale as they are being ordered). The tab also shows the quantity available for shipment (Available), the quantity set aside for other orders or transfers (Allocated), the quantity on backorder for other customers (Backorder), the quantity being purchased (On PO), the quantity on its way to the location (In Transit), and the date on which the next scheduled transfer containing this line item is due to ship to your location (Next Transfer Ship Date).

See also:

Order Entry

Front Counter

Service Order RMA Entry


Stock Availability Tab in Sales Pricing Inquiry

The Stock Availability tab in Sales Pricing Inquiry shows if the item entered on the Items tab is in stock and in what quantities it is available. This information is useful when a customer needs to know how many of an item you have before he places his order.

The Show All Companies checkbox at the top of the tab determines whether the information shown on the tab is for the current company or for all companies defined on the system.

The tab shows the Location ID and Name where the item is available and the UOM ID assigned to the item on the Items tab (this is so the quantities appear in the same scale as they are being ordered). The tab also shows the quantity available for shipment (Available), the quantity set aside for other orders or transfers (Allocated), the quantity on backorder for other customers (Backorder), the quantity being purchased (On PO), and the quantity on its way to the location (In Transit).

See also:

Sales Pricing Inquiry


Stockable Checkbox

Stockable – a checkbox that indicates whether an item is stocked in inventory.

This option should be checked for items that are stored in a warehouse (or other area) in this location. The option should not be checked if the item is a service item or is an item that cannot be stored in this location.

Important! On the Item Maintenance window/ Location List tab, if the Stockable and Requisition checkboxes are both marked for the item, then the following will be tracked: Inventory, Due In Quantity, Lot, Serial Number. If the Stockable checkbox is not marked (making the item un-stockable) and the Requisition checkbox is marked, the bins may be tracked but the following will not be tracked: Inventory, Lot, Serial Number.

For example:

Atlas Auto Co. sells auto parts. Atlas has a location in Boise that stocks engines, but the locations in Helena and Baton Rouge do not stock engines, because they do not have enough room to do so. The Stockable checkbox on the Location tab is left unchecked for Helena and Baton Rouge, but is checked for the Boise location.

See also:

Item Maintenance

Order Entry

Front Counter


Stop Number

Stop Number – determines the order in which stops will appear on your delivery list.


Sub Total

Sub Total — the total price of all the items on an order or RMA before taxes are added.

Users with the proper security clearance are permitted to change the Sub Total amount during order or RMA entry. If the Sub Total is edited, the system computes the new Profit Percent and prorates the price of each line item to yield the new Profit Percent.

See also:

Order Entry


Substitute Checkbox

Substitute – a checkbox on the Substitute tab in Order Entry, used to indicate whether a substitute or interchangeable item should replace the original item on an order.

For example:

Black felt-tip pens are set up in the system as a substitutable item for ballpoint pens. A customer orders 12 boxes of black ballpoint pens, but there are none in stock. The felt-tip pens and the quantity available are shown on the Substitutes tab. If the customer agrees to the substitution, the Order Taker can click the Substitute checkbox to replace the ballpoint pens on the Items tab with the felt-tip pens.

See also:

Order Entry

Front Counter


Substitute Description

Substitute Description – the description of a substitute item.

See also:

Substitutes tab in Item Maintenance


Substitute Item Usage Report

The Substitute Item Usage Report displays transactions for which a substitute item was used. The report can be directed to display varying amounts of information in several different arrangements.

ØThe Substitute Item Usage Report is found in the Reports menu of the Order Processing module. When it is opened it has only one tab: Criteria

Click for more information on:

Printing a Report


Substitutes Tab in Order Entry

The Substitutes tab in Order Entry shows the substitute and interchangeable items that have been set up for an item. The tab applies only to the item that is currently highlighted on the Items tab.

The Item ID and Description show at the top of the tab. For each substitutable item, the tab shows the Sub ID, Sub Description, and the Quantity Available in the order’s Source Location. The Interchangeable checkbox indicates if the listed substitute item is interchangeable.

To replace the original item (the one on the Items tab) with a substitutable or interchangeable item, click the Substitute checkbox next to the appropriate item. The system will substitute the item you selected for the original item, leaving it unpriced.

Tip! If there is insufficient stock to make the substitution, the system displays this warning message:

The Quantity Available Is Not Sufficient For A Complete Substitution! Continue?

If you continue, the substitute item will replace the original item on the Items tab, using the customer’s Default Disposition.

See also:

Order Entry

Front Counter


Suppress Tag and Hold Printing checkbox

If you enable this checkbox, any line that meets printing criteria will still move to the tagged and hold (i.e., staged) status, but the system will not generate a tag and hold pick ticket.

See also:

Tag and Hold Options tab in Pick Ticket Report


System Calculated

The System Calculated option in the Quote to Order Wizard determines if the system recalculates system-calculated prices when quotes are converted to orders.

Setting: | Description:
On | The system will recalculate any prices that were calculated by the system when the quotation was generated.
Off | The system will not recalculate the prices that were calculated by the system when the quotation was generated.

System Calculated is one of two options that affect the recalculation of prices during the quote to order process. The system also examines the setting of the Edited option. Depending on your needs, you can enable either one or both of the options, or leave them both disabled.

Tip! To recalculate all prices during the conversion, enable both System Calculated and Edited.


Tag and Hold Options Tab in Pick Ticket Report

The Tag and Hold Options Tab in the Pick Ticket Report contains options that allow you to fine tune which tag and hold orders you generate pick tickets for.

Activating the Include Tag and Hold checkbox makes all the other options on this tab editable. If you leave this checkbox clear, no tag and hold orders will print in your pick ticket batch.

Enabling the Suppress Tag and Hold Printing checkbox causes any line that meets printing criteria to move to the tagged and hold (i.e., staged) status, but the system will not generate a tag and hold pick ticket for it.

The Release Partial Tag and Holds checkbox causes the system to move any available quantity of line item to the tagged and hold status, even if it is not complete.

The Tag Hold Class ID field, and the To field below it, are a pair of standard range fields, allowing you to filter tag and hold records by establishing an alphanumeric range outside of which the system will not print.

The Allow Blank Tag and Hold Class checkbox causes the system to allow items that have not been assigned a tag and hold class, but that appear as line items on a tag and hold order, to print on the pick ticket.

A tag and hold pick ticket is similar to a regular pick ticket, except that instead of taking the picked inventory to a packing and shipping area, the inventory is moved to a staging area. This staged inventory remains allocated to the customer order, but the system will not produce a regular pick ticket for any of it until the quantity is released.

See also:

Pick Ticket Report


Tag and Hold Order Report

The Tag and Hold Order Report provides both an overview and detailed look at the sales orders in your system marked as tag and hold. It consists of three sections: Order Header, Order Line, and Totals.

Order Header

The Order Header section of the report displays information about the overall order. For each order that prints on the report, you are shown the following:

  • Order Number
  • Customer Code
  • Customer PO
  • Salesrep ID / Name (primary salesrep from the order)
  • Order Date
  • Cancel Date
  • Order Value
  • Open Value

Order Line

The Order Line section of the report gives a detailed accounting of each line item for every order that appears on the report. For each line item on an order, you are shown the following:

  • Line Number
  • Item ID
  • Description
  • Order Quantity
  • Allocated Quantity (includes allocated and moved to tag and hold status)
  • Shipped Quantity
  • UOM
  • Unit Size
  • Disposition
  • Sales Value (extended price of the order quantity)
  • Allocated Value (extended price of the allocated quantity)
  • Sales Cost (extended sales cost of the order quantity, this displays only if the Show Cost parameter is selected)
  • Allocated Cost (extended sales cost of the allocated quantity, this displays only if the Show Cost parameter is selected)

Note: Only the assembly header item of assemblies displays on this report. The components do not appear.

Both lot bill header and component items print on this report, however, components display no sales value or cost. Those values display with the Lot Bill Header only. Components show quantity information only.

Totals

The Totals section of the report shows the various accumulated values of the tag and hold orders summed together. This section prints only once, and the values in these fields represent the sum of all orders that printed on the report.

  • Number of Orders
  • Total Sales Value
  • Total Allocated Value
  • Total Sales Cost (this displays only if the Show Cost parameter is selected)
  • Total Allocated Cost (this displays only if the Show Cost parameter is selected)

ØThe Tag and Hold Order Report is an option on the Order Processing Reports menu. It has the tab Criteria.

Click for more information on:

Printing a Report


Tag and Hold Tab in Order Entry

The Tag and Hold Tab in Order Entry only becomes available when you set an order’s packing basis to tag and hold. Until then, it remains grayed out and inaccessible, or completely invisible if you don’t have the Enable Tag and Hold Processing system setting enabled.

This tab allows you to assign tag and hold classes to line items of the order. While all line items use the tag and hold class assigned to them in Item Maintenance, you can change their class assignments for this order only using this tab. This tab is also useful for assigning tag and hold classes to items created on the fly.

You may return to an item in this tab and change its tag and hold class until you generate a pick ticket, pick and hold ticket, or tag and hold ticket. The tag and hold class assignment may no longer be changed at that point.

This field is also uneditable if the line item is an assembly component. Assembly headers, however, enjoy a fully editable tag and hold class.

This tab displays the item ID of the item selected from the Items tab. You can select the tag and hold class from the drop down menu provided.

See also:

Order Entry


Tag and Hold Total

Tag and Hold Total - the total value of all allocated and staged items on a tag and hold order, including tax, freight, and other charges. It does not include any item quantities entered in the Quantity to Invoice field in the Extended Info tab.


Tag and Hold Type

This series of checkboxes determines what sorts of tag and hold classes print on the report. While the report's parameters might include a tag and hold class ID range, these checkboxes allow you to filter the reports results outside of that range, using the most common classes.

For example, if you wanted to include rough in items, but set your tag and hold class ID range to a value that would normally exclude it, you would normally have to expand your range to include "rough in," even if that included many more records you didn't want to view. Instead, you could keep your range where you prefer it and activate the Rough In checkbox. All rough in items then appear on the report even if they fall outside the tag and hold class ID range.

You can make this sort of broad adjustment for rough in and fixture items, by activating the appropriate checkbox.

None


Tag Detail

Tag Detail - Determines how the consignment location handles tagging in terms of reporting usage for CUOs. This setting is only applicable if the consignment location has tagging enabled.

Options: | Description:
Detail / Partial Tag | CUOs can use part of the material in a tag. This means the customer can break a tag and report usage of only part of the tag.
Detail | CUOs can only record usage of an entire tag. This means the customer cannot break tags, and must use all or none of a tag.

See also:

Customer Consignment: Concepts and Features

Consignment Info Tab in Job / Contract Pricing Maintenance


Taker

Taker — the Login ID of the person who enters an order into the system. The ID and Name are shown.

For example:

Jennifer Franklin is an order taker for your company. Her ID is JEN_FRANK. Whenever she enters an order, JEN_FRANK is shown in the Taker field.

Important!An order taker who is given rights to create PO's from Order Processing must be set up as a Buyer in Buyer Maintenance. Buyer ID is a required column on a PO. The system needs to have the ability to tie the Taker (User ID) to the Buyer (a system generated ID, which is actually a Contact ID as Buyers are stored as Contacts) to whom the PO is cut.

See also:

Order Entry

Front Counter

Create PO from OE


Tasks Tab in Front Counter Order Entry

The Tasks Tab in Front Counter Order Entry allows you to view and edit all tasks that are related to this customer and their detail. Fields include Activity Type ID, Activity Type Description, Contact, Assigned To, Complete By Date, Completed, Subject and Comments.

Right mouse button commands allow you to add or edit tasks on this tab.

See also:

Front Counter Order Entry


Tasks Tab in Order Entry

The Tasks Tab in Order Entry allows you to view and edit all tasks that are related to this order or quote. Fields include Activity Type ID, Activity Type Description, Contact, Assigned To, Complete By Date, Completed, Subject and Comments.

Right mouse button commands allow you to add or edit tasks on this tab.

When an open task is associated with an order, you are notified when you call up the order.

See also:

Order Entry


Tasks Tab in RMA Entry

The Tasks Tab in RMA Entry allows you to view and edit all tasks that are related to this returned materials authorization. Fields include Activity Type ID, Activity Type Description, Contact, Assigned To, Complete By Date, Completed, Subject and Comments.

Right mouse button commands allow you to add or edit tasks on this tab.

When a task is associated with an RMA, you are notified when you call it up.

See also:

RMA Entry


Tasks Tab in RMAs

The Tasks Tab in RMA Entry allows you to view and edit all tasks that are related to this returned materials authorization. Fields include Activity Type ID, Activity Type Description, Contact, Assigned To, Complete By Date, Completed, Subject and Comments.

Right mouse button commands allow you to add or edit tasks on this tab.

When a task is associated with an RMA, you are notified when you call it up.

See also:

RMA Entry

Service Order RMA Entry


Tax Amount Applies After This Maximum Units Purchased Per Month

Tax Amount Applies After This Maximum Units Purchased Per Month – the maximum number of units that can be purchased in a month before the tax amount is applied per unit. This maximum is a part of the Amount Per Unit method of setting up tax jurisdictions.

For example:

Your company sells chain. Taxes are calculated for the chain using the Amount Per Unit method, at the rate of $.05 per foot, once the customer has purchased over 150 feet in a given month. You set up a jurisdiction where the Tax Amount is $.05, the Unit of Measure is Feet, and the Tax Amount Applies After This Maximum Units Purchased Per Month is 150.

See also:

Tax Jurisdiction Maintenance


Tax Amount Applies After This Number of Units Purchased Per Order

Tax Amount Applies After This Number of Units Purchased Per Order – the maximum number of units that can be purchased on an order before the tax amount is applied per unit. This maximum is a part of the Amount Per Unit method of setting up tax jurisdictions.

For example:

Your company sells chain. Taxes are calculated for the chain using the Amount Per Unit method, at the rate of $.05 per foot, after the first 50 feet. You set up a jurisdiction where the Tax Amount is $.05, the Unit of Measure is Feet, and the Tax Amount Applies After This Number of Units Purchased Per Order is 50.

See also:

Tax Jurisdiction Maintenance


Tax Amount Per Unit

Tax Amount Per Unit – a flat tax rate that is applied per unit. The Tax Amount is a part of the Amount Per Unit method of setting up tax jurisdictions.

For example:

Your company sells chain. Taxes are calculated for the chain using the Amount Per Unit method, at the rate of $.05 per foot in Maryland. You set up a tax jurisdiction for the state of Maryland where the Tax Amount is $.05 and the Unit of Measure is Feet.

See also:

Tax Jurisdiction Maintenance


Tax Based On

Tax Based On – determines the units that tax is calculated for: gross, net, or units invoiced. This field is part of the Amount Per Unit and Schedule methods of setting up tax jurisdictions.

This field is used for items whose unit of measure can change between the time it was purchased and delivered (e.g., liquids that expand or contract due to temperature changes).

For example:

Your company sells gasoline. Taxes are calculated for the gasoline using the Amount Per Unit method, where the Tax Amount is $.50, and the Tax Based On field is set to Units Invoiced. The Tax Amount is $.50 for each gallon that is invoiced.

See also:

Tax Jurisdiction Maintenance


Tax Due

Tax Due – the tax that is applied to an order total.

For example:

You receive an order for 30 brass light fixtures at $35.00 each. The Total Order Due is $1,050.00. Your sales tax rate is 7%. The Tax Due on this order is $73.50.

See also:

Front Counter

Order Entry


Tax Group ID

Tax Group ID – identifies a group of associated tax jurisdictions. For each tax group ID you create, you enter a tax group description that details what the tax group ID represents.

Tax Group Description – a brief description that describes a particular tax group and what it represents.

You define new tax group IDs and descriptions, edit existing ones, or delete those you no longer use in Tax Group Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You create a tax group to associate all tax jurisdictions that will be charged on sales made in Raritan, New Jersey. You assign RARITAN as the Tax Group ID and Raritan Sales Tax as the Tax Group Description.

See also:

Tax Group Maintenance


Tax Group Tab

The Tax Group tab in the Tax Group Maintenance window is used to enter, edit, or delete a Tax Group ID for a company.

The Company ID is shown at the top, followed by the Tax Group ID and Description. The Tax Group ID uniquely identifies the set of tax jurisdictions listed in the Jurisdictions tab. A Tax Group ID must be unique within the company (i.e., you can have a separate Tax Group ID of PA Sales Tax for each company on the system).

Use the Delete checkbox to cancel this Tax Group ID from being valid.

See also:

Tax Group Maintenance


Tax is Taxable

Tax Is Taxable – determines whether the tax charged in a particular jurisdiction is also taxable.

The Tax Is Taxable option for a jurisdiction is set on the Tax Limits tab in Tax Jurisdiction Maintenance.

See also:

Tax Jurisdiction Maintenance


Tax Limits Tab

The Tax Limits tab in Tax Jurisdiction Maintenance allows you to enter, edit, or delete line item tax limits or ranges and invoice tax limits for a jurisdiction. The jurisdiction information must be entered on the Percentage tab.

The tab shows the Line Item Limit, which is the maximum tax amount that can be charged for each individual line item in this jurisdiction. You may instead choose Range, which establishes a line item price range for which the tax is valid.

The Invoice Limit is the maximum amount of the invoice total that can be charged tax in this jurisdiction.

The Order Limit is the maximum amount of the order total that can be charged tax in this jurisdiction.

Note: Order Limit and Invoice Limit / Line Item Limit are mutually exclusive; if you enter an invoice limit or line item limit, you cannot enter and order limit, and if you enter an order limit, you cannot enter an invoice limit or line item limit.

See also:

Tax Jurisdiction Maintenance


Tax Percentage

Tax Percentage — the percentage of sales tax charged in a jurisdiction.

For example:

The jurisdiction of the state of Pennsylvania charges six percent sales tax. The Tax Percentage field would be set to 6.0000%.

Tip! Local and county taxes are set up on separate jurisdictions.

See also:

Tax Jurisdiction Maintenance


Tax Tab in Order Entry

The Tax tab in Order Entry holds tax and jurisdiction information for the customer and ship to ID.

The jurisdictions listed here are taken from the ship to record (if you are in Front Counter Order, they are taken from the sales location record). During order entry, the order taker assigns a ship to record to the order by entering a Ship To ID on the Order tab. Automatically, the tax and jurisdiction information that was contained in the ship to record is brought into the order and displayed on the Tax tab.

The Tax tab shows Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the ship to record. The Tax Percentage that is charged in each of the jurisdictions is also shown.

The Taxable checkbox indicates whether the customer may pay sales tax on this order to this jurisdiction. The Taxable Order checkbox indicates whether the customer is taxable at all. If Taxable Order is checked, the customer is taxable. If Taxable Order is unchecked, the customer is exempt. This information is taken from Customer Maintenance.

To add more jurisdictions to a customer during Order Entry:

Use these instructions to add more jurisdictions to a customer during Order Entry. The steps marked with a « are mandatory.

Tip! Any jurisdictions you add apply to this order only. No changes will be made to the ship to or customer records.

  1. «Click the Tax tab.
  2. «Place the cursor in the Jurisdiction ID field and press [Enter]. A new row is created.
  3. «Enter another Jurisdiction ID.
  4. Repeat Steps 2 and 3 as necessary.
  5. «Click Save.

Manufacturer Rep Orders

In the Manufacturer Rep Order Entry window, the Tax tab looks and functions exactly as described above, with the following exceptions:

  • Because you are not paid commission on tax, the system does not calculate tax on orders. This means the Taxable Order checkbox will always be clear and cannot be edited.
  • Jurisdictions associated with the ship to ID’s tax group appear on the tab as normal, but you cannot edit the defaulted entries, nor can you add or remove jurisdictions.
  • Again, because you are not paid commission on tax, Taxable checkbox for each jurisdiction ID is always clear and cannot be enabled.

See also:

Order Entry

When Is Sales Tax Charged?

Manufacturer Rep Order Entry


Tax Tab in RMA Entry

The Tax tab in RMA Entry holds tax and jurisdiction information for an RMA.

The tax information is originally contained in a ship to address. During RMA entry, the taker assigns a ship to record to the RMA by entering a Ship To ID on the Order tab. Automatically, the tax and jurisdiction information that was contained in the ship to record is brought into the order and displayed on the Tax tab.

The exception to this is when the return is made via the front counter (see here for more details), or when a line item is linked to a sales order: any line item linked to an order refunds the tax that was generated by it on that order.

The Tax tab shows Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the ship to record. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable checkbox indicates whether the customer should receive credit for sales tax.

To add more jurisdictions to a customer during RMA Entry:

Use these instructions to add more jurisdictions to a customer during RMA Entry. The steps marked with a « are mandatory.

  1. «Click the Tax tab.
  2. «Place the cursor in the Jurisdiction ID field and press [Enter]. A new row is created.
  3. «Enter another Jurisdiction ID.
  4. Repeat Steps 2 and 3 as necessary.
  5. «Click Save.

See also:

When Is Sales Tax Charged?

RMA Entry


Tax Tab in RMA Receipts

The Tax tab in RMA Receipts holds tax and jurisdiction information for an RMA.

The tab shows Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the ship to record. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable checkbox indicates whether the customer may pay sales tax on this order to this jurisdiction.

If the Front Counter Return checkbox on the Receipt tab is checked, then the procedure will be based on the front counter return location tax jurisdiction rather than the ship to.

See also:

RMA Receipts


Tax Tab in Ship To Maintenance

Some of your customers may be exempt from paying state and/or local taxes such as religious organizations, non-profit organizations, and resellers. If this is the case, they will provide you with tax exemption numbers.

The following exemption numbers can be entered here: State Sales Tax Exemption Number, State Excise Tax Exemption Number, Federal Excise Tax Exemption Number, and the Other Exemption Number.

See also:

Ship To Maintenance


Tax Tab in Shipping

The Tax tab in Shipping holds tax and jurisdiction information for a shipment.

The tax information is taken from one of two places: Ship To Maintenance, if the order was entered through the Order Entry window, or Location Maintenance and Ship To Maintenance, if the order was entered through the Front Counter window.

Important! If the Front Counter Tax checkbox (see the Shipment tab) is checked, the order was entered through Front Counter and front counter taxes are being charged for the shipment. (See Tax Tab for information about how taxes are applied to a front counter order.)

If a customer at your front counter orders material that must be backordered and then shipped, you can disable the front counter tax charges for the backordered items and only charge tax based on the customer’s Ship To Location.

The Tax tab shows Jurisdiction IDs and Jurisdiction Descriptions that are being used to calculate taxes for the shipment. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable checkbox indicates whether the tax is in effect for this jurisdiction on this order.

See also:

Shipping Window


Taxable Checkbox in Tax Group Maintenance

Taxable checkbox in Tax Group Maintenance – determines whether a tax assigned to a tax group should be calculated.

For example:

An order for tools is received at your front counter. The Customer’s Ship To location is assigned to Tax Group 1, which is set up in the following way:

Jurisdiction ID | Taxable
City Tax 7.2% | No
Tool Tax 7.2% | Yes

The tools are assigned to Tax Group 2, which is set up in the following way:

Jurisdiction ID | Taxable
City Tax 7.2% | Yes
Tool Tax 7.2% | Yes

When the invoice is created, the system compares the two tax groups and calculates tax for jurisdictions that are taxable in both tax groups. In this example, the customer’s Ship To location is not charged City Tax 7.2% because the Taxable checkbox is not enabled in both tax groups. The customer’s Ship To location is charged Tool Tax 7.2% because the Taxable checkbox is enabled in both tax groups.

The City Tax will be recorded as PTD (Period to Date) Total Sales for that Jurisdiction, but not included in the PTD Taxable Sales on the Sales Tax Report.

See also:

Tax Group Maintenance


Taxable Order

Taxable Order – a checkbox in the Order Entry and Front Counter windows that indicates whether the customer placing the order will be charged tax for the order. The basis for the setting of this checkbox, which can be edited, comes from the Taxable checkbox in Customer Maintenance.

Setting:

Description:

On

The system will use the tax jurisdictions listed for the ship to ID (on the Tax tab) and those listed for the item (on the Taxes tab) to determine the sales tax to charge for the customer.

Tip! If the Taxable Order checkbox is checked automatically by the system, the customer is "taxable" in Customer Maintenance.

Off

The system will not charge sales tax on the order.

Tip! If the Taxable Order checkbox is not checked automatically by the system, the customer is not "taxable" in Customer Maintenance. The customer may be exempt from paying taxes.

See also:

Order Entry

Front Counter Order Entry


Taxed Amount

Taxed Amount – a flat tax rate that is applied up to a minimum number of units. The Taxed Amount is a part of the Schedule method of setting up tax jurisdictions.

For example:

Your company sells gasoline. Taxes are calculated for the gasoline using the Schedule method, at the rate of $.50 per gallon when 1000 gallons or fewer are purchased. When 1001 to 2000 gallons are purchased, the rate is $.55 per gallon. When more than 2000 gallons are purchased, the rate is $.60 per gallon. You set up a jurisdiction where the schedule looks like:

Taxed Amount: | Minimum Units This Tax Rate Applies To:
.50 | 1000
.55 | 2000
.60 | >2000

See also:

Tax Jurisdiction Maintenance


Taxes Tab in Order Entry

The Taxes tab in Order Entry shows the tax jurisdictions that apply to the item that is currently highlighted on the Items tab. This information is taken from the Tax Group ID in Item Maintenance for the current source location but can be edited here if necessary.

The Taxes tab shows Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the item. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable checkbox indicates whether the item is taxable in the jurisdiction shown.

Manufacturer Rep Orders

In the Manufacturer Rep Order Entry window, the Taxes tab looks and functions as described above with the following exceptions:

  • The jurisdictions associated with the item’s tax group appear here, but they are uneditable. Nor may you add or remove jurisdictions.
  • The Taxable checkbox for each item always defaults to clear and cannot be enabled.

See also:

Order Entry

Front Counter

Manufacturer Rep Order Entry

When Is Sales Tax Charged?


Taxes Tab in RMA Receipts

The Taxes tab in RMA Receipts shows the tax jurisdictions that apply to the item that is currently highlighted on the Items tab.

The Taxes tab shows Jurisdiction IDs and Jurisdiction Descriptions that are assigned to the item. The Tax Percentage that is charged in each of the jurisdictions is also shown. The Taxable checkbox indicates whether the item is taxable in the jurisdiction shown.

See also:

RMA Receipts


Terms

Terms – a drop-down list that you use to establish the payment terms for a specific ship to address.

You define new payment terms, edit existing ones, or delete those you no longer use in Terms Maintenance.

See also:

Terms Maintenance


Terms Discount %

Terms Discount % -- specifies the line item discount, as determined by the Line Item Terms system setting. This percentage amount is editable, provided that the line item has not yet been invoiced.

Any manual edits made apply only to the invoices generated after the edited value is saved.

If the terms ID for the quote/order changes, only those lines entered after the change will use the new terms discount percent reflected in the new terms.

If the terms ID for the customer changes, these changes will not affect any existing quotes or orders.

If the terms under the terms ID changes in the Terms Maintenance window, the changes will not be made to existing quotes and orders.

For assembly and kit items, the terms amount is based on the assembly item, even though a discount percentage will display for all the components (this number is derived from the assembly item).

This field is not visible if the Line Item Terms are set to None.


Terms Tab in Order and RMA Entry

The Terms tab in the Order and RMA Entry windows allows you to specify the payment terms agreed to by the customer and your company at the time the order is taken, or gives you the pricing information in the case of returns.

Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The tab shows the Terms ID field at the top, which specifies the discount terms of the payment in the fields below (e.g., 2% 10, net 30—a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days).

The customer’s Terms Description, Net Days, Net Day Of Month (1-15), and Net Day Of Month (16-31) are shown.

Depending on the terms in effect, the tab might show the Terms Percent, Terms Days, Terms Day Of Month (1-15), and Terms Day Of Month (16-31).

The rest of the fields on the tab are explained in the following topics:

  • Option 1 Tab: Number of Days in Terms Maintenance
  • Option 2 Tab: Day of Month in Terms Maintenance
  • Option 3 Tab: Split Month in Terms Maintenance

See also:

Terms Maintenance

Order Entry

RMA Entry


Terms Tab in Order and RMA Entry

Terms Tab in Order Entry and RMAs

The Terms tab in the Order and RMA Entry windows allows you to specify the payment terms agreed to by the customer and your company at the time the order is taken, or gives you the pricing information in the case of returns.

Payment terms (which can be defined in Terms Maintenance) tell the system how to calculate the invoice and discount due dates, the allowable discount, and the discount date for each invoice your company generates or receives.

The tab shows the Terms ID field at the top, which specifies the discount terms of the payment in the fields below (e.g., 2% 10, net 30—a 2 percent discount is given if the invoice is paid in full within 10 days, otherwise the full amount is due in 30 days).

The customer’s Terms Description, Net Days, Net Day Of Month (1-15), and Net Day Of Month (16-31) are shown.

Depending on the terms in effect, the tab might show the Terms Percent, Terms Days, Terms Day Of Month (1-15), and Terms Day Of Month (16-31).

The rest of the fields on the tab are explained in the following topics:

  • Option 1 Tab: Number of Days in Terms Maintenance
  • Option 2 Tab: Day of Month in Terms Maintenance
  • Option 3 Tab: Split Month in Terms Maintenance

See also:

Terms Maintenance

Order Entry

RMA Entry

Service Order RMA Entry


This Invoice

This Invoice – the price invoiced for this shipment of the lot bill, prorated by the cost of the current shipment.

You can also edit the price here, if you want to increase the percentage of the total lot bill price paid for the order, even disproportional to the cost. Editing the price will also edit the Invoice %.


This Shipment Cost

This Shipment Cost – the cost of the current lot bill receipt.


Total

Total – the total of items, other charges, estimated freight, and sales tax on a customer order, invoice, vendor invoice, voucher, etc.

See also:

Order Entry

Front Counter Entry

RMA Entry


Total Charge

The sum total of all shipping fees associated with this shipment.


Total Due

Total Due – the total amount due for payment on an order after any payments are entered.

For example:

An order consists of 15 units of marine paint costing $35.00 each and 30 units of coarse sandpaper costing $7.50 each. The Total Due on this order, before any payments are entered is $750.00. When a downpayment of $75.00 is received, the Total Due is $675.00.

See also:

Front Counter

Order Entry


Total Other Charge

Total Other Charge – holds the total other charges, or mark-ups assigned to the cost of an item that is transferred from one location to another.

For example:

100 cases of marine paint are transferred from ILN Company Location 1 to Location 2. Location 1 charges a $2.00 handling fee per unit transferred, whenever it has to move inventory from one location to another. On the Transfer Charges tab, $2.00 will be the Charge Amount and $200.00 will be the Total Other Charge amount.

See also:

Order Entry

Transfer Shipping


Total Paid

Total Paid – total amount of a down payment paid toward an order.

See also:

Front Counter

Order Entry


Total Pieces

Total Pieces — the total number of pieces on an order or purchase order.

For example:

15 fixtures and 85 lamps are ordered. The number of Total Pieces is 100.


Total Quantity Posted

Total Quantity Posted — shows the quantity of a serial, lot, or bin-tracking item that has been posted.

For example:

You ship 20 boxes of ceramic tile to a customer. Eight of the boxes are in lot SNDLWD-12, seven are in lot SNDLWD-14, and five are in SNDLWD-17. The Qty To Post is 20. As you enter the lot numbers in the Lot tab (during Order Entry or Shipping), the Total Quantity Posted field counts the quantity that you are posting:

Lot Number: | Qty: | Value in the Total Quantity Posted field:
SNDLWD-12 | 8 | 8
SNDLWD-14 | 7 | 15
SNDLWD-17 | 5 | 20

See also:

Order Entry

Front Counter

Inventory Adjustments


Total Releases

Total Releases – the number of releases a customer should receive against a scheduled order. This field is only shown on the Release Schedule tab if the Release By field is set to Rule.

Tip! Specific release information for each "scheduled" item, including the actual quantities to be shipped with each release, must be set up on the Schedule tab at the bottom of the Order Entry window. The information on the Release Schedule tab serves only to configure a default release schedule that can be used for individual items as necessary.

For example:

A customer orders fixtures on a scheduled order. He wants a delivery each month for 5 months, beginning March 4th. Set Release By to Rule, enter 03/04/00 as the First Date, 5 as the Total Releases, and set the Frequency to EVERY 1 Month.

See also:

Scheduled Order


Total Sales Cost

Total Sales Cost — the total cost of the items on an order.


Total Weight

Total Weight — the total weight of items on an order or purchase order.

For example:

A fixture weighing 8 pounds and six lamps weighing .25 pounds each are ordered. The Total Weight of the items is 9.5 pounds.


Totals in Customer On Time Delivery Report

Totals – determines if totals display for all breaks, for customer and grand totals only, or for grand totals only.

Setting: | Result:
All Sort Levels | Totals will display on the report for all sort levels.
Customer / Grand Totals | Totals will display on the report for customer sort levels and grand total sort levels.
Grand Totals Only | Totals will display on the report only for grand totals.


Totals Tab in Order Entry

The Totals tab keeps a running total of the amount the customer is spending on an order, the taxes that will be added to that amount, and the estimated inventory cost.

The Order Totals section of the tab shows the Total Line Items on an order, the Sub Total, the Total Other Charge, the Estimated Total Freight, the Estimated Total Tax, the Total that will be charged to the customer, the Total Paid is the total the customer has paid thus far, the Pieces, Weight, Cost, Order Cost Basis, and Profit Percent.

The Open Values section of the tab displays the Sub Total, Other Charges, Estimated Freight, Estimated Tax, and Open Total. The Weight, Sales Cost and Profit Percent for all open lines are listed here as well.

Notes: Items with the Disposition C (Cancelled) are not included in the calculations for this tab.

All values displayed in this tab are in terms of the order's currency.

The Totals tab is accessible at any time during the order entry process. Users with security clearance are permitted to edit the Sub Total, Total, and Profit Percent amounts.

Additionally, you can use the Profit Percent by Product Group functionality by selecting the option from the right mouse button menu. The Profit Percent by Product Group popup window allows you to quickly negotiate and change prices for one or all product groups. The gross profit of a product group is more controlled and changing the prices is more efficient.

This tab is found in the following windows:

Order Entry

Front Counter

Manufacturer Rep Order Entry


Totals Tab in RMA Entry

The Totals tab keeps a running total of the amount the customer is returning on an RMA, the taxes that will be added to that amount, and the estimated inventory cost. There are two areas on the Totals tab: Order Totals and Open Values.

The Order Totals area contains fields that cover totals information for the entire order, including any items that have already been received. The fields are as follows:

Total Line Items is the number of lines in the RMA.

Sub Total is the total for all the extended prices on the RMA.

Other Charge is the total for other charge items on the entire order.

Estimated Freight is the estimate on the freight charges that accompany the entire order.

Estimated Tax is the estimate on the tax that is charged to the RMA.

Total is the dollar amount that covers the entire RMA.

Total Paid is the dollar amount that has been credited to the customer for this RMA.

Pieces is the total number of pieces (unit quantity) on the RMA. Weight is the total weight of the pieces.

Cost is the total cost for the items on the RMA.

The Order Cost Basis determines what cost is used to determine the order's profit percent.

Profit Percent is the percent of the RMA that was profit.

The Recalculate button allows you to recalculate all the fields if you change one of the editable fields.

The Open Values area of the tab contains fields that cover information related to items that are still open on the RMA (i.e., have not been received). The fields are as follows:

Sub Total is the total for the extended prices on the RMA for line items that have not yet been received.

Other Charge is the total for other charge items that have not yet been received.

Estimated Freight is the estimate on the freight charges that accompany the items that have not yet been received.

Estimated Tax is the estimate on the tax that is charged to the RMA for items that have not yet been received.

Open Total is the dollar amount that covers the portion of the RMA that has not yet been received.

Open Pieces is the number of pieces (unit quantity) on the RMA that have not been received. Weight is the total weight of the open pieces.

Sales Cost is the cost for the items on the RMA that have not yet been received.

Profit Percent is the percent of the RMA that was profit, but has not yet been received.

The Totals tab is accessible at any time during the RMA Entry process. Users with security clearance are permitted to edit the Sub Total, Order Cost Basis, and Profit Percent amounts.

Additionally, you can use the Profit Percent by Product Group functionality by selecting the option from the right mouse button menu. The Profit Percent by Product Group popup window allows you to quickly negotiate and change prices for one or all product groups. The gross profit of a product group is more controlled and changing the prices is more efficient.

See also:

RMA Entry


Tracking Number

If your freight carrier provides tracking numbers, they appear here.


Transaction

Transaction – this field allows you to specify what should happen to inventory in the shipping window.

Setting: | Description:
Ship | The lot or bin quantity for this line ships to the customer.
Adjustment | If you are undershipping a lot or bin quantity, but not returning the remaining quantity to stock, use this option to adjust the quantity out of the lot or bin.


Transaction Account Number

Transaction Account Number – the account to which a cash drawer withdrawal/addition should be posted.

For example:

A withdrawal is taken from a cash drawer, and 1-401 is entered as the Transaction Account No. The withdrawal is posted to the general ledger in account 1-401.

See also:

Cash Drawer


Transaction Entry Date

Transaction Entry Date -- the date on which a transaction was entered into the system.

See also:

Buy/Sell Tab


Transfer Quantity

Transfer Quantity — the quantity of an item that is being moved from one location to another.

For example:

Location 2 has 200 boxes of pencils in stock. Location 1 receives a customer order for 150 boxes of pencils but they do not have any in stock. Location 2 transfers 150 boxes of pencils to location 1 to fill the order. The Transfer Quantity is 150 boxes.

Tip! In this example, Location 2 is the source location and Location 1 is the destination location.


Transfers Tab in Order Entry

When you enter an item on an order, the Transfers tab lists any open, incomplete transfers in the system that contain that item and sorts them from oldest to newest. This information is useful if the item in question is out of stock and you want to check to see if there are any transfers coming into your location and when they are due.

Note! The transfer must be shipped to show in this area.

The tab shows the Item ID and its description, the Transfer Numbers of the transfers on which the item is coming in, the dates the transfers were generated, the From Location and the To Location. The Transfer Qty and UOM are also shown for each transfer.

You may be able to receive transfers from this tab. For more information, see Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry.

See also:

Order Entry

Front Counter


Transit Days in Ship To Maintenance

Transit Days – the standard amount of time that it takes for goods to travel from the source location to the customer ship to location after picking. Used to calculate the expected delivery date by adding it to the pick date. So Pick Date + Transit Days = Expected Delivery Date.

For example, if the pick date is 9/16, and the transit days is 5, then the expected delivery date is 9/21: 9/16 + 5 = 9/21.

See also:

Days Early in Ship To Maintenance

Days Late in Ship To Maintenance


Transportation Method Code

Transportation Method Code – a two character code that you define to stand for some method of shipping inventory quantities to customers, such as UG for UPS Ground and FX for Federal Express.


Transportation Method Form View Tab in Transportation Method Maintenance

This is where you may create, edit, and delete transportation method codes. It has three fields. The Transportation Method Code is a user-defined code that will stand for the transportation method you designate in the Description field.

To delete a code, set the Status field to delete.

See also:

Transportation Method Maintenance


Transportation Method Maintenance

Use this window to search for, create, edit, and delete transportation method codes for use with the EDI function 856 Advance Ship Notice – Send, which requires you to provide the method by which the shipment is sent.

ØTransportation Method Code Maintenance is located in the Maintenance menu of the Order Processing Menu. It is only available if your system has activated EDI functionality. It contains the tabs: Query and Transportation Method Form View. By clicking the right mouse button and selecting the Show option, you can also view the List View and Timestamp tabs.


Type in Buy/Sell Tab

Type -- determines if you want to include only RFQs that have pricing information entered but have been returned, only purchase orders, or both in the list of the five most recent procurement transactions on the Buy/Sell tab.

Setting: | Description:
Purchase Orders Only | Only non-vendor RFQ transactions will be included in the list.
Vendor RFQs Only | Only vendor RFQ transactions will be included in the list.
Both | Non-vendor RFQ and vendor RFQ procurement transactions will be included in the list.


Type in Consignment Contract

Type - displays the type of transaction, either PO or transfer.


Type in Delivery List Maintenance

Type - In Delivery List Maintenance, indicates whether this is a "regular" pick ticket or a RMA.

Options: | Description:
Reg | The line is a pick ticket.
RMA | The line is a RMA.

See also:

Delivery List Maintenance


Type in Order Acknowledgement Report

Type – determines whether order acknowledgment papers should be printed for orders only, quotations only, or both.

Setting: | Description:
Order | Order acknowledgements are printed for orders only.
Quote | Order acknowledgements are printed for quotations only
Both | Order acknowledgements are printed for both orders and quotations.

See also:

Order Acknowledgements


Unapplied Downpayment

Unapplied Downpayment – the amount of downpayment previously collected from the customer against the order that has yet to be applied to the order..

Note: In version 10.5 of the application, you could have unapplied payments on a sales order. However, as of 11.0, the unapplied payment translates into a downpayment invoice. For any existing orders with unapplied payments that were created prior to your upgrade to version 11.0, you can retrieve the order and save it again. The application creates a downpayment invoice for the unapplied amount.

See also:

Front Counter

Order Entry


Unapplied Payment

Unapplied Payment – the amount of a payment that is not applied to an invoice.

Tip! Unapplied payments can be reviewed on the Payment Summary Report.

For example:

You receive an order worth $1,000.00 and request a down payment of $100.00. The Down payment Paid is $100.00, but the Down payment Applied is $60.00. When the order is shipped, the Unapplied Payment is $40.00. This is the amount that was not applied toward the invoice.

See also:

Shipping Window


Unapplied Payment Report

The Unapplied Payment Report provides information on all downpayments, the invoices to which they were applied and in what amounts, as well as open, unapplied amounts.

When printed, the report displays information according to the specified sort order. For each order, the report displays the following information:

  • Customer ID
  • Customer Name
  • Salesrep ID
  • Order Number
  • Order Date

Each payment made as a remittance against the order appears in a list. Information about the payment itself appears in a primary row, while information on how that payment was applied appears in sub-rows underneath it (if you chose to display downpayment details).

The payment rows display the following information:

  • Payment Amt
  • Payment No
  • Payment Method Desc
  • Payment Type Desc
  • Remittance Number
  • Deposit Number
  • Cash Drawer ID
  • In Cash Drawer
  • Date Created
  • Created By

If you've chosen to display downpayment details, a series of sub-rows appears underneath each of these payment rows. These sub-rows each display a single application of that payment, showing where and when it was applied, as well as how much. Each applied payment appears in its own row with the following information:

  • Payment Amount Detail
  • Invoice Number
  • Invoice Type
  • Date Created Detail
  • Last Maintained By Detail

If you’ve chosen to display downpayment details, the system also provides a total amount of all payments made against an order. Each order receives its own subtotal.

The downpayment summary section also appears underneath each order if you opt to include it. This section displays all activity relating to downpayments taken for the order, as well as any application or refunds of downpayments to the customer. It contains the following information:

  • Downpayment Taken
  • Invoices Applied
  • Invoice Number
  • Date
  • Downpayment Amount Applied
  • Created By
  • Total Downpayment Amount Unapplied

Note: Orders entered for a customer set up to use a foreign currency display in the customer's selected currency.

The Unapplied Payment Report is an option on the Order Processing Reports menu. It has the tabs Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Unconfirmed Pick Tickets Report

The Unconfirmed Pick Tickets Report window allows you to view or print a report of all pick tickets that have not yet been confirmed. You can filter the report by location, ship route, carrier, pick ticket number, and pick ticket date. You can optionally include the detail of the pick tickets in the report.

You can use this report to check for any open pick tickets at the end of the day that should have been confirmed, but this report is most useful if you automatically confirm shipments. Automatic shipping functionality skips all pick tickets that require lots, bins, or serial numbers to be assigned; the Unconfirmed Pick Tickets report allows you to follow up on those pick tickets and ensure that they get confirmed and shipped.

>> The Unconfirmed Pick Tickets Report window is located on the Reports menu in Order Processing. It contains the following tab: Criteria.

Click for more information on:

Printing a Report


Undership Tab in Shipping

The Undership tab in Shipping is used to determine what to do with "leftover" items when shipping a lesser quantity than originally planned.

For the item that is being undershipped, the tab shows the Item ID and Description.

If the unshipped item(s) should be returned to the shelves in the warehouse, check the Return To Stock.

If the unshipped item(s) should not be returned to the shelves, or if the item was undershipped because it was unavailable, make sure that Return To Stock is not selected, and select a Reason For Undershipment from the drop-down list.

See also:

Shipping


Uploading a Delivery List

Use these instructions to upload a delivery list from a Personal Digital Assistant (PDA) in Delivery List Maintenance. Steps marked with a « are mandatory.

  1. «Open Order Processing and Delivery List Maintenance.
  2. «Attach the PDA to the computer.
  3. «From the File menu select Upload. The Upload option will only be available for a delivery list that has been downloaded successfully into a PDA.

Click for more information on:

Creating and Downloading a Delivery List


Uploading Orders from a PDA

Use these instructions to generate a PDA order entry list. The steps marked with a « are mandatory.

  1. «From the Order Processing module, in the Maintenance menu, select PDA OE List Maintenance. This will open the PDA OE List Maintenance window.
  2. «From the File menu, select Upload to upload the items from the PDA. Press the HotSync button when the application prompts you. Follow any onscreen prompts. The orders will be uploaded and imported via the Scheduled Import Service Manager.


UPS Code

UPS Code — holds the UPS account number of a company or person.

Note: This field may be displayed as Account Number on some system windows.

See also:

Address Maintenance


Use Additional Criteria

Use Additional Criteria checkbox – enables you to specify a range of supplier, product group, or item IDs by which the PDA order entry list will be limited.

Setting: | Description:
On | The Supplier ID, Product Group ID, and Item ID range fields will be available.
Off | The Supplier ID, Product Group ID, and Item ID range fields will not be available.


Use Address checkbox

Use Address checkbox – an option that allows you to use the customer’s address as the address of a new contact.

For example:

Bill Watson from Hyper Plumbing Co. calls with an order. Bill has never placed an order before, so you cannot choose his Contact ID from the list on the Order tab in Order Entry. To enter Bill’s information, you choose the Contact tab. You enter Bill’s name, and then select the Use Address option. The system will use Hyper Plumbing Co.’s address as Bill’s address. Bill will be assigned a Contact ID when the Order is saved. Next time, his Contact ID can be selected from the Contact ID field on the Order tab.

See also:

Order Entry

Front Counter

Job Control Maintenance


Use Cover Sheet Checkbox

Use Cover Sheet checkbox - determines if your fax will use any VSI-FAX cover sheet at all.

See also:

Cover Sheet Tab


Use Lot Criteria Checkbox

Use Lot Criteria checkbox – enables the Lot Numbers field directly below it. If this checkbox is not enabled, then the Lot Numbers field will not be included as a filter for the report. This setting will not be available if the Use Lots system setting is not enabled.


Use Serial Criteria Checkbox

Use Serial Criteria checkbox – enables the Serial Numbers field directly below it. If this checkbox is not enabled, then the Serial Numbers field will not be included as a filter for the report. This setting will not be available if the Use Serial Numbers system setting is not enabled.


Use System Limits Checkbox

Use System Limits checkbox - enables you to use the profit limits from the customer record, and if there is no limit on the customer record, use the limits in System Settings.

Setting: Result:
ON

When you run the report, the system first checks the Override Profit Limits setting on the customer record (you can find this setting on the OE Options tab of Customer Maintenance). If it is enabled, the system uses the Minimum Order Line and Maximum Order Line settings to limit the report by low and high profit percent.

If Override Profit Limits is not enabled on the customer record, the system looks at the Order Line Profit Warning system setting (you can find this setting in the Pricing node of the Order Processing system settings). If that setting is enabled, the system uses Minimum and Maximum % field values to limit the report by low and high profit percent. If that setting is disabled, the report shows only lines with 0% or 100% profit.
OFF

The Profit Exception Report uses the Low Profit % and High Profit % settings on the Criteria tab.

See also:

Criteria Tab in Profit Exception Report


User Maintenance Buyer ID

Any user who is given permission to create PO's from Order Entry must be set up as a Buyer in Buyer Maintenance. Buyer ID is a required column on a PO. The system needs to have the ability to tie the User ID (Taker) to the Buyer (a system generated ID, actually a Contact ID, as Buyers are stored as Contacts) when the PO is cut.


Users Tab in Cash Drawer

The Users tab in Cash Drawer is used to assign a user to a specific cash drawer. Because many companies use a single drawer for their front counter transactions, employees often have to share the same physical drawer. The Users tab allows these employees to share the same virtual drawer as well.

The Company ID and Cash Drawer ID default from the Open Drawer tab. These fields are informational only and not editable.

The User ID field shows those users who are linked to the cash drawer. Each drawer can link to an unlimited number of users, and users can be linked to an already open drawer. However, a user remains linked to a drawer until it closes; this is the only way to remove a user from the drawer.

See also:

Cash Drawer


Validate Customer Contacts in Order Entry Checkbox

Validate Customer Contacts On Order Entry – determines if the contact selected during order entry must be associated with the customer placing the order. When entering a new contact on-the-fly in Order Entry, the contact will be associated with the customer on the order if this checkbox is enabled.

Setting: | Description:
On | The contact selected during Order Entry must be associated with the customer placing the order. When using the Contact ID popup, only those contacts associated with the current customer will be available for selection. Tip! A contact is associated with a customer in Customer Maintenance or Contact Maintenance.
Off | Any contact can be selected during Order Entry.

See also:

Order Processing System Settings General


Validation Status in Open Orders Report

Validation Status in Open Orders Report – determines what orders appear on the Open Orders Report.

Setting: | Description:
All | The report shows all orders.
Hold | The report shows orders that are placed on hold (no material is allocated and the order is put on hold until the customer’s credit status is changed in Customer Maintenance).
COD | The report shows orders that are COD (material is allocated and the system prompts you to collect cash before the order can be processed).
Hold/COD | The report shows orders that are either on hold or COD.

See also:

Open Orders Report Window


Vendor Tab in Job/Contract Pricing Maintenance

The Vendor tab in Job / Contract Pricing Maintenance enables you to manipulate vendor contract settings and automatically assign customers to the contract. This tab contains the following fields.

Vendor ID determines the vendor to which the contract applies, which limits the items you are able to select on the Items tab to items valid for this vendor.

Contract Type determines what contract type is associated with the contract. The contract type determines which contract is used for a particular transaction when multiple contracts may apply. See vendor contract pricing hierarchy for more information. This field is limited to contract types that are set up in the specified vendor.

Hierarchy displays the hierarchy value set for the selected contract type for the specified vendor.

GPO / GOV determines the GPO vendor for which the contract is valid. If you are setting up a base contract, you can only auto-assign customers that have the GPO number you specify in this field. Works with the Classification ID field to determine which customers are added to (or deleted from) the contract when you click the Assign Customer / Ship Tos button. This field is only used for base contracts.

Contract Desc displays the description of the contract, carried over from the Contract No Description field on the Job / Contract Maint tab.

Extended Desc the detailed description of the contract, carried over from the Extended Description field on the Job / Contract Maint tab.

Contract Category determines what kind of contract you want to create. That controls what happens when you click the Assign Customer / Ship Tos button. Options include Base, Blanket, and None.

Classification ID is the code that identifies the contract's classification. If you are setting up a base or blanket contract, you can only autoassign customers that have one or more of the contract classifications specified here associated with them. For base contracts, works with the GPO / GOV field to determine which customers are added to (or deleted from) the contract when you click the Assign Customer / Ship Tos button. Description is the description associated with the classification ID; it helps identify the correct classification ID to use.

Status determines if the listed classification is currently in effect or not.

Replaces displays the contract number that this current contract replaces. You must enter this value manually; the system cannot track it for you.

Replaced By displays the contract number that this current contract was replaced by. You must enter this value manually; the system cannot track it for you.

Automatically Assigning Customers / Ship Tos to a Contract

The Assign Customer / Ship Tos button attempts to build a list of customers valid for this contract, and then add them to the Customer / Ship To tab. If there are customers on that tab that were originally auto-assigned in the past, but are no longer on the auto-assign list, they will be deemed in eligible and marked with a deleted status.

Note: If the Use Vendor Contracts checkbox on the Sales Pricing tab in Customer Maintenance is disabled, then this button ignores the customer.

This button does not affect customers that have been added to the contract manually.

See also:

Vendor Contracts: Concepts and Features

Job/Contract Pricing Maintenance


Vessel Details Tab in Order Entry

This tab displays when you place your focus in the Items tab on an item that has been loaded onto a vessel. It displays details about all vessels carrying quantities of the item. If the item happens to be on multiple ships, they all appear here.

The tab displays the following information: Item ID, Item Description, Location ID of the order location, Stockable, Vessel ID, Vessel Name, Container Number, Quantity in Container, UOM, Unit Size (in terms of the selected UOM), Port of Loading, Country, Port of Discharge, Departure Date, Estimated Date of Arrival, and Estimated Date Available for Shipping.

See also:

Order Entry


Warehouse Activity Tab

The Warehouse Activity Tab shows you information on any pick tickets generated for the order you selected in the Order tab.

Each pick ticket receives its own line and displays the following information:

  • Pick Ticket Number
  • Printing Date
  • Pick Status
  • % Picked
  • Picked to Bin

Important! This tab only becomes active if the shipping location uses the Wireless Warehouse Management System.

This tab appears in:

Order Entry

Front Counter Order Entry


Weight

The weight of the shipment.

Unit Weight – the weight of a single UOM of an item.

Extended Weight – the weight of the total quantity of an item ordered.


When is Sales Tax Charged?

When a customer places an order with your company, the system must determine whether or not to charge sales tax for the items on the order. The system checks to see that the customer and the item are "taxable" in the jurisdiction where the item is being shipped.

For example:

Richet Co., a customer located in St. Louis, orders 50 feet of copper tubing from your Los Angeles location. The tubing will be shipped to St. Louis. In order to charge sales tax for the tubing, the following must be true:

1. Richet Co. must be "taxable" in St. Louis. This is set up on the ship to for Richet Co.’s St. Louis location.

2. The copper tubing must be taxable in St. Louis. This is set up in Item Maintenance, in the Inventory module.

If Richet Co. picked up the tubing from the front counter in Los Angeles, instead of having it shipped to them, Richet Co. must be "taxable" in Los Angeles.

Tip! All orders entered through the Front Counter window (instead of the Order Entry window) will automatically have taxes calculated using a special front counter Tax Group ID. This Tax Group ID is entered in Location Maintenance.

When is tax not charged?

Customers who do not pay sales tax (not-for-profit organizations, re-sellers, etc.) should provide you with their tax exemption numbers. These can be entered in Customer Maintenance or Ship To Maintenance.

Note: Even if you enter a tax exemption number for a customer, you must make sure that the appropriate jurisdictions are "deleted" from the customer’s Tax Group ID.

See also:

Tax Jurisdiction Maintenance

Jurisdiction Account Maintenance

Tax Group Maintenance

Jurisdiction tab in Ship To Maintenance

Customer Maintenance


Will Call Checkbox on the Extended Info Tab in Order Entry

Will Call – a checkbox on the Ext’d Info tab in Order Entry that indicates the customer will pick up the item at the front counter.

Will call orders, whether entered in Order Entry or Front Counter, are charged front counter tax.

For example:

Fred Harrison calls and orders 5 boxes of ball bearings. He needs some right away, so he says he will pick up one of the boxes immediately.

To set this up, the order taker clicks the Will Call checkbox on the Ext’d Info tab for the ball bearing line item and then saves the order.

When Fred arrives to pick up his box of bearings, the front counter clerk looks up the order and asks how Fred will be paying today and how many boxes Fred would like to take with him. Fred asks the clerk to bill his account and to just bring him one box for now.

The clerk selects the Create Invoice and Print Pick Ticket checkboxes on the Front Counter tab. The clerk also changes the Quantity to Pick value from 5 to 1 on the Will Call tab. The system automatically checks the Will Call Complete checkbox. The clerk saves the order. The invoice is created in the system and a pick ticket is printed in the warehouse for one box of bearings. The pick ticket is labeled "Will Call" at the top, so the warehouse employee knows to bring the bearings to the front counter.

The next time pick tickets are printed, a pick ticket for the other 4 boxes of ball bearings will print. They are shipped to Fred’s company as usual. Fred will receive two invoices: one for the will call pickup of 1 box of bearings and one for the shipment of 4 boxes of bearings.

See also:

Entering a will call item on an order

Order Entry


Will Call Checkbox on the Front Counter Tab

Will Call – a checkbox on the Front Counter tab in Order Entry and Front Counter that determines whether all the material on the order will be picked up by the customer.

Setting: Description:

On

The material on the order is considered to be "will call." The customer has placed the order with the intentions of picking up the material from your warehouse at a specified time.

When you set an order to will call, the tax jurisdictions associated with the location are used, rather than those associated with the order's ship to.

Off

The order is not a "will call," and should be shipped as usual.

See also:

Order Entry

Front Counter


Will Call Complete

Will Call Complete – a checkbox on the Will Call tab in Order Entry that indicates whether the customer has picked up the quantity he or she intended to pick up. Any remaining allocated quantity will be shipped as usual.

Tip! If you edit the Quantity to Pick to show a lesser quantity of a line item than is allocated to the order, the Will Call Complete checkbox is automatically checked for you.

For example:

Fred Harrison calls and orders 5 boxes of ball bearings. He needs some right away, so he says he will pick up one of the boxes immediately.

To set this up, the order taker clicks the Will Call checkbox on the Ext’d Info tab for the ball bearing line item. She saves the order.

When Fred arrives to pick up his box of bearings, the front counter clerk looks up the order and asks how Fred will be paying today and how many boxes Fred would like to take with him. Fred asks the clerk to bill his account and to just bring him one box for now.

The clerk selects the Create Invoice and Print Pick Ticket checkboxes on the Front Counter tab. He also changes the Quantity to Pick value from 5 to 1 on the Will Call tab. The system automatically checks the Will Call Complete checkbox. The clerk saves the order. The invoice is created in the system and a pick ticket is printed in the warehouse for one box of bearings. The pick ticket is labeled "Will Call" at the top, so the warehouse employee knows to bring the bearings to the front counter.

The next time pick tickets are printed, a pick ticket for the other 4 boxes of ball bearings will print. They are shipped to Fred’s company as usual. Fred will receive two invoices: one for the will call pickup of 1 box of bearings and one for the shipment of 4 boxes of bearings.

See also:

Order Entry

Front Counter


Will Call Tab in Order Entry

The Will Call tab in Order Entry contains some special options associated with orders that contain ‘will call’ items. A will call item is one that a customer is picking up at your warehouse.

The Will Call tab is only accessible when the item selected on the Items tab has been designated as a will call item (see the Ext'd Info tab in Order Entry). The Will Call tab is only enabled if the option to print a pick ticket from the Front Counter tab is enabled, because that is the only time the info on the Will Call tab becomes useful: in determining how many to pick and whether or not the will-call should be considered complete.

The tab shows the Quantity Allocated to the order and the Quantity to Pick. Both quantities default to the quantity of the item allocated to the order.

Tip! If the customer does not intend to pick up the entire amount, you can edit the value in the Qty to Pick field so that the warehouse employees only pick the quantity the customer needs right away. The pick ticket is labeled "Will Call" at the top, so the warehouse employee knows to bring the material to the front counter.

The tab also shows a Will Call Complete checkbox, which indicates whether the customer has picked up everything that was picked.

See also:

Order Entry

Front Counter


Withdrawal/Addition

Withdrawal/Addition – used when an amount of money is either taken from or added to a cash drawer.

Setting: | Description:
Withdrawal | The cash amount entered in the Amount field will be subtracted from the Current Balance of the cash drawer.
Addition | The cash amount entered in the Amount field is added to the Current Balance of the cash drawer.

See also:

Cash Drawer


Withdrawal/Addition Tab

The Withdrawal/Addition tab in Cash Drawer is used to record any withdrawals taken from, or additions made to, an open cash drawer.

The Withdrawal/Addition field at the top of the tab is used to select which type of transaction will be made. When this field is set to Withdrawal, the amount entered on this tab will be subtracted from the Current Balance. When this field is set to Addition, the amount entered on this tab will be added to the Current Balance.

The withdrawal or addition is posted to the Transaction Account No entered, using the description entered in the GL Description field.

The Amount field holds the withdrawal or addition amount.

The Period and Year for Period fields determine the period and year to which the amount will be posted to the general ledger.

See also:

Cash Drawer


Withdrawals

Withdrawals – the total amount of withdrawals taken from a cash drawer during the time period it has been open. The Withdrawals amount is updated each time a withdrawal is entered and saved in the window.

For example:

Because workers had to stay late to count inventory, your company ordered a pizza to be delivered. A withdrawal of $20.00 is taken from an open cash drawer to pay for the pizza. In the Cash Drawer window, the withdrawal is entered on the Withdrawal/Addition tab. When the change is saved, the Withdrawals field on the Open Drawer tab is updated and $20.00 is subtracted from the Current Balance.

See also:

Cash Drawer


Zip Code Tab in Tax Group Maintenance

If you have enabled the Enable Tax Group by Zip Code Maintenance setting in system settings, the Zip Code tab displays. This tab allows you to set up tax jurisdictions (set up in Tax Jurisdiction Maintenance and associated with general ledger accounts in Jurisdiction Account Maintenance) by ZIP or postal code ranges. The tax that is charged is what is associated with the jurisdiction of the ZIP or postal code on the ship to location of the order.

You enter the Start and End ZIP code on this tab. This range determines the ZIP codes that are assigned to the Jurisdiction ID in the tab below. You can enter 5-character US Zip codes, 5 + 4-character US ZIP codes, or 6-character Canadian postal codes.

You cannot assign the same ZIP code to more than one tax group/jurisdiction ID.

Tip! If you want to set up non-sequential ZIP codes, you can enter a line for each ZIP code that is not sequential, the resume the range when appropriate.


Access Button On Change Object Access Window

The Access button is located on the Change Object Access window and allows you to set the level of security you wish an object to have. When you click the drop-down menu, three options appear: No Restriction , Disabled, and Invisible.

See also:

Change Object Access Window


Change Object Access Window

The Change Object Access window appears when you click Edit in the Edit Security Assignments window. It allows you to set different levels of security on a module, window, or tab. It displays fields for Window, Object Type, Object Name, and Access.

Important! All fields on the Change Object Access window except for the Access field are set by the system and cannot currently be changed.

After you have entered the desired security level in the Access field, click OK to save the information and apply the security to the desired item.

For example:

John Black is the Security Administrator for his company. He is in the process of setting security on the RMA Entry window in the Order Entry module. He has gone through the necessary steps and highlighted the window, opened the Edit Security Assignments window, and clicked the Edit button. The Change Object Access window appears. From the Access drop-down menu, John chooses the Disabled option. This setting allows users to choose the window but they aren’t able to do anything in the window. Users see "Access Denied" on top of the window. He then clicks OK, and his changes are saved.

See also:

Edit Security Assignments Window


Default Tab on Edit Security Assignments Window

The Default tab on the Edit Security Assignments window is one of the three tabs used to set security on a particular module, window, or tab. It is used to set security for all users.

For example:

Joe Briggs, the System Administrator for his company, is setting security on the system. He wants to prevent all users at his company from having access to the System Setup module. To do this, he opens the Edit Security Assignments window by highlighting the module in red and clicking the PADLock icon. On the window, he clicks the Default tab, and then clicks Edit to enter the Change Object Access window. He clicks the Access field, selects Disabled from the drop-down menu, and clicks OK.

See also:

Edit Security Assignments Window


Disabled

Disabled is an option on the Access drop-down menu located on the Change Object Access window. Disabling a module, window, or tab allows you to choose the topic, but prevents you from going any further. An "Access Denied" message is displayed on the screen. This module, window, or tab is still visible on the screen, but nothing happens when you click it.

For example:

Joe Briggs is the System Administrator for his company and is setting up security for his company’s system. He wants to disable System Setup so that users can choose the System Setup module, but will be unable to do anything once inside the module. He opens the Change Object Access window by clicking Edit in the Edit Security Assignments window. He then clicks the Access field, chooses Disabled from the drop-down menu, and clicks OK to save the changes. When users try to enter the System Setup module, an "Access Denied" message will appear.

See also:

Change Object Access Window


Edit Security Assignments Window

The Edit Security Assignments window appears when an area is red, and the PADLock icon is clicked. It allows you to set security for all users or a group of users. The items located on the upper portion of the window, the Objects and Collections tabs, are for information only and are not needed when setting security. The lower portion of the window includes the tabs: Default, Groups, Users, and Collections.

Important! The Users tab is only used to set security for a particular user. Activant encourages users not to set up security for individual users. For more information, contact Activant Support.

The Collections Tab is also for information only, and is not necessary for setting security.

You can edit the security on the area that is currently highlighted by clicking the Edit button, which opens the Change Object Access Window. When security has been set in the Edit Security Assignments window, click OK to save the changes.

For example:

John Black is the Security Administrator for his company. He wishes to set security on the RMA Entry window in the Order Entry module. He has gone through the necessary steps to highlight the window and clicked the PADLock icon to open the Edit Security Assignments window. He clicks Edit, and in the Change Object Access Window, enters the necessary information in the Access drop-down menu.

See also:

Setting system security


Groups Tab on Edit Security Assignments Window

The Groups Tab on the Edit Security Assignments window is one of the three tabs used to set security on a particular module, window, or tab. It is used to set security for a particular group within the system. Setting security by group overrides any security set on the Default level.

In order to add a group, click Insert. A window entitled Select a Group will appear.

For example:

Jim Smith is the System Administrator for his company, and he is setting security on the system. He wishes to make the System Setup module disabled for everyone in the company except for his group, the System Administration Group. He enters the Edit Security Assignments window, clicks the Default tab, and clicks Edit. He then changes the security setting for all users to Disabled in the Access field and clicks OK. Next, he clicks the Groups tab, clicks Insert, chooses System Administration Group from the Select a Group window, and clicks OK. He then clicks Edit, and chooses No Restriction in the Access field.

See also:

Edit Security Assignments Window


Introduction to PADLock

PADLock is the security utility for the system. Using PADLock, you set security based on user profiles and groups of users.

Every user on the system is assigned a profile. One suggestion is to set up profiles by job title (e.g. Sales Rep, Order Taker, Sales Manager).

Groups are created to assign security combinations. Access to modules, windows, and tabs is set on the group level. Profiles are joined together to form a group so security can be set. For example, the following chart illustrates how profiles can be grouped.

There are two groups, Basic User Group and System Administration Group, and two profiles, PowerCerv Administrator and Basic User Profile. Every ID that is set up in User Maintenance will be automatically assigned to the Basic User Profile.

See also:

PowerCerv PowerPerformance Series Administration Window


Invisible

Invisible is an option on the Access drop-down menu located on the Change Object Access window. Making a module, window, or tab invisible, removes it from the screen completely. The item still remains in the system, but you cannot use it.

Important! Although Invisible is an available option in the PADLock utility, Activant discourages you from using this option.

See also:

Change Object Access Window


Logging in to the PowerCerv PowerPerformance Series Administration Window

The PowerCerv PowerPerformance Series Administration Window appears when you run the Administrator shortcut. Use these instructions to login to the window. The steps marked with a «are mandatory.

  1. «Enter your User ID and Password in the PADLock Login Window.
  2. «Click the Login button. The PowerCerv PowerPerformance Series Administration window appears.
  3. «Click the Products Menu. A drop-down menu appears.
  4. «Choose PADLock from the menu. This begins the login process and invokes the PADLock Toolbar.

See also:

Introduction to PADLock


No Restriction

No Restriction is an option in the Access drop-down menu located on the Change Object Access window. It means that any user will have complete access to the particular module, window, or tab for which you are assigning a security level.

Important! The system automatically defaults to No Restriction if no other security level is chosen.

See also:

Change Object Access Window


PADLock Associated Profiles List Box in Group Maintenance Window

The PADLock Associated Profiles List Box is located on the Group Maintenance window. It lists all of the profiles that have been associated to a group. Profiles are added to the Associated Profiles List Box by highlighting the necessary Available Profiles and using the Navigational buttons to move them to and from the Associated Profiles List Box.

See also:

PADLock Group Maintenance Window


PADLock Available Profiles List Box in Group Maintenance Window

The PADLock Available Profiles List Box is located on the Group Maintenance window and lists all of the profiles currently available in the system. The Navigational buttons may be used to transfer profiles from Available Profiles to Associated Profiles and vice versa. A new profile may be added to the list of Available Profiles by clicking the New Profile button.

See also:

PADLock Group Maintenance Window


PADLock Change Password Button

The PADLock Change Password button is located on the PADLock Login window. It allows you to change your password after you have entered it in the Password field. Click the Change Password button to open the Change Password for Admin window .

For example:

Joe Briggs, the System Administrator for ABC Building Supply Company, has already set up his password. To change it, he clicks the Change Password button and the Change Password for Admin window appears. He then enters the new password, confirms it, and clicks OK to set the new password.

See also:

PADLock Login Window


PADLock Change Password for Admin Window

The PADLock Change Password for Admin window appears when you click the Change Password button on the PADLock Login window. This window allows you to change a password after it has been entered into the Password field in the Login window. There are three fields on the window: Old Password, New Password, and Confirm Password.

There are also two buttons on the window: OK and Cancel.

Important! This window is reserved for future development.

See also:

PADLock Login Window


PADLock Description Field in Group Maintenance Window

The PADLock Description field is located in the Group Maintenance window and allows you to enter the name or brief description of a group.

Tip! When you select a name from the Group List window and click OK, the system will automatically enter that name in the Description field.

For example:

Jim Connors, a System Administrator, wants to enter the name Training into the Description field. If this name is selected from the Group List window, it will automatically appear in the Description field. Jim could also enter it manually, by clicking the Description field and typing the name.

See also:

PADLock Group Maintenance Window


PADLock Group ID Field in Group Maintenance Window

The PADLock Group ID field is located in the Group Maintenance window, and is a system-generated identifier that automatically defaults to 3. This number cannot be changed.

See also:

PADLock Group Maintenance Window


PADLock Group List Window

The PADLock Group List window appears when you click on the Groups button in the PADLock Toolbar. The window allows you to select which group you use, or to create a new group.

A particular name may be chosen by selecting it from the list of available Group Names and clicking OK. To create a new name, click the PADLock New Profile Button button. The Cancel button may be used to cancel the choice and close the Group List window without saving.

For example:

Jim Connors, a System Administrator, wishes to add a new name to the list of available Group Names. From the PADLock Toolbar, he chooses Groups. He clicks the New button, and the Group Maintenance window appears.

See also:

PADLock Toolbar


PADLock Group Maintenance Window

The PADLock Group Maintenance window appears when you select the Groups tool from the PADLock Toolbar and select a Group name from the Group List Window. This window is used to edit an existing group or to create a new group.

The Groups Definition on the Group Maintenance window includes fields for Description, Priority, Group ID, and Security Administrator.

The Group Maintenance window also contains the Available Profiles list box and the Associated Profiles list box. The Navigational buttons can be used to transfer profiles from Available Profiles to the Associated Profiles and vice versa.

Important! After you have entered the necessary information in the Group Maintenance fields, you must then click Save to add all new profiles to the Available Profiles list.

See also:

PADLock Toolbar


PADLock Group Name

The PADLock Group name, or Group, is a group of users, such as a division in a company. A list of all groups appears when you click Groups in the PADLock Toolbar. If the Group that you need is not in the Group List, you can add it by clicking the New button and it will take you to the Group Maintenance window.

For example:

Jim Connors, a System Administrator, wishes to add the Group Name "Sales" to the Group List. Since it is not yet on the list, he clicks the New button on the Group List window, and the Group Maintenance window appears. He completes the fields in the Groups Definition section on the Group Maintenance window, and then proceeds to add profiles for each user that will belong to the new Group, Sales.

See also:

PADLock Group Maintenance Window


PADLock Login Button

The PADLock Login button is located on the PADLock Login window, and it allows you to login to the PADLock security system. Once the User ID and Password have been entered, click the Login button.

For example:

After entering their User ID and Password, the System Administrator then clicks the Login button to begin the Login process.

See also:

PADLock Login Window


PADLock Login Window

The PADLock Login Window allows the System Administrator to login to the Administrator module in order to set security on particular objects in the system.

The login window has two fields: User ID and Password.

When you enter a password, the Login and Change Password buttons become active.

See also:

Introduction to PADLock


PADLock Navigational Buttons

The PADLock Navigational buttons are located on the Group Maintenance window and allow you to transfer profiles from the Available Profiles List Box to the Associated Profiles List Box and vice versa. There are four buttons: a single right arrow, a double right arrow, a single left arrow, and a double left arrow. The single arrows allow you to move one highlighted profile to and from the Available and Associated Profile list boxes. The double arrows allow you to move all of the highlighted profiles.

A new profile may be added to the Available Profiles field by clicking the New Profile button.

For example:

Steve Jones, the System Administrator for Pennsylvania Wire Company, is choosing which profiles he wants to add to the list of Associated Profiles. The list of Available Profiles that he has to choose from includes: Inside Sales, Outside Sales, Front Counter, All Users, and Technicians. He wants all of the Available Profiles to be Associated Profiles, so he clicks the right double arrow. The list moves to the Associated Profiles List Box. After doing this, he decides that he doesn’t want Technicians included in the list of Associated Profiles. He highlights Technicians, and clicks the single left arrow to return Technicians to the Available Profiles List Box.

See also:

PADLock Group Maintenance Window


PADLock New Button on Group List Window

The New button is located on the Group List window, and it allows you to create a new group.

When you click the New button, the Group Maintenance window appears. You then define your new group and associate the necessary profiles to the group by using the Available Profiles and Associated Profiles List Boxes.

See also:

PADLock Group List Window


PADLock New Profile Button

The PADLock New Profile button is located on the Group Maintenance window and allows you to create a new profile and add it to the list of Available Profiles. After clicking the New Profile button, the New Profile window appears. Located on the New Profile window is a Profile Name field and a System Administrator field.

See also:

PADLock Group Maintenance Window


PADLock Password

The PADLock Password is the field on the PADLock Login window where you enter a password needed to access PADLock’s functionality.

Important! This field is reserved for future development, however you must enter any password in the Password field to be able to continue with the login process.

See also:

PADLock Login Window


PADLock Priority Field in Group Maintenance Window

The PADLock Priority field is located in the Group Maintenance window. This field is reserved for future development. For now, apply a value of ‘1’ to this field.

Important! Although this field is reserved for future development, a number (Activant recommends entering a 1 here) must still be added to this field in order for the System Administrator to continue setting up security.

See also:

PADLock Group Maintenance Window


PADLock Profile Name

The PADLock Profile Name is a job title or description for a user that is assigned to them by their System Administrator.

Important! Every user must be assigned a profile, however, one profile may be assigned to many users.

For example:

Fred Jackson is the System Administrator responsible for setting up the PADLock security utility for his company. He must assign separate profiles for the Technician, the Inside Sales Rep, and the Outside Sales Rep. He enters the correct information on the Group Maintenance window, clicks the New Profile button, and adds new profiles to the Available Profiles list for each of the three individuals. In the Profile Name field, he enters a profile for Technicians, Inside Sales, and Outside Sales.

See also:

PADLock Group Maintenance Window


PADLock Report Selection Window

PADLock Reports list all available information about a particular characteristic of PADLock. They are opened by clicking Reports in the PADLock Toolbar and the Reports Selection Window appears. There are six available reports to choose from:

  • Assignments Report
  • Collections Report
  • Groups Report
  • Objects Report
  • User’s Objects Report
  • Object’s Users Report

You may select a particular report to view by clicking the radio button next to the report name and then clicking OK.

See also:

PADLock Toolbar

Click for more information on:

Printing a Report


PADLock Security Administrator Field in Group Maintenance Window

The PADLock Security Administrator field is located in the Group Maintenance window. It is a set of two radio buttons, which allow you to choose who will have the rights to assign security. If the Yes button is chosen, anyone in a particular group will be able to assign security in the PADLock utility. If No is chosen, only the System Administrator will be permitted to assign security.

Important! If neither box is selected, the system will automatically default to No.

For example:

Jim Connors, a System Administrator, and the only member of the Admin group, is setting up his PADLock security utility. He wishes to be the only person who can assign security in the system within his company. He enters the Group Name Admin in the Description field, and 1 in the Priority field . In the Security Administrator field on the Group Maintenance window, he selects the Yes radio button, which allows him full access to the security settings. Jim then sets up a Group Name called Sales. In the System Administrator field on the Group Maintenance window, he allows the radio button to default to No, which prohibits all members of the Sales group from assigning security.

See also:

PADLock Group Maintenance Window


PADLock System Administrator

The PADLock System Administrator is located on the New Profile window, and it consists of two radio buttons: Yes and No. When you select Yes, you are given access to the whole System Administrator utility. When you select No, only the System Administrator will be permitted to access the utility. The system automatically defaults to No if you do not select a box.

Important! Both the System Administrator and the Security Administrator (on Group Maintenance window) must correspond with each other. Therefore, make both boxes Yes or make both No.

For example:

John Barns is the System Administrator for his company. He is in the process of adding a new profile, Training, to the system. He enters the correct information in the Group Maintenance window and clicks the New Profile button. He enters the name Training in the Profile Name field, and clicks the Yes button in the System Administrator field, because he wants users to be allowed access to the whole System Administrator utility. He then clicks OK to save the information.

See also:

PADLock New Profile Button


PADLock Toolbar

The PADLock Toolbar appears when you choose PADLock from the Products menu in the Administration window. It contains seven buttons to help you set up the PADLock security system.

The following table lists the options on the PADLock Toolbar:

Apps | Defines PADLock application attributes
Groups | Defines groups in the PADLock utility
Objects | Defines objects of concern
Collects | Defines collections of objects
Assign | Assigns groups of users to objects
Reports | Selects PADLock reports
About | Lists information on the PADLock Utility

See also:

PowerCerv PowerPerformance Series Administration Window


PADLock User ID

PADLock User ID is a field on the PADLock Login window that allows you to enter an ID. This ID will be used every time you wish to login to the PADLock system.

Tip! This value comes from the login identity in the PC_Admin.ini file.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Joe Briggs is the System Administrator for ABC Building Supply Company. He wishes to set up PADLock Security for his company’s system. To do this, he opens the Login window and enters his ID in the User ID field. Since he is the company’s System Administrator, he leaves the default password ADMIN in the User ID field.

See also:

PADLock Login Window


PowerCerv PowerPerformance Series Administration Window

The PowerCerv PowerPerformance Series Administration window appears when you run the PC_ADMIN.EXE shortcut. It is the main window for all functions related to the creation of Groups and Profiles.

Important! The Products menu is the only item on the Administration window is needed to continue setting up security.

See also:

Logging in to the PowerCerv PowerPerformance Series Administration Window


Securing a Module

Use these instructions to secure a module. The steps marked with a « are mandatory.

  1. «Open the module you want to be secured. A PADLock icon appears.
  2. «Click the PADLock icon, and then click the area that you want to be secured. The window area should become red, and two additional icons appear in the top left corner of the screen. The area that becomes highlighted in red is the area that is being secured.
  3. «With the area red, click the lower PADLock icon again. This will open the Edit Security Assignments window.

Important! At the top of the Edit Security Assignments window, the tabs for Objects and Collections should be ignored. To set security, the Default, Groups, and Users tabs on the lower portion of the window are used. The Default tab is used to set security for all users; the Groups tab is used to set security for a group of users; the Users tab is only used to set security for a particular user. Activant recommends that you do not set up security for individual users. For more information, contact the Activant Support Department.

  4. «Click the Default tab.
  5. «Click Edit and the Change Object Access window appears.
  6. «Change the Access field to the appropriate setting.
  7. «Click OK.
  8. To set security on a group of users, click the Groups tab.
  9. Repeat Steps 5 through 7.
  10. «Click OK.

See also:

Setting system security


Securing a Tab

Use these instructions to set security on a tab. The steps marked with a «are mandatory.

  1. «Open the appropriate window, and click the tab that you want to be secured. Two PADLock icons appear, one on top of the other.

Important! If the tab cannot be accessed until certain information is provided in the window, fill in the required information until the tab becomes available, and then choose it.

  2. «Click the lower PADLock. The screen displays all of the tabs a window could possibly have, as well as hidden options.
  3. «Click the tab that you want to secure. The tab becomes red.
  4. «With the area red, click the lower PADLock icon again to open the Edit Security Assignments window.

Important! At the top of the Edit Security Assignments window, the tabs Objects and Collections should be ignored. To set security, the Default, Groups, and Users tabs on the lower portion of the window are used. The Default tab is used to set security for all users; the Groups tab is used to set security for a group of users, and the Users tab is only used to set security for a particular user. Activant recommends that you do not set up security for individual users. For more information, contact the Activant Support Department.

  5. «Click the Default tab.
  6. «Click Edit and the Change Object Access window appears.
  7. «Change the Access field to the appropriate setting.
  8. «Click OK.
  9. To set security on a group of users, click the Groups tab on the Edit Security Assignments window.
  10. Repeat Steps 6 through 8.
  11. «Click OK.

See also:

Setting system security


Securing a Window

Use these instructions to set security on a window. The steps marked with a «are mandatory.

  1. «Open the window that you wish to be secured. Two PADLock icons appear, one on top of the other.
  2. Click the lower icon. The screen displays all of the tabs a window could possibly have, as well as hidden windows in the system.
  3. «Click the empty gray area on the right of the screen. This is the area that is not covered by other tabs or windows. The empty area will turn red.
  4. «While the area is red, click the lower PADLock icon. The Edit Security Assignments window appears.

Important! At the top of the Edit Security Assignments window, the tabs for Objects and Collections should be ignored. To set security, the Default, Groups, and Users tabs on the lower portion of the window are used. The Default tab is used to set security for all users; the Groups tab is used to set security for a group of users, and the Users tab is only used to set security for a particular user. Activant recommends that you do not set up security for individual users. For more information, contact the Activant Support Department.

  5. «To change security for all users, click the Default tab .
  6. «Click Edit and the Change Object Access window appears.
  7. «Change the Access field to the appropriate setting.
  8. «Click OK.
  9. To change security for a group of users, click the Groups tab.
  10. Repeat Steps 6 through 8.
  11. «Click OK.

See also:

Setting system security


Select a Group Window

The Select a Group window appears when you click Insert on the Groups tab in the Edit Security Assignments window. A list of available Group names appears. From the list, choose the Group that you wish to set security for and click OK. Then, click OK on the Edit Security Assignments window to save the changes.

For example:

Joe Briggs, the System Administrator for his company, is setting security on the system. He wants to allow everyone except a particular group, Sales, from entering the System Setup module. To do this, he opens the Edit Security Assignments window and clicks the Groups tab. He then clicks Insert to choose the Group name Sales from the Select a Group window, and clicks OK. He clicks Edit and chooses the Disabled level of security for the group Sales from the Access drop-down menu. He clicks OK and then clicks the Default tab on the Edit Security Assignments window to set the Default for all users to No Restriction .

See also:

Edit Security Assignments Window


Setting Security

In order to set security in the system, you must be assigned a Profile. This profile must be associated to a security administrator group.

Important! Any user with a profile associated to a security administrator group will have full access when running a program. They will be able to get into any module, window, and tab in the system regardless of the security setting.

You should already have set up a user in User Maintenance in the System Setup module to be associated to the PowerCerv Administrator profile, and logged into system with this ID.

Once you log into the system, the PADLock icon appears in the top left corner of the screen. The PADLock appears on every module and window, and it is used only to set security.

Important! The PADLock icon will only be visible for users associated to a security administrator group.

PADLock Security can be assigned to any Module, Window, or Tab in the system.

See also:

Introduction to PADLock

DynaChangeTM Menu Designer

DynaChangeTM Screen Designer


855 & 870 EDI Transaction Report

This report will display information regarding your EDI purchase order acknowledgments based on the criteria you enter. Once you have entered your search parameters, select Print Preview from the File menu to view the report on screen, or Print to generate a paper copy.

Ø 855 and 870 EDI Transaction Report is an option in the Purchasing Report menu. It contains two tabs: Criteria, and Timestamp Criteria.

Click for more information on:

Printing a Report


856 EDI Transaction Report

The 856 EDI Transaction Report shows you all the advance ship notices you have imported through EDI. Like all reports, you can limit the results by a series of range criteria fields. The report breaks its results down by purchase order, and displays the following information about each PO:

  • PO Number
  • PO Date
  • Ship Date
  • Location ID
  • Vendor ID
  • Supplier ID

POs appear on the report in numerical order. However, the same PO number might appear on the report multiple times. This happens if there is more than one shipment on the same PO, for example. In this case, those entries with the same PO number appear in order of ship date.

Each PO number entry contains a list of line items that shipped with it. The report displays the following information about each line item:

  • Line Number
  • Item ID
  • Item Description
  • Required Date
  • Expected Date
  • Ship Date
  • Unit of Measure
  • Quantity
  • Unit Price
  • Extended Price

If the supplier ship date or the expected date for a line item was changed as a result of the imported 856 advance ship notice, the report notes that change.

ØThe 856 EDI Transaction Report is found in the Purchasing reports menu. It has the tabs: Criteria and Timestamp Criteria.

Click for more information on:

Printing a Report


Accessing the Item History and Who Bought What Tabs

To access these tabs in PO Requirements/Generation, you must first access Item History. The method you use to do this depends on the way you are running your purchasing requirements.

Accessing the Item History Tab:

The table below illustrates how to access the Item History tab:

Purchasing Type: | To Get to the Item History Tab:
Location-based group purchasing | If you drill down into the Required Units field for a specific item/location on the Purchase Group Locations tab, the Item History tab is enabled.
Single-location-based purchasing | If you drill down into the Recommended Quantity To Order field for a specific item on the Items tab, the Item History tab is enabled.
Group purchasing via regional distribution purchasing | If you drill down into the net stock for a specific item/location, the Item History is enabled.

Accessing the Who Bought What Tab:

Now that you have accessed the Item History tab, you can access the Who Bought What tab. Drill down into the Actual Usage for a specific year/period and the Who Bought What tab appears. In addition, you can reach the Invoice Information tab by drilling into an invoice number, and you can reach the Order Information tab by drilling into an order number.


Add Direct Ship Items

The Add Direct Ship Items window allows you to add items to a direct ship order during Purchasing. This enables you to take advantage of larger quantity pricing from your suppliers. The window will list all the direct ship lines that have order and supplier in common.

You can Select All or Deselect All by right-clicking and selecting either option from the shortcut menu.

This window can only be reached using the right mouse button menu in the Purchasing window. There are no tabs in this window, but the window contains several fields, including the following:

Order No is the number of the order that contains the line item available to add to the special PO.

Order Date is the date on which the special order was placed.

Name is the address name of the party that made the order.

Item ID is the code that defines the item within the system.

Required Date contains the date by which the customer requires the special order.

Quantity is the number of units (in terms of the UOM) of the special order that are being ordered.

UOM contains the unit of measure that pertains to the quantity.

PO Cost contains the cost of the purchase order, if you know it.

Purchase checkbox allows you to select what items you want to add to the order. All items that contain a check in the checkbox will be added to the PO.

See Also:

Purchase Order Entry


Add Special Items

The Add Special Items window allows you to add special order line items to a special order during Purchasing. It also allows you to add special order line items to a stock order. This enables you to take advantage of larger quantity pricing from your suppliers. The window will list all the special orders on open orders for the supplier of the original purchase order.

This window can only be reached using the right mouse button menu in the Purchasing window. There are no tabs in this window, but the window contains several fields, including the following:

Order No is the number of the order that contains the line item available to add to the special PO.

Order Date is the date on which the special order was placed.

Name is the address name of the party that made the order.

Item ID is the code that defines the item within the system.

Required Date contains the date by which the customer requires the special order.

Quantity is the number of units (in terms of the UOM) of the special order that are being ordered.

UOM contains the unit of measure that pertains to the quantity.

PO Cost contains the cost of the purchase order, if you know it.

Purchase checkbox allows you to select what items you want to add to the order. All items that contain a check in the checkbox will be added to the PO.

See Also:

Purchase Order Entry


Apply Checkbox

Apply Checkbox – enabling this checkbox will apply the setting in the tab to the line item or transaction.


Assigning a Class ID to a Purchase Order

When you enter a purchase order into the system you can assign it to a Class ID within PO Class 1, Class 2, Class 3, Class 4, and/or Class 5. Use these instructions to assign a PO class to a purchase order in the system. The steps marked with a « are mandatory.

  1. «Open the Purchasing module.
  2. «From the Transaction menu, select Purchase Orders.
  3. «Select the Classes tab.
  4. «The Classes tab shows five PO class fields: PO Class 1 through PO Class 5. You may assign categories to the PO from any, some, or all of the five PO classes. For example, to assign the PO to a Class ID in class 3, place your cursor in PO Class 3. Type the name of the Class ID.
  5. «To save the changes and accept the order, click Save.


Available to Transfer Calculation for Non-Stock

Available to Transfer Calculation for Non-Stock - determines the Available to Transfer calculation for this location for non-stock items. These calculations are used in PO Requirements / Generation (PORG) when the Allow Creation of Transfers from within PO Requirements Generation is enabled.

Options: Description:

System Default

This location uses the system default set in the Purchasing System Settings Group Purchasing for Available To Transfer options.

Net Stock

The quantity available for transfer is only the net stock. All inventory variables are taken into account.

Net Stock = Qty on Hand – Allocated – Nonallocated + Qty on Transfer + Qty on Purchase Order

Excess of Order Point

The quantity available for transfer equals all material in excess of the order point.

Excess Order Point = Net Stock – Order Point

Periods Supply

Amount available to transfer = (Quantity On Hand - Quantity Allocated) - (Period Usage * Number of Periods)

Available

Similar to the Net Stock option, but does not include any backordered quantity in the calculation.

PORG Surplus

Allows the quantity to be transferred to be based on the PORG Surplus calculation. The quantity available for transfer is only surplus stock, which is equal to the net stock minus the replenishment quantity.

This prevents the issue where you can transfer quantity, but then need to purchase it because the PORG calculations and available to transfer calculations were different.

Note: The replenishment quantity depends on the replenishment method of the source location:

  • EOQ: Replenishment Qty = Order point + Economic Order Qty
  • UPTO: Replenishment Qty = Max (Number of Periods of Supply, Order Point)
  • MNMX: Replenishment Qty = Maximum Quantity
  • OPOQ: Replenishment Qty = Order Point + Order Quantity


Available to Transfer Calculation for Stock

Available to Transfer Calculation for Stock - determines the Available to Transfer calculation for this location for stock items. These calculations are used in PO Requirements/Generation (PORG) when the Allow Creation of Transfers from within PO Requirements Generation is enabled.

Options: Description:

System Default

This location uses the system default set in the Purchasing System Settings Group Purchasing for Available To Transfer options.

Net Stock

The quantity available for transfer is only the net stock. All inventory variables are taken into account.

Net Stock = Qty on Hand – Allocated – Nonallocated + Qty on Transfer + Qty on Purchase Order

Excess of Order Point

The quantity available for transfer equals all material in excess of the order point.

Excess Order Point = Net Stock – Order Point

Periods Supply

Amount available to transfer = (Quantity On Hand - Quantity Allocated) - (Period Usage * Number of Periods)

Available

Similar to the Net Stock option, but does not include any backordered quantity in the calculation.

PORG Surplus

Allows the quantity to be transferred to be based on the PORG Surplus calculation. The quantity available for transfer is only surplus stock, which is equal to the net stock minus the replenishment quantity.

This prevents the issue where you can transfer quantity, but then need to purchase it because the PORG calculations and available to transfer calculations were different.

Note: The replenishment quantity depends on the replenishment method of the source location:

  • EOQ: Replenishment Qty = Order point + Economic Order Qty
  • UPTO: Replenishment Qty = Max (Number of Periods of Supply, Order Point)
  • MNMX: Replenishment Qty = Maximum Quantity
  • OPOQ: Replenishment Qty = Order Point + Order Quantity


Buy Ahead Factors

There are several Buy Ahead Factors in the Calculation Factors tab which are used to calculate purchasing requirements for popular ABC Class A items for which there is an anticipated price increase: Discount Percent, ROAI Percent, and Number Of Periods.

These factors are used to forecast Buy Ahead Quantities before a vendor price increase takes place, allowing you to stockpile items at their initial price but eventually sell them at an increased price.

Discount Percent

The Discount Percent field holds the vendor price increase percentage. For example, if an item's price is due to increase from $1 to $1.17, then the Discount Percent would be 17%.

ROAI Percent

The ROAI Percent field holds your desired profit percentage of the savings, which results from purchasing before the price increase. ROAI stands for Return On Added Investment. For example, if you save $1000 by stocking-up before the price increase, and you intend to consider $400 of this savings profit (where the remaining $600 is written off to carrying costs, etc.), your ROAI Percent would be 40%.

Number Of Periods

The Number Of Periods fields holds the number of periods (if any) between the date you run the Requirements Report and the date you intend to raise your prices. In most cases, this field will be zero; you should raise your prices as soon as you run the report. In situations where market considerations make it impossible to raise prices immediately, you can, however, factor in a fixed period of periods to purchase for, during which your sales price will not increase.

Tip! If the Number Of Periods is greater than the number of periods in the supplier’s Review Cycle, then the difference between the two is subtracted from the Number of Additional Periods to Purchase For, which is used to establish the Buy Ahead Quantity.

Number of Additional Periods to Purchase For

The Number of Additional Months to Purchase for is determined as follows:

Number of Additional Periods = (24 * Discount Percent)
(ROAI Percent + Carrying Cost)

The system then establishes the Buy Ahead Quantity by multiplying the Number of Additional Periods to Purchase For by the Average Period Usage.

For example, you currently purchase Product A from Vendor Smith at a single unit price of $1, and then sell Product A at a price of $1.50, with an Average Period Usage of 100 and a Carrying Cost of .4. Your vendor review cycle is 30 days, each period is 30 days, and you run your Stock Requirements Report on January 1. You know that as of February 1 the price of Product A will increase from $1 to $1.17, and that you will raise Product A's sales price as soon as possible. The intention is to purchase an amount over and above your normal 30 day requirements at the initial price of $1, and then increase your prices, although the material being sold was purchased before the vendor price increase.

The value entered in the Discount Percent field would be 17 (the vendor price for Product A increased from $1 to $1.17, or 17%). If you wanted a profit percentage of 40% on the savings earned from purchasing before the price increase, you would enter 40 in the ROAI% field. The system uses these values in the above formula to forecast the Buy Ahead Quantity:

Number of Additional Periods to Purchase for = (24 * .17)
(.4 + .4)

= 4.08
.8

= 5.1 periods

Buy Ahead Quantity

The Buy Ahead Quantity equals the Number of Additional Periods to Purchase For multiplied by Average Period Usage:

Buy Ahead Quantity = 5.1 * 100

= 510

The savings earned from purchasing before the price increase would be $86.70, based on the following formula:

 | Buy Ahead Quantity of 510 | * | New Vendor Price of 1.17 | or | $596.70
- | Buy Ahead Quantity of 510 | * | Old Vendor price of$1.00 | or | $510.00
 |  |  |  | or | $86.70

The Carrying Cost was .4, which means that 40 percent of this savings should be written off to carrying costs. This leaves 60 percent of the savings, which means that the ROAI Percent of 40 will not only be met, but will probably increase.


Buyer Checkbox

Buyer – an option in Buyer Maintenance that indicates whether the name and address information on the window is a buyer, or will be saved as a buyer the next time the Save button is clicked.

ØCreate new buyers, edit existing ones, or delete those you no longer use in Buyer Maintenance. When you create a buyer, remember to select the Buyer checkbox before you save.

For example:

Johnny Mitchell, an employee at your company, is promoted to buyer. Johnny already exists as a Contact ID in the system. To make Johnny a buyer, you enter Johnny’s ID as the Contact ID in Buyer Maintenance, select the Buyer checkbox, and save the changes.

See also:

Buyer Maintenance


Buyer Form View Tab in Buyer Maintenance

The Buyer tab in Buyer Maintenance is used to enter or edit the name and address of a buyer working for your company.

The tab shows the Buyer ID and Name of the buyer, his or her professional Job Title, and his or her Login ID. The Address ID assigned to the buyer is shown, as well as the Company Name, and mailing address.

The tab shows the buyer’s Direct Phone number and extension, Direct Fax and extension, Beeper, Cellular, and Toll Free Number. The tab also shows the Company Phone, Company Fax, and Company Toll Free Number.

The Buyer checkbox option indicates whether the name and address information on the window is for a buyer, or will be saved as a buyer the next time the save button is clicked.

The Delete checkbox indicates whether the buyer is valid or if it has been deleted. Buyer IDs that have been deleted can be retrieved through maintenance windows, but will not show up in search windows throughout the system.

See also:

Buyer Maintenance


Buyer ID

Buyer ID – a system-generated number that identifies a person who purchases material for your inventory.

A buyer is someone who works for your company, in a purchasing or buying department. The Buyer ID is important because the system uses it to track who entered or generated each PO. If any questions come up about a particular PO, the system can identify which buyer entered it.

Tip! The Buyer ID does not print on purchase orders.

Ø Create new buyers, edit existing ones, or delete those that no longer exist in Buyer Maintenance. The buyers you create are available as choices from the Buyer ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Buyer Maintenance, you enter Kevin Drummond as a new buyer for your company. Whenever Kevin automatically generates POs or enters one manually, the system assigns his name to the resulting purchase orders.

See also:

Buyer Maintenance


Buyer Name

Buyer Name – the first name, middle initial, and last name of a contact that was saved as a buyer in the system. The name is entered when the Buyer ID is created.

For example:

Ron P. Jennings is a buyer. In Buyer Maintenance, the system created a Buyer ID to identify Ron, which included his name, address, and telephone number.

See also:

Buyer Maintenance


Buying Group

Buying Group – an organization whose business is to buy large quantities of material at a low cost, and then pass the savings on when it sells the material to its member companies.

If you deal with a supplier who is a member of a buying group, you will need to enter the buying group as a vendor and then attach the supplier to it.

See also:

Supplier Maintenance


Carrier Type

Carrier Type - determines if the carrier is a UPS carrier.

Note! This field is only valid if you have purchased the UPS Integration. For more information on UPS Integration, contact your Epicor Inside Sales Representative.


Carrying Cost

Carrying Cost – a field in the PO Requirements/Generation window that allows you to override the Cost to Carry value set in the Company Purchasing Maintenance window. This Cost to Carry is used for this purchasing session only.

See also:

PO Requirements/Generation


Cellular

Cellular – the contact’s cellular phone number, if he or she has one.

See also:

Contact Maintenance

Buyer Tab


Changing the UOM

In Order Entry and Purchase Order Entry, item prices are displayed in terms of the Default Sales Pricing Unit and the Default Purchase Pricing Unit, respectively. If the UOM (found on the Extended Info tabs of both windows) is edited, the prices are displayed in terms of the new UOM.

For example:

Note: The example below is for Order Entry. The functionality described also applies to Purchasing.

A glass mug is priced at $10.00 each, and there are 15 glass mugs in a box. Both the Default Sales Unit and the Default Sales Pricing Unit for the glass mug are set to BX (box).

A customer orders one glass mug. Because the Default Sales Unit and Default Sales Pricing Unit are in terms of boxes, when "1" is entered as the quantity, the extended price displayed is $150.00 (the price for one box of 15 mugs).

To correct this, the UOM must be edited. This is done on the Ext’d Information tab. In this case, the UOM must be changed to EA (each). The pricing shown on the Order Entry window, which was in terms of boxes originally, is now shown in terms of eaches. The extended price is $10.00, the correct price for one glass mug.

See also:

Ext’d Info Tab in Order Entry

Ext'd Info Tab in Purchase Order Entry


Charges Tab

The Charges tab is used for adding freight and restocking fees to an inventory return.

Freight contains the charge for shipping the material back to the supplier.

Restocking Fee contains the charge your supplier assesses for returning material.

Charge Freight to Vendor checkbox determines if the original freight paid on the material is charged back to the supplier.

See Also:

Inventory Return Entry

Inventory Return Shipping


Check Digit

Check Digit – a digit used to check to see if a barcode scanner is scanning properly. It is based on a computation applied to the numbers in the barcode itself.

The Check Digit is calculated automatically by the system.


Classes Tab in Purchase Orders

The Classes tab is used to assign Purchase Order Classes to a record for the purpose of associating purchase orders with like characteristics. Purchase Order Classes are set up in the System Setup Class Maintenance window.

The tab shows Class 1-5 fields.

See also:

Class Maintenance

Purchase Orders

Requisition Purchase Orders


Combine checkbox

Combine checkbox - determines if the PO will combine stocks, non-stocks, and specials.

Setting: | Result:
ON | The specials, non-stocks, and stock items for this supplier in this purchasing session will be combined onto a single PO.
OFF | The specials, non-stocks, and stock items for this supplier will each generate separate purchase orders.

See also:

Combine Stock, Non-Stock, and Special by Supplier checkbox

Supplier Summary tab


Combine Stock, Non-Stock, and Special

Combine Stock, Non-Stock, and Special checkbox - combines special, non-stock, and stock items for the current supplier into one purchase order. This can be overridden at the supplier/location level and when you generate your purchase requirements.

See also:

Purchase Tab in Supplier Maintenance

Combine Stock, Non-Stock, and Special by Supplier Checkbox


Combine Stock and Special

Combine Stock and Special - enables you to specify if specials, stocks, and non-stocks can be combined on a PO on a location/supplier basis.

Option: | Result:
By Supplier | Defers to the supplier-level settings to determine if special, non-stock, and stock items will be combined on a single PO for this location/supplier combination. This is the default value. You can override your selection when you generate your purchase requirements.
No | Disables your ability to combine special, non-stock, and stock items into one purchase order for the current location and supplier.
Yes | Combines special, non-stock, and stock items for the current location and supplier into one purchase order.

See also:

Combine Stock, Non-Stock, and Special by Supplier checkbox


Control Value

Control Value – the measurement for the target amount to purchase on a PO. The Control Value is set on the Purchase tab in Supplier Maintenance.

Most suppliers give you a "target" amount to purchase, and offer a discount when you reach that target amount. The Control Value field holds the measurement for the target amount (Weight, Volume, Dollars, or Units), and the Target Value field holds the value that must be reached to achieve the discount. If the Warn When PO Does Not Match Supplier Target Value checkbox is enabled, and if the PO amount does not exceed the value you have specified, the system warns when you save the PO.

For example:

Your supplier, Kuzan Lighting Co., offers you a 5% discount when you order at least $2000.00 worth of material on a PO. Set the Control Value field to Dollars and the Target Value field to 2000.

See also:

Purchase Tab in Supplier Maintenance


Copy RFQ

Copy RFQ - Selecting this checkbox brings up the RFQ wizard, which allows you to generate an RFQ for the line items you entered, but submit the quote request to a different supplier.


Copy RFQ Wizard

The Copy RFQ Wizard allows you to send a copy of a single RFQ to multiple suppliers, giving you the ability to compare prices from multiple sources before placing an order.

Note: You can only copy RFQs that are not linked to a sales order.

The Copy RFQ Wizard is a four window wizard. You move through all four windows as you complete the process; they are described in the following topics:

Window 1

Window 2

Window 3

Window 4


Copy RFQ Wizard Window 1

The first window in the Copy RFQ Wizard displays general information about the RFQ about to be created. The RFQ number, control number, RFQ and required date, company, location, vendor, and supplier ID are all displayed. The external PO number field shows the supplier quote number if there is one. All of these fields populate from information entered in the Purchase Order Entry window, and cannot be edited.

On the right side of the window is a small series of checkboxes. These checkboxes are editable, and affect the processing of this RFQ.

Checkbox: | Description:
Approved | Approved transactions update the appropriate general ledger accounts upon a successful save.
Copy Header Notes | When enabled, this checkbox causes all header notes from the RFQ to appear on the resulting PO as well.
Copy Line Notes | When enabled, this checkbox causes all line notes from the RFQ to appear on the resulting PO as well.

See also:

Copy RFQ Wizard


Copy RFQ Wizard Window 2

The second window in the Copy RFQ Wizard shows you the suppliers and supplier divisions that this RFQ will be sent to. Each supplier division appears on its own line and lists the following information: Supplier ID, Supplier Name, Division ID, Division Name, and the Include checkbox. You can exclude any of the listed suppliers by clearing the Include checkbox; only suppliers with this checkbox enabled will receive this RFQ.

You can add additional suppliers to this list with the right mouse button menu. Right click on the list and select Add from the popup menu. This creates a new, blank, line that you can populate with any supplier in the system. You can also search for suppliers with the standard popup search windows in the wizard.

See also:

Copy RFQ Wizard


Copy RFQ Wizard Window 3

The third window in the Copy RFQ Wizard is where you specify Delivery Instructions, the Carrier, and note the date that the material must be either in your warehouse or, in the case of direct ship items, customer hands.

See also:

Copy RFQ Wizard


Copy RFQ Wizard Window 4

The fourth and last window in the Copy RFQ Wizard gives you a chance to review the information
you’ve entered, edit certain fields such as Delivery Instructions and Required Date, and add contact information and external PO numbers.

This window is also where you decide how to submit the RFQ to each supplier listed. Your four options are print, fax, EDI, and e-mail; you can use any combination of these methods for each supplier, using any or all of them.

See also:

Copy RFQ Wizard


Cost to Carry

Cost to Carry -- the cost of carrying $1.00 of inventory for a year. The Cost to Carry is an important component of the EOQ formula. The default Cost to Carry is .30.

To determine your company’s Cost to Carry, you must find the total of all your inventory costs and then divide it by the total number of line-items ordered per year:

Total Inventory Costs Per Year
Average Inventory Value

To calculate the Total Inventory Costs, add the following:

  • Warehouse Space - the annual expense of warehouse space in your company. If all space is owned, then it is the estimated cost of leasing an equivalent space. Include taxes and insurance.
  • Taxes - the actual taxes paid on inventory in the last fiscal year (Taxes on buildings should be part of the warehouse space cost).
  • Insurance - premiums paid in the last fiscal year on the inventory. (Insurance for buildings is part of the warehouse space cost.)
  • Obsolescence/Shrinkage - how much inventory was written off at the end of the fiscal year, due to physical count discrepancies, shrinkage, obsolescence, damage, etc.?
  • Material Handling - the total annual expense in labor and material handling equipment (lift trucks, etc.) needed to receive and put away all incoming merchandise, and to move it around during the year. Customer order-filling expenses should not be included.
  • Cost of Money - current interest rate for borrowing money (whether actually borrowed or not) applied to the average value of inventory throughout the year (e.g., 10% X $2,000,000 inventory = 200,000)

Divide this total by the average inventory value. Enter the Cost to Carry in the Company Purchasing Maintenance window.

See also:

Company Purchasing Maintenance


Cost to Order

Cost to Order – the number of dollars spent on the purchasing and processing of one stock item. The Cost to Order is an important component of the EOQ formula. The default Cost to Order is $2.00.

To determine your company’s average Cost to Order, you must find the total of all your ordering costs and then divide it by the total number of line-items ordered per year:

Total Ordering Costs Per Year
Total Number of Line-Items Ordered Per Year

To calculate the Total Ordering Costs, add the following:

  • Total annual expense of setting up and maintaining records of stock on hand. This includes the cost of all personnel, office space, telephones, supplies, computer time, etc.
  • The portion of the Purchasing Department’s annual expenses devoted on purchase orders for stock merchandise. This includes the personnel costs, office space, long distance telephone calls, and computer time.
  • Annual expense of expediting stock merchandise.
  • The portion of the Accounts Payable Department’s annual expenses devoted to processing, clearing, paying, and writing/calling vendors about invoices for stock merchandise. This should be about 70% of the total cost of the department (people, office space, supplies, telephones, computer time, etc.)
  • The fixed portion of the Receiving Department’s annual costs devoted to filing, posting, and making receiving copies of purchase orders for stock merchandise. Receiving must perform some steps for every PO, regardless of the size or number of dollars involved.

To calculate the Total Number of Line-Items Ordered Per Year, multiply the following:

  • Number of purchase orders issued for stock merchandise in a full year.
  • Average number of line-items on a purchase order for stock items.

Insert the Total Ordering Costs and the Total Number of Line-Items Ordered Per Year into the equation to find the average Cost to Order. Enter the Cost to Order in the Company Purchasing Maintenance window.

See also:

Company Purchasing Maintenance


Cover Sheet Tab

This tab displays all the information that will appear on the cover sheet of the fax about to be sent. You may verify the information displayed here is correct and modify it should you need to.

The Use Cover Sheet checkbox determines if your fax will use any cover sheet at all.

The Cover Sheet field determines which fax cover VSI-FAX will use when you fax your transaction document. Defaults to the value of the Default Fax Cover field from Location Maintenance, or from Company Maintenance if Location Maintenance has not specified a default.

See Also:

Fax Popup Window


Create Vendor RFQ

Create Vendor RFQ – This drop down menu appears in both User and Supplier Maintenance.

User Maintenance

In User Maintenance, this option determines if you are allowed to create RFQs from order entry and/or purchasing.

Setting | Description
Create None | You cannot create RFQs at all. This is the default setting.
Order Entry | You can create RFQs from Order Entry/Quote Entry only.
Purchasing | You can create RFQs from Purchase Order Entry or Purchase Order Requirements Generation only.
Both | You can create RFQs from both Order Entry and Purchasing.

Note: This menu is inaccessible in User Maintenance unless the user has a buyer ID. Without a buyer ID, this menu is set to Create None and cannot be changed.

Supplier Maintenance

In Supplier Maintenance, this setting determines what types of RFQs this supplier can receive from you.

Setting | Description
Create None | The system will not send RFQs to this supplier at all. This is the default setting.
Order Entry | The system will only send RFQs to this supplier if they are generated in Order Entry
Purchasing | The system will only send RFQs to this supplier if they are generated in Purchasing
Both | The system will send all RFQs to this supplier


Criteria Tab in 855 & 870 EDI Transaction Report

Enter the parameters for your PO Acknowledgement Report in this tab.

Once you identify your Company ID, the tab allows you to enter a range of acceptable results for the following fields: Location ID, Vendor ID, Supplier ID, PO Number, Line Item Status Code, Required Date, and Import Date.

Item ID allows you to limit the report to a particular item.

Transaction Type determines what transactions are considered for the report. This field should not be confused with Transaction Type used elsewhere in the system here or here.

Show Modified POs Only allows you to limit the report to POs in which a PO acknowledgement or status report has changed the PO.

See also:

855 & 870 EDI Transaction Report


Criteria Tab in Inventory Return Pick Ticket

The Criteria tab in Inventory Returns Pick Ticket window is used to print a selection of pick tickets that have been approved in Inventory Return Entry. You can use the fields on this tab to refine what pick tickets you want to print.

Once you define your Company ID and Location ID at which you want to print pick tickets, the tab allows you to enter a range of acceptable results for the following fields: Return Number,

Vendor ID, and Supplier ID.

Reprint Returns checkbox determines if you want to print returns that have already been printed.

Print Quantity determines how many copies you want to print.

Note! The system counts a print preview as a printing, so if you print preview a pick ticket and want to print it on paper after that, you must select the Reprint Returns checkbox.

See also:

Inventory Returns Pick Ticket


Criteria Tab in Inventory Returns Packing List

The Criteria tab in Inventory Returns Packing List window is used to print a selection of packing lists that have been approved in Inventory Return Entry. You can use the fields on this tab to refine what packing lists you want to print.

Once you define your Company ID and Location ID at which you want to print packing lists, the tab allows you to enter a range of acceptable results for the following fields: Return Number,

Vendor ID, and Supplier ID.

Print Quantity determines how many copies you want to print.

See also:

Inventory Returns Packing List


Criteria Tab in Open POs Report

The Criteria tab is used to enter the parameters the system should use to retrieve open purchase order information from the database.

For each Company, you can enter a range of Location IDs and Supplier IDs.

To limit the type of purchase orders you retrieve, or define a combination of purchase order types that you want to retrieve, deselect any combination of the following PO Types:

  • Stock Requirements/Backorders Only
  • Non-Stock
  • Direct Ship
  • Special
  • Stage PO

Define your results further by entering a range of Required Dates.

Include cancelled items on the report by selecting the Include Canceled Items checkbox.

See also:

Open POs Report


Criteria Tab in PO Requirements/Generation

The Criteria tab in PO Requirements/Generation is used to enter the criteria for a purchasing session.

Tip! The Criteria tab can be used to enter purchasing criteria in the form of a query, if you prefer to use that format.

The top of the tab shows the Purchasing Criteria ID and a description, followed by the Company ID to which this criteria set applies.

The Buyer ID entered in this tab is the buyer to whom the purchase order is attributed. This buyer is the one printed on the associated forms and is the person to contact should there be a problem with the order.

The Purchase By field shows whether the session should examine requirements for an individual location, or a purchasing group. The corresponding Location ID or Purchase Group ID are shown below the Purchase By field.

Purchase Group Options become available if you elect to purchase by purchase group ID. You can choose from Location Based, regional Distribution Center, and Individual Locations.

The Requirement Type field determines the type of requirements the purchasing session should examine: direct ship, regular stock, backorder, non-stock, special order, or requisition.

If the Purchase Group option is selected, only regular stock and backorder items can be examined for this PO generation session.

If the Purchase Group option is selected and the requirement type includes non-stock, non-stock items will report only for the location displayed in the location ID field, not for the other locations in the purchasing group.

The Purchase For setting determines how you'll specify which suppliers you want included on the purchase orders. Using this setting, you can purchase by a range of suppliers, or list them individually.

The tab shows the range of suppliers, and ABC classes to include in the purchasing session.You can also specify a range of product groups to consider.

The Suppliers field becomes active if you set Purchase For to Specific Suppliers. Here, enter the supplier IDs you want included in the purchasing session, one at a time, separated by a comma.

The Buyer for PO field is the buyer to whom Prophet 21 attributes the order. This is the person listed as generating the order, and the one suppliers should call if there's a problem with the order.

The second Purchase For setting applies to product groups. Like suppliers, you can enter these as a range, or a list of individual entries. Depending on the setting of this option, the following field will either be a pair of range fields called Product Group ID, or a single field called Product Groups, in which you enter multiple product groups singly.

The Look Ahead Method determines how Prophet 21 judges your stock demands for various items in order to recommend purchase quantities.

If you are curious about the purchasing calculations for a single item, enter that item in the Item ID field. This will cause the system to generate a purchasing recommendation as normal, and all information normally available will still be available, but it will all pertain to that single item entered in the field. If you wish to run a standard, multi-item purchasing recommendation, leave this field blank.

Determine whether unapproved POs or production orders are included when the system determines purchasing requirements by enabling the Include Unapproved POs or the Include Production Orders checkbox.

Use the Delete checkbox to eliminate the purchasing criteria from the Purchasing Criteria search window.

You can save your purchasing requirements in this tab. To save your purchasing requirements, right-click in the tab and select Save Requirements from the right mouse button menu after you have generated purchasing requirements. To restore saved requirements, select Restore Requirements from the same menu. This functionality is only available if the Allow Save and Restore of PO Requirements system setting is enabled.

Note! If you re-save your requirements a second time after working on them, it will replace the previous save. This is only true if you have not re-generated your purchasing requirements.

See also:

PO Requirements/Generation


Criteria Tab in Purchase Orders Report

The Criteria tab in the Purchase Orders Report is used to set the parameters for the production order printing session.

Once you define your Company ID , the tab allows you to enter a range of acceptable results for the following fields: Purchase Order, Vendor ID, Supplier ID, Location ID, and RFQ Control Number.

The Reprint POs checkbox allows you to reprint purchase orders.

The Print Quantity field allows you to select how many copies of the purchase order you want printed. The quantity in this field defaults to the value entered in the System Setup System Settings Printing.

The Type field determines what kind of transactions appear on the report.

See also:

Purchase Orders Report


Criteria Tab in RFQ History Report

The Criteria tab in the RFQ History Report window allows you to set parameters that determine what prints on your report and how it prints on the report. Filter fields determine what will print on your report, and sort fields will determine how it appears there.

Filter Fields

The following fields all define a range of IDs, classes, periods, years, etc. that you want to include in your report. Click on a link to get information on the field.

  • Company ID
  • Supplier ID
  • Buyer ID
  • Purchase Location ID
  • Product Group ID
  • Item ID
  • Revision Level
  • RFQ Number
  • RFQ Control Number
  • RFQ Date
  • Required Date
  • Expiration Date
  • Completed
  • Converted
  • Responded

Sort Fields

Sort fields consist of the Sort Level1, Sort Level2, Sort Level3, Sort Leve4, and Sort Level5 fields. These fields determine the layout in which the report prints.

See also:

RFQ History Report


Criteria Tab in Supplier On Time Delivery Report

This tab sets the parameters for the Supplier On Time Delivery Report. After establishing the Company you wish to use, you may enter ranges for Locations, Vendors, Suppliers, Buyers, PO Dates, Receipt Dates, Required Dates, and Vendor Classes.

After these ranges come three Late Period fields. Use these to set, in days, the severity of a late shipment. You also have checkboxes that allow you to include late receipts only, and include direct shipments.

Finally, there are several format options. The Sort Order option allows you to group the data by location or supplier; the Totals option allows you to determine where and how many sub-totals will be listed, and the Report Format allows you to set detail level and layout options.


Criteria Tab in Vendor Purchasing Report

The Criteria tab in Vendor Purchasing Report is used to enter the parameters of the report before you print it, either to a printer or to the screen.

Once you've established your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Vendor ID, Supplier ID, and PO Date.

Include determines what kind of purchase orders will be included on the report.

Exclude Direct Shipments checkbox determines if direct shipment disposition POs will be included on the report.

Format determines the detail level of the report.

See also:

Vendor Purchasing Report


Customer Order Tab in Purchase Order Drill Down by Supplier

The Customer Order tab in Purchase Order Drill Down by Supplier allows you to view detailed information on an order by a particular supplier.

The top of the tab shows the Purchase Order Number and Item ID for the specified order.

The Order Number and Order Date are also shown, along with the Customer ID and Customer Name.

The tab also shows the Disposition of the item on the order, the UOM, the Quantity Ordered, and the Quantity Backordered.

See also:

Purchase Order Drill Down by Supplier


Date

The date on which you are sending the fax. This field defaults to the current date.

See also:

Scheduling Tab


Days Early

Days Early – indicates the maximum number of days (prior to the required date) that you will accept material from this vendor.

This is for reporting purposes only, and does not affect material receipts. This field, in combination with Days Late, allows you to set the variables that determine if the supplier has been on time, late, or early in delivery of material in the Supplier On Time Delivery Report.

See also:

Purchase tab


Days Late

Days Late – indicates the maximum number of days (past the required dates) that you will accept material from this vendor.

This is for reporting purposes only, and does not affect material receipts. This field, in combination with Days Early allows you to set the variables that determine if the supplier has been on time, late, or early in delivery of material in the Supplier On Time Delivery Report.

See also:

Purchase tab


Default Carrier

Default Carrier – the carrier company that is generally used to ship material from one location to another (e.g., your supplier to you, you to your customer, etc.).

For example:

Your company has a contract with a paper supplier. Part of the contract indicates that all material you order from them will be shipped via Next Day Express. You enter Next Day Express as the default Carrier in Supplier Maintenance. This prints on each PO for this supplier.

OR

Your customer prefers that all material be delivered via UPS. You enter UPS as the Default Carrier in Customer Maintenance. This prints on each picking ticket for this customer.


Default Group Purchasing Type

Default Group Purchasing Type – a purchasing option that allows you to change the way group purchasing is handled.

Setting: | Description:
Location Purchasing | Each member of the purchasing group generates its purchase requirements using whatever method they choose. These requirements are then added together to determine the requirements of the group.
Regional Distribution Center Purchasing | The net stock of all locations in the purchasing group is added together, and this total is used to generate the purchase requirements, using whatever method the purchasing location chooses.
Individual Locations | Each member of the purchasing group generates its purchase requirements using whatever method they choose. These requirements are kept separate from one another, allowing you to generate purchase orders for multiple locations in a single run of requirements generation.

See also:

PO Requirement/Generation

System Settings


Default Pricing Unit to Order Unit

Default pricing unit to order unit – determines whether the pricing unit of measure defaults to the order unit of measure.

Setting: | Result:
On | When a line item is added to a purchase order, the Unit of Measure ID (ordering unit) defaults to the item’s default purchasing unit. The Pricing Unit of Measure ID defaults to the item’s default purchase pricing unit. In addition, if the Unit of Measure ID is edited, the Pricing Unit of Measure ID is automatically updated to reflect the change.
Off | When a line item is added to a purchase order, the Unit of Measure ID (ordering unit) defaults to the item’s default purchasing unit. The Pricing Unit of Measure ID defaults to the item’s default purchase pricing unit. If the Unit of Measure ID is edited, the Pricing Unit of Measure ID is not affected.

See also:

Purchasing System Settings General


Default Ship Instructions

Default Ship Instructions – default instructions regarding the shipment of material from one location to another (e.g., your supplier’s warehouse to yours, or your warehouse to your customer’s). You might use these to record instructions such as, "Deliver before 4 PM on Fridays" or "Please see Frank with all deliveries."


Discount Percent

Discount Percent – the expected vendor price increase percentage.

Discount Percent is one of three buy-ahead fields that are used to forecast Buy Ahead Quantities before a vendor price increase takes place, allowing you to stockpile items at their initial price but eventually sell them at an increased price.

For example:

Alwick’s Auto Parts, your vendor, is raising the price of spark plugs from $1.00 to $1.17. The Discount Percent is 17%.

See also:

Buy Ahead Factors


Division Tab

The Division tab shows details on the division that will ship you the material you are purchasing (for purchase orders), or ship the material to you customer (for manufacturer rep sales orders).

Tip! If the supplier does not have separate divisions, you should have entered the Supplier ID in the Division ID field on the General tab (for purchase orders) or the Order tab (for manufacturer rep sales orders). In this case, the Division tab will show the supplier’s name and address.

The information on the tab, which is taken from the division record, includes the Division ID, name and Mailing Address, Mailing Country, Fax and Phone numbers.

See also:

Purchase Orders

Requisition Purchase Orders

Manufacturer Rep Order Entry


Division Tab in Division Maintenance

The Division tab in Division Maintenance allows you to set up address information for a supplier’s division.

The tab shows the Supplier ID, an ID number that identifies a supplier, at the top. The Division ID is on the next line. The mailing address associated with the division is shown in the Mailing Address field, the Mailing City/St/Zip field, and Mailing Country field. The Central Phone Number and Central Fax Number for the division are also shown.

The Delete checkbox indicates whether the division is valid or if it has been deleted. Division IDs, that have been deleted, can be retrieved through maintenance windows, but will not show up in search windows throughout the system. This is commonly called a soft delete.

See also:

Division Maintenance


EDI Checkbox

EDI Checkbox – enabling this option will cause the transaction to be sent out via EDI on a successful save. If it is not checked, you must print and mail it as a standard transaction. This button is only available if the vendor or customer involved in the transaction in question is set to EDI or TPCx in Vendor Maintenance or Customer Maintenance.


Edit Lead Time

The Edit Lead Time dialog enables you to change the lead time for a purchase order. The system adds the lead time you specify in the Lead Time field (in days) to the date the purchase order was created to calculate the expected date. You can review the expected date on the Extended Info tab in Purchase Order Entry.

The only way to reach this dialog is to right-click an item on the Items tab in Purchase Order Entry and select Edit Lead Time.


Estimated Landed Cost

Estimated Landed Cost – this field appears on the Landed Cost tab in the Purchase Order Receipts and Transfer Receipts windows. It allows you to view the estimated Landed Cost per driver for the current quantity before saving, should you want to edit the information in the window before it is saved to the system. You can manually edit the information in the window and then, using the right-mouse button functionality, select Recalculate Landed Cost, and the system will display the estimated landed cost for that transaction. Once you save the window, the Landed Cost will remain the same as the figure displayed in the Estimated Landed Cost field.

Important! You must have a quantity received on the Items tab in order to edit the Landed Cost.

Tip! For more information on using the right-mouse button menu functionality, refer to the Online help for Landed Cost tab.

See also:

Landed Cost Tab


Example 2 - An EOQ item

A bag of grass seed in inventory uses the EOQ method of replenishment. The following is true:

Average Period Usage = 15

Usage Factor = .80

Review Cycle = 7

Lead Time = 5

Safety Stock Days = 5

Cost to Order = 2.00

Cost to Carry = .30

Unit Cost = 10.00

To calculate the Order Point:

Order Point = (APU)(Usage Factor) / (# days in period) (Lead Time + Review Cycle + Safety Stock Days)

= (15)(.80)/30 (5 + 7 + 5)

= 12 (17)

= 6.8

To calculate the Order Quantity:

Order Quantity = 24 * Cost to Order * Usage Factor * APU
Carrying Cost Rate * Unit Cost

= 24 * 2.00 * .8 * 15
.30 * 10

= 13.8

Tip! If the Usage Factor had been set to 1.00 (i.e., no adjustment), the Order Point of the bags of seed would have been 8.5 instead of 6.8 and the Order Quantity would have been 15.5 instead of 13.8.

See also:

Usage Factor


Example - Up To Usage Factor

A garden hose in inventory uses the Up To method of replenishment. The following is true:

Net Stock = 0

Average Period Usage = 5

Usage Factor = 1.2

Review Cycle = 7

Lead Time = 21

Safety Stock Days = 5

Month’s Supply = 3

To calculate the Order Point:

Order Point = (APU)(Usage Factor) / (# days per period) (Lead Time + Review Cycle + Safety Stock Days)

= (5)(1.2)/30 (21 + 7 + 5)

= 6/30 (33)

= 6.6

To calculate the Order Quantity:

Order Quantity = (APU)(Usage Factor) X (Period’s Supply - Net Stock)

= (5)(1.2) X (3-0)

= 18

Tip! If the Usage Factor had been set to 1.00 (i.e., no adjustment), the Order Point of the garden hose would have been 5.5 instead of 6.6 and the Order Quantity would have been 15 instead of 18.

See also:

Usage Factor


Exclude Direct Shipments

Exclude Direct Shipments checkbox – determines if purchase orders with a disposition of direct ship will be included on the report.

Setting: | Description:
On | Purchase orders with a direct ship disposition (those linked to a sales order with a disposition of DS) will not be included on the report.
Off | Purchase orders with a direct ship disposition will be included on the report.


Exclude Due in Qty on Transfer Backorder

Exclude Due in Qty on Transfer Backorder checkbox – a purchasing setting in System Settings that determines how Transfer Backorder quantities factor into generating group purchasing quantities.

Setting: | Description:
On | The quantity due in from a TBO will not be factored into a location’s net stock for an item.
Off | The quantity due in from a TBO will be included when determining a location’s net stock for an item.

See also:

System Settings

Transfer Backorder


Exclude From Lead Time

Lead Time is the period that elapses between the time you generate a PO and the time the items on the PO are received (the first receipt is used if a partial shipment is received). This helps you determine when to buy. It is used in the order point calculation of items using the Up To or EOQ methods.

To Exclude from Lead Time calculation simply means that you do not want or need lead time information for a particular item or for a supplier as a whole.

To exclude a single line item from lead time calculation, you may do so by checking the Exclude from Lead Time checkbox on the Items tab in the Purchase Order Entry window in Purchasing.

To exclude items from a supplier as whole, you may do so by checking the Exclude From Lead Time checkbox on the Purchase Order tab in the Purchase Order Entry window in Purchasing.

The indication that an item or items have been excluded from lead time calculation

For example: Reasons you may want to exclude items or suppliers as a whole from lead time calculation may include situations when a rush order is placed or when circumstances at the supplier level cause unusually long lead times.


Exempt from PO Approval Threshold

Exempt from PO Approval Threshold - Determines if purchase orders for the supplier are included or exempt from the threshold approval process.

Setting: | Result:
ON | The PO Approval threshold for the user is ignored when purchase orders are created for this supplier and all POs will be approved.
OFF | Approval threshold for the user is considered when purchase orders are created for this supplier. This is the default.

See also:

Purchase Tab


Expected Date

Expected Date – this field can be found in secondary processing, production order, and purchase order modules. Its definition varies slightly depending on where it is located.

Area:

Definition:

Secondary Processing,
Production Order

The date you expect the completion of processing/assembly.

Purchase Order Modules

The date you expect to receive material from your supplier. Calculated by adding the lead time from the current supplier/location combination to the purchase order date.

If you receive an Advance Ship Notice from your supplier with the Ship Days field populated, then expected date is based on the advanced ship notice date + ship days.

EDI

When this field is populated in an 855 EDI transaction (purchase order acknowledgement), it will update the expected date for the PO line.

Inventory Return

The date you expect the item to be returned to the supplier.


Ext'd Info Tab in Inventory Return Entry

The Ext’d Info tab in Inventory Return Entry displays information about the particular line item that is highlighted on the Items tab.

The Extended Desc field contains a more comprehensive description of the selected line item.

Return Date contains the date that the inventory return was entered in Inventory Return Entry.

Quantity Returned contains the number of items in the selected line that were returned.

Quantity Vouched contains the number of items in the selected line for which you have received a credit memo and converted to a payables voucher.

See also:

Inventory Return Entry


Extended Info Tab in Purchase Orders

The Extended Info tab shows details on the item that is highlighted on the Items tab.

The tab shows the Item ID, the Item Description, and its Extended Description.

The Supplier Part Number displays the item ID your supplier uses. If you already have a supplier part number on record for this item, it automatically appears here and you cannot change it. However, if the field is blank, you can enter a supplier part number here to create one on the fly.

The tab also shows the Ordered Quantity, the Unit of Measure, Unit Size, Quantity Received against the purchase order, the Pricing Unit, Unit Size, and the Unit Price.

Tip! If you edit the item’s UOM, the system scales the prices shown in the Purchase Order Entry window accordingly. For example, a glass mug is priced at $10.00 per each and a box of mugs holds 15. If you change the UOM setting from EA (each) to BX (box), the price displays as $150.00 (which is 15 x the each price of $ 10.00) per box.

The Required and Expected Dates are also shown. These dates default to the current date, but you can edit them if necessary. If the Required Date on the Extended Information tab is different from the Required Date on the Purchase Order tab, the system uses the Required Date of the line item when you run the Open POs Report.

The Supplier Ship Date is the date that the item ships from your supplier. If you’ve entered a value in the Ship Days field in Supplier Maintenance, and thus set the system to automatically update its records upon receiving an advance ship notice, the system automatically populates this field when it imports an advance ship notice. The system adds the number you entered in the Ship Days field to the date in the Supplier Ship Date field to determine the expected date.

You can also manually enter or adjust this date, but in order to do so, you must first enable the Shipped checkbox to the right of the field. You cannot adjust the Supplier Ship Date field if this checkbox is clear. When the system automatically updates this field, it also checks the Shipped checkbox.

The RFQ Lead Time shows the amount of time in days your supplier estimates it will take to deliver the quoted items. This field remains blank until you receive that information from the supplier.

If Use multiple currencies is enabled, pricing reflects the supplier’s currency.

The Expedite Notes field displays any notes entered in the PO Management tab in Vendor Supplier Maintenance. This field provides access to this information even if the user can't access the VSM window.

See also:

Purchase Orders

Requisition Purchase Orders


Fax Popup Window

This is the window you receive when about to fax a form. It will appear when either the outgoing fax number is missing or you check the Confirm all fax numbers before sending checkbox in System Settings. Use this window to verify the information and numbers used to fax your transaction. The Fax Popup Window has three tabs on it, Cover Sheet, Recipients, and Scheduling.


Form View Tab in Issues Maintenance

Form View Tab in Receipts Issue Code Maintenance

Create, edit, and delete issue flags in this tab.

Field: Description:

Issue ID

The quick term that identifies the issue. This is user-defined; you can enter whatever you want here.

Issue Description

A fuller description of the issue. Remember, since these are flags that you will apply to many different receipts lines, it's best to keep them generic, such as "Supplier undershipped quantity," or "Shipment contained damaged material."
Applies To

This line contains two checkboxes. Mark the one that applies to the flag you are creating. A flag can apply to both circumstances.

  • Quality Issue - There is something wrong with the physical properties of the material received. This could be damage, the wrong items, etc.
  • Quantity Issue - There is something wrong with the amount of material received. Underships and overships fall into this category.
Status This drop down marks the flag as active or inactive.

See also:

Receipt Issues Code Maintenance


Format in Vendor Purchasing Report

Format – determines if the report will print with simple summary information or with detailed information.

Setting: | Description:
Detail | Reports include PO details like required date, amount, and other information on specific POs.
Summary | Reports only include totals.


Freight Control Value

Freight Control Value - the measurement for the target amount to purchase on a PO to get free freight. The Freight Control Value is set on the Purchase tab in Supplier Maintenance.

Many suppliers give you a target amount to purchase to receive free freight. The Freight Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Freight Target Value field holds the value that must be reached to achieve free freight. If the Warn When PO Does Not Match Supplier Target Value checkbox is enabled, and if the PO amount does not exceed the value you have specified, the system warns when you save the PO.

For example:

Your supplier, Kuzan Lighting Co., offers you free freight when you order at least $500.00 worth of material on a PO. Set the Freight Control Value field to Dollars and the Freight Target Value field to 500.

See also:

Purchase Tab in Supplier Maintenance


Freight Target Value

Freight Target Value - target amount (in Weight, Volume, Dollars, or Units) to purchase on a PO to get free freight from the supplier. The Freight Target Value is set on the Purchase tab in Supplier Maintenance.

Many suppliers give you a target amount to purchase to receive free freight. The Freight Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Freight Target Value field holds the value that must be reached to achieve free freight. If the Warn When PO Does Not Match Supplier Target Value checkbox is enabled, and if the PO amount does not exceed the value you have specified, the system warns when you save the PO.

For example:

Your supplier, Kuzan Lighting Co., offers you free freight when you order at least $500.00 worth of material on a PO. Set the Freight Control Value field to Dollars and the Freight Target Value field to 500.

See also:

Purchase Tab in Supplier Maintenance


From Company

The name of the company sending the fax or e-mail.


From Fax Number

The fax number of the company sending the fax.

See also:

Cover Sheet Tab

Fax Popup Window


From Name

The name of the person sending the fax or e-mail.


From Voice Number

The standard phone number of the company sending the fax.

See also:

Cover Sheet Tab

Fax Popup Window


Include Cancelled Line Items Checkbox

Include Cancelled Line Items checkbox – determines whether cancelled line items appear on the Open POs Report.

Setting: | Description:
On | Cancelled Line Items that meet the requirements of the given parameters are included on the Open POs Report.
Off | Cancelled line items do not appear on the Open POs Report.

See also:

Open POs Report


Include Direct Shipments

Include Direct Shipments checkbox – enabling this checkbox will cause the report to list those scheduled POs that shipped directly from your supplier to your customer.


Include Non-Stockable Items

Include Non-Stockable Items – determines whether non-stockable items are included on the purchase orders that are generated. When this checkbox is selected, non-stockable items are included in the generation. When this checkbox is empty, non-stockable items are omitted from the generation.

Special purchase pricing options exist for non-stock items. If there are multiple order entry lines for a non-stock item or if the item is on backorder on a production order, purchase pricing is determined using the following rules:

  • If the PO cost = 0, the purchase pricing comes from the value you entered on the Pricing tab at order entry.
  • If there are multiple orders for non-stock items, their PO cost is greater than 0, and their prices are all equal, the system uses the common purchase price.
  • If there are multiple orders for non-stock items, their PO costs are different, but their prices are all different, a dialog window appears giving you three options:

1. You can choose a price from one of the customer orders.

2. You can choose to enter a price manually.

3. You can use whatever default pricing method your company has set up.

Tip! To generate purchase orders for non-stockable items only, set the Requirement Type field to Non-Stocks Only.

See also:

PO Requirements/Generation


Include PO Types

Include – determines if the report contains inventory POs, Requisition POs, or all types of purchase order.

Setting: | Description:
All POs | All purchase orders will be included in the report.
Inventory POs Only | Only inventory (non-requisition) purchase orders will be included in the report.
Requisition POs Only | Only requisition purchase orders will be included in the report.


Include Production Orders Checkbox

Include Production Orders checkbox – determines whether previously generated production orders are included in an automatic purchasing session.

Setting:

Description:

For example:

On

The requirements on production orders are included in the stock calculation (i.e., taken into account).

You sell assembled saw kits and the separate saw kit components. Each kit contains 1 handle and a set of blades.

If you generate PO requirements with the Include Production checkbox selected, the stock requirements will display the number of blades you need to maintain your regular inventory for this item including the number of blades you need to fulfill the production orders for the saw kits.

Off

The requirements on production orders are ignored.

You need to purchase 1000 bulbs to fulfill stock requirements. The bulbs are also used for light kits that include 1 fixture and 3 bulbs.

If you generate PO requirements with the Include Production Orders checkbox disabled, the stock requirements you generate will not include the quantities required to complete the production orders for light kits, and you may not have enough inventory to meet normal customer demand.


Include Unapproved POs

Include Unapproved POs checkbox – determines whether previously generated unapproved POs are included in an automatic purchasing session.

Setting:

Description:

For example:

On

The requirements fulfilled on unapproved POs are included in the stock calculation (i.e., taken into account)

You need to purchase 1000 truck tires to fulfill stock requirements. In the morning, your coworker generates a purchase order for 200 tires. The purchase order is unapproved so it does not print.

Later, you generate purchase order requirements with the Include Unapproved POs checkbox selected. The list of requirements shows that only 800 more tires need to be purchased. The system took the original 200 into account, even though the PO is still unapproved.

Off

The requirements fulfilled on unapproved POs are ignored

You need to purchase 80 oil filters to fulfill stock requirements. In the morning, your coworker generates a purchase order for 10 filters. The purchase order is unapproved so it does not print.

Later, you generate purchase order requirements with the Include Unapproved POs checkbox deselected. The list of requirements shows that 80 filters need to be purchased. The system did not take the original 10 into account.


Inventory Return Line Note Tab

The Inventory Return Note tab is used for adding notes to a line item on an inventory return. These notes will print on the inventory return packing lists and pick tickets. They will also show up on the Inventory Return Note tabs in Convert Return Credit to Voucher, Inventory Return Entry, and Inventory Return Shipping.

The Note ID field contains the system-generated numeric ID for the note.

Topic contains the topic of the note.

Class contains the notepad class ID of the note.

Note contains the actual contents of the note.

To add a note to the tab, click the Add Note button on the tab.

See also:

Inventory Return Entry

Inventory Return Shipping

Convert Inventory Return to Voucher


Inventory Return Note Tab

The Inventory Return Note tab is used for adding notes to the general inventory return. These notes will print on the inventory return packing lists and pick tickets. They will also show up on the Inventory Return Note tabs in Inventory Return Entry, Convert Inventory Return to Voucher and Inventory Return Shipping.

The Note ID field contains the system-generated numeric ID for the note.

Topic contains the topic of the note.

Class contains the notepad class ID of the note.

Note contains the actual contents of the note.

To add a note to the tab, click the Add Note button on the tab.

See also:

Inventory Return Entry

Inventory Return Shipping

Convert Inventory Return to Voucher


Inventory Return Tab in Inventory Return Entry

The Inventory Return tab is used to enter the general information about returns (supplier ID, return number, buyer ID, etc.). For each return, you must populate this tab with the following information:

Return Number is used to identify a particular return within the system. This is system-generated upon saving a new entry.

Company ID is the ID of the company for which you are entering the return. It is followed by the company’s name. The company can be set to default in User Maintenance.

Return Location ID is used to record the location from which the return is coming. It is followed by the location name.

Vendor ID records the vendor to which the return is shipping. It is followed by the vendor name.

Supplier ID records the supplier location to which the return is going. It is followed by the supplier name.

Division ID records the supplier’s division to which the return is going. It is followed by the division name.

Buyer ID records the ID of the buyer who is making the return.

Authorization Number records the RMA number assigned by the supplier.

PO Reference Number records the PO number of the order that contained the merchandise you are returning.

Currency ID records the ID of the currency in which the original transaction took place.

The Contact ID field allows you to associate a contact with this inventory return. If the Validate Supplier Contacts in PO Entry system setting is enabled, then only contacts valid with the supplier can be entered.

Return Date records the date on which you enter the return order.

Row Status Flag indicates the status of the return.

Print Return Pick Ticket checkbox determines if a return form will print when you save the data.

Fax checkbox indicates if a copy of the transaction will be faxed when you save the data.

Once this information is populated, you must save the record.

See also:

Inventory Return Entry


Invoice Information Tab in PO Requirements/Generation

The Invoice Information tab in PO Requirements/Generation allows you to see information about invoices regarding the item and period specified.

The tab contains the same information as the Invoice Information tab in AR Drill Down by Invoice window.


Item History Tab In PO Requirements/Generation

The Item History tab in PO Requirements/Generation allows you to see the history of an item while you are assessing your purchasing needs. This provides you with an additional tool to use to decide how much of an item you want to order.

The tab contains the same information as the History tab in the Item History window in the Inventory module.

See also:

PO Requirements/Generation


Item Information Tab in Purchase Order Drill Down by Item

The Item Information tab in Purchase Order Drill Down by Item allows you to search the database for purchase orders generated for one item. The search can be performed for one company and one item after a specific date.

The parameters of the search are set on this tab. Enter the Company ID where you want to perform the search at the top.

Enter the Item ID in the next field, and the Starting Date for the search. The system will not search for any data before this date.

You can filter the kinds of transactions with the Type field. This allows you to limit the results to actual purchase orders or quote requests. You can also opt to include them both together.

You can also filter results by location by entering a range of location IDs in the Location ID fields. The system will ignore all locations not found within this range.

The Approved radio button allows you to perform a similar screening for purchases based on their approval status, the Include Completed Purchase Order Lines checkbox determines if fully received purchase order lines appear in your results.

Once you enter the parameters for the search, the program searches the database for the item and displays a summary of the purchase orders that meets the criteria that you entered on the Items tab.

See also:

Purchase Order Drill Down by Item


Items Tab in Inventory Return Entry

The Items tab in Inventory Return Entry is used for entering items to return, and displaying line item information.

The Item ID field contains the item ID of a return.

Item Description contains a brief description of the item.

Return UOM contains the unit of measure for the return.

Quantity Available contains the quantity that is available for return (the same as the quantity available for sale).

Return Quantity is the quantity that you are returning.

Price UOM is the unit of measure by which the item is purchased.

Unit Price is the purchase price of one of a unit being returned.

Extended Price is the purchase price of all the units being returned.

Row Status Flag contains the status of the inventory return.

To add an item to the return, enter the item ID, and then the quantity that you want to return.

See also:

Inventory Return Entry


Items Tab in PO Requirements/Generation

The Items tab in PO Requirements/Generation is where all items display after you run a set of purchasing criteria. This tab allows you to perform the following:

  • Review each item and the recommended quantities to purchase, make, or produce.
  • Review quote requests for items
  • Edit quantities and prices as necessary
  • Select items to purchase by checking the Purchase Item checkbox. You can also choose to make or produce these items by checking the Make Item checkbox or Produce Item checkbox.
  • Convert vendor quotes to purchase orders
  • Substitute an alternate supplier for the Primary Supplier (default)
  • Merge POs from several locations
  • Save or restore purchasing requirements

Change the Primary Supplier by double-clicking the Supplier field and selecting a new supplier from the popup window. Alternate supplier must already be set up for the item in Item Maintenance.

Within each supplier, items are listed in sequence by Item ID. For each item, the tab shows the Supplier Priority Display, Customer ID, Order Number, Supplier ID, Company ID, a Stk Item checkbox, Item ID, and Item Description. Depending on your system settings and generation criteria, you may also see fields for Requirement Location ID, Requirement Location Name, PO Location ID, and PO Location Name.

Each item on the tab has an Order UOM and a Recommended Quantity To Order. The system calculates this quantity based on the item’s replenishment method (Min/Max, OP/OQ, Up To, or EOQ) and various calculation factors.

Tip! To view the actual replenishment calculation for an item, move the mouse to the Recommended Quantity To Order column, and the pointer will change to a hand (G). Click the left mouse button once. The Calculation tab displays the formula used to determine the Recommended Quantity To Order for the selected item.

Some items might have an asterisk to the right of the Recommended Quantity to Order field. This asterisk appears if the system thinks you should purchase this item at one location, but another location in your company has an available quantity of this item in stock. If the asterisk appears, then the system will also populate the quantity available for transfer from your locations as well, allowing you the option of obtaining this item from your own company's other locations rather than buying it from your supplier.

If the line is a quote that your supplier has not yet answered, the Open RFQ checkbox will be checked.

The following columns show the item’s Pricing UOM, Unit Price and Purchase Price. Unit Price is calculated automatically by the system based on the purchase pricing setup for the supplier and item at hand. The Purchase Price is the cost to order the recommended quantity at the price shown in the Unit Price column (effectively the extended price). If the supplier uses foreign currency, these prices will reflect that currency.

Tip! All pricing reflects the currency of the supplier. To view the supplier’s currency, check the Purchase Item checkbox, click Recalculate, and click the Suppliers tab.

Quantity To Purchase is the amount you will purchase during this purchasing session. It defaults to the Recommended Quantity To Order, but the value can be edited.

The Purchase Item checkbox determines if an item will be included on a purchase order once it is printed. Click the checkbox next to an item you want to purchase. This checkbox should be empty if you do not want to purchase the item at this time.

Instead of submitting a purchase order for the item, you can check the RFQ checkbox. This submits the item as a quote request to your supplier instead of a purchase order.

The Make Item checkbox determines if an item should be procured via secondary processing. Make UOM and Quantity to Make determine the UOM of the item, as well as the quantity that should be made.

The Produce Item checkbox determines if an item should be produced via a production order. Production UOM and Qty to Produce determine the UOM of the item, as well as the quantity that should be made.

Tip! If you want to make some of a particular item via secondary or production order processing and procure the rest via purchasing, you can select quantities to both make and purchase after enabling both checkboxes.

The tab shows the Unit Weight, Extended Weight, UPC Code, ABC Class, Product Group, Division ID, Division Name, Required Date, and Expected Date for each item. The Blanket PO checkbox indicates if this item is part of a scheduled release, and the Customer Part Number displays for any item that has one on record. The Supplier Part Number and Supplier Contract Number displays if one is available as well.

Across the bottom of the tab, Select All selects all items on the tab for purchasing. Deselect All cancels all items on the tab that you selected. Print Requirement prints a Purchase Requirement Report. Among many things, the report shows each item shown on the Items tab, the recommended quantity to order, and a checkbox for purchasing the item. You can use this report as a worksheet, and then go back and complete the information on the Items tab later.

Save transactions and print purchase orders, by selecting Print from the File menu. If you are working in foreign currency, amounts are saved in home currency and foreign currency. The printed form will display amounts in the currency of the supplier only.

To save your purchasing requirements, right-click in the tab and select Save Requirements from the right mouse button menu after you have generated your purchasing requirements. To restore saved requirements, select Restore Requirements from the same menu. This functionality is only available if the Allow Save and Restore of PO Requirements system setting is enabled.

Note! If you re-save your requirements a second time after working on them, it will replace the previous save. This is only true if you have not re-generated your purchasing requirements.

See also:

PO Requirements/Generation


Items Tab in Purchase Order Drill Down by Item

Once you enter the parameters for a search in the Item Information tab, the program searches the database for the item and displays a summary of the purchase orders that meets the criteria that you entered in this tab. This information includes the Location ID, Location Name, RFQ Checkbox, Purchase Order Number, RFQ Control Number, PO Date, Quantity Ordered, the Unit of Measure, Quantity Received, Quantity in Vessel, Quantity Remaining, Unit Price, Pricing UOM, whether the record is approved, canceled, or complete, Expected Date, and what RFQ number was converted to make the PO, if applicable. The information is displayed in table format, with the purchase orders listed in the rows of the table and the details in each column.

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Items tab.

See also:

Purchase Order Drill Down by Item


Items Tab in Purchase Order Drill Down by PO

Once you enter the parameters for a search in the Purchase Order Information, the program searches the database for the item and displays a summary of the purchase orders that meets the criteria that you entered in this tab. For each item, the tab shows the Item ID, Item Description, Unit of Measure in which the item was ordered, Unit Size, Quantity Ordered, Quantity Received, Quantity in Vessel, Quantity Remaining, Unit Price, Pricing UOM, and Expected Date.

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Items tab.

See also:

Purchase Order Drill Down by PO


Items Tab in Purchase Orders

Items Tab in Purchase Order Entry

The Items tab is used to specify which items, and how many, you want to put on a purchase order.

Items must be entered one at a time. For each item, the buyer must enter the appropriate Item ID. The system displays the Item Description next to the Item ID. The buyer can then enter the quantity to purchase (Order Quantity) and check the UOM in which the items are packaged (e.g., each, box, case, etc.).

The system displays the price per unit (Unit Price) and the Extended Price for the line item unless you are viewing an RFQ. If the line is a quote request instead of an order, the Unit Price and Extended Price remain blank; you can fill them in when you receive information back from your supplier.

At this point, the buyer can enter another item.

Tip! If Use multiple currencies is enabled, pricing displays terms of the supplier’s currency.

The Ready UOM and Ready Quantity fields only become available if you enable the Require PO Quantity Validation before Container Building system setting. The ready quantity is the quantity of the line that is available for container building, which may be less than the total open quantity on the line. The Container Building window only displays the ready quantity entered and saved here, not the total open quantity.

The Canceled checkbox indicates if the line has been canceled. This is an information only field.

To clear a line, click the Delete checkbox. This also activates the Canceled and Complete checkboxes.

The Complete checkbox determines if there is still action waiting on a line item (if the order has not been approved, for example).

The Exclude From Lead Time checkbox prevents the system from using this item’s delivery information when calculating average lead time.

Updating Expected Date When You Get a New Lead Time

In some cases, you may get a new lead time from your supplier when you enter an order. You can update the expected date using the new lead time for a line item by right-clicking the line and selecting Edit Lead Time. The Edit Lead Time dialog opens.

See also:

Purchase Orders

Requisition Purchase Orders


Items Tab in Supplier Maintenance

The Items tab in Supplier Maintenance shows all the items in the system that you can order from this supplier. The items are listed in Item ID sequence within Division ID.

The Items tab shows much of the information that is entered in Item Maintenance about each item, including the Item ID and Description.

The tab also shows important purchasing information, such as Lead Time In Days, the Supplier Part Number, and whether or not the current supplier is the Primary Supplier (the one your company normally uses). The UPC Code is shown, as well as the Check Digit (which is computed automatically by the system).

The Catalog Name and Catalog Page show where this item appears in the supplier’s catalog. If this item was assigned a Supplier Sort Code, that is also shown.

The item’s List Price and Cost are shown. If the supplier uses foreign currency, these prices will reflect that currency. Also, if the item belongs to a manufacturing class, the Manufacturing Class ID and Description are shown.

See also:

Supplier Maintenance


Last Review Date

Last Review Date – the date that a supplier line was last reviewed. The system automatically updates the Last Review Date whenever a buyer prints a requirements report for items within the supplier line, or when the buyer saves the record and creates POs. If the buyer saves the record, and does not create any POs, then the system will prompt the buyer to determine if the last review date should be updated.

For example:

The Last Review Date for a supplier is 11/21/00. This means that the last time a buyer printed a requirements report for any of the supplier’s items was on 11/21/00.

See also:

Supplier Maintenance


Late Period

Late Period – the amount of time, in days, that compose a category of lateness. Each late period follows the previous one, so if Late Period 2 is set to 5, then it encompasses the five days following Late Period 1.

See also:

Criteria Tab in Customer On Time Delivery Report

Criteria Tab in Supplier On Time Delivery Report


Late Receipts Only

Include Late Receipts Only checkbox – enabling this checkbox will cause the report to ignore all scheduled purchase order receipts except for those that were received after the due date.


Lead Time Safety Factor

Safety Factor – used to adjust the lead time of items ordered from this supplier. The factor is multiplied against the item or supplier’s lead time (see Lead Time Source) to lengthen or shorten the lead time used in the Order Point calculation.

Order Point = (Average Period Usage / # days in period) * ((Lead Time * Safety Factor) + Review Cycle + (Safety Stock Days * Safety Stock Factor))

For example:

Frawley Welding, your supplier for welding equipment, has a fire in his warehouse. He expects to begin filling orders again in about two weeks. Using the lead time Safety Factor, you lengthen the lead time of all the items supplied by Frawley.

The following table shows how the Safety Factor can lengthen or shorten the lead time of a welding mask supplied by Frawley:

Safety Factor: | Normal Lead Time for Welding Mask: | Lead Time w/ Safety Factor applied:
0.5 | 2 weeks | 1 week
1.00 | 2 weeks | 2 weeks
1.5 | 2 weeks | 3 weeks
2.00 | 2 weeks | 4 weeks

See also:

Purchase tab in Supplier Maintenance


Lead Time Source

Lead Time Source - an option that indicates whether the average lead time for items ordered from a particular supplier should be calculated for the supplier as a whole or for each item individually.

Lead time is the average period of time between purchase order generation and the first material receipt against that PO. It is used in the order point calculation of items using the Up To or EOQ methods.

When Lead Time Source is set to Supplier, the system calculates the average lead time using a number of the most recent lead times incurred on POs for the supplier. When Lead Time Source is set to Item, the system uses an average of a certain number of the most recent lead times incurred for the individual item. In both cases, the number of prior lead times averaged is determined by the system setting Receipts for Lead Time Calculation.

For example:

Lead Time Source is set to Item for Capital Co., an adhesive supplier. When the system calculates the order point for masking tape (a Capital Co. item using the Up To inventory management method), it uses the average lead time of the last five (the system setting default) POs that contained masking tape.

See also:

Supplier Maintenance


Line Item Status Code

Line Item Status Code – a PO acknowledgement/status report EDI code that indicates the status of particular lines of a purchase order.


Location Supplier Form View Tab in Location/Supplier Maintenance

The Location Supplier tab in Location/Supplier Maintenance is used to enter, edit, or delete purchasing information for a supplier as it applies to a specific location of your company.

The top of the tab shows the Company ID, Location ID, and Supplier ID. The information you enter about the supplier will only be valid for the company and location entered here.

The Review Cycle field shows how often this supplier’s line will be reviewed by the buyer. The Date of Last Review shows the last date the buyer reviewed the purchase requirements for this supplier’s line. This is updated automatically by the system during each review.

Lead time is the average period of time between purchase order generation and the first material receipt against that PO. The system offers flexibility in selecting how lead time is calculated. The setting of the Lead Time Source field indicates whether the average lead time for items ordered from this supplier (by this location only) should be calculated for the supplier as a whole or for each item individually.

The Lead Time Safety Factor is used to adjust the lead time of items ordered from this supplier. The factor is multiplied against the item or supplier’s lead time (see Lead Time Source) to lengthen or shorten the lead time used in the Order Point calculation.

The Average Lead Time field shows the supplier’s average lead time for the last four POs.

The Combine Stock and Special field enables you to specify if specials, stocks, and non-stocks can be combined on a PO on a location/supplier basis.

The Default Ship Instructions are the default instructions that will be printed on all purchase orders generated by this location for this supplier. These can be changed for individual POs.

The Default Carrier is the carrier company that is generally used to ship material from this supplier to this location.

Most suppliers give you a target amount to purchase, and offer a discount when you reach that target amount. The Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Target Value field holds the value that must be reached to achieve a discount, such as free freight or minimum order amount.

See also:

Location/Supplier Maintenance


Location Tab in Supplier Maintenance

The location tab in supplier maintenance is a long, scrolling window that compiles a number of different pieces of information on purchasing from a particular supplier into one screen. Using this tab you may enter a variety of information into a single window that will be used throughout the system for a number of different transactions.

The first fields are the Company ID, Company Name, Location ID, and Location Name of the company and location being supplied are listed. This is followed by the Supplier ID and Supplier Name of the supplier to which all following information pertains. All of this information is taken from elsewhere in the system and cannot be edited on this tab.

The fields that follow this are all open for editing and detail how items from the established supplier should be treated in purchasing.

Review Cycle shows how often inventory should be checked for current levels, and Date of Last Review shows when this was last done.

Lead Time Source allows you to set the criterion the system will use to generate the lead time on orders of items from this supplier. Lead Time Safety Factor is a multiplier that can be applied to the established Average Lead Time of an item to lengthen or shorten it.

Default Ship Instructions and Default Carriers may be set in this tab should they be required.

For purchase purposes, if the supplier offers any discount rates for purchases of a certain amount, that amount may be entered in Target Value field, and the unit of measure may be set in Control Value.

See also:

Supplier Maintenance


Look Ahead Days

Look Ahead Method

This option determines how Prophet 21 determines how far into the future it looks when determining item use and stock requirements to make purchasing recommendations.

Dynamic Look Ahead Days

When you select this option, Prophet 21 calculates a look ahead value for each item/location combination each time you run a purchasing requirements query. It does this by adding the lead time and the review cycle for each item/location. This formula takes into account longer lead times by taking into account the period between purchase and the next review cycle and prevents stock outs due to a lag between order and receipt.

Note: If calculating look ahead days for an item that has a lead time of 0; Prophet 21 uses the supplier's lead time instead if set to do so.

If running SQL 2000, activating this setting may cause system slowdowns. If you experience this issue, Epicoradvises you upgrade to SQL 2005 or higher, or use static look ahead. Epicor does not recommend using SQL 2000 and dynamic look ahead days.

Important! Regardless of your selected look ahead method, Prophet 21 uses dynamic look ahead days for all items that use Demand Requirements Planning. This occurs even if the item eventually turns out to be ineligible for DRP purchasing. This means that once you flag an item as a DRP item, Prophet 21 always assumes that the net stock calculation needs to cover scheduled orders and other such transactions through the lead time and review cycle even if the item is later determined to have an erratic demand pattern or there are not enough periods of data available to use DRP. See "Demand Requirements Planning: Concepts and Features" for more information.

Static Look Ahead Days

Static look ahead days are not calculated. Instead, you define them. When you select this option, you must enter a number in the Days field. This is the number of days Prophet 21 looks ahead to find date-sensitive requirements (such as scheduled order requirements) to include in the purchase order generation.

  • Sales Order Scheduled Releases - The system checks to see if the expedite date for sales lines on scheduled release falls between the current date and the number of days specified in Look Ahead Days. If it does, then the quantity for the release in question is included in the net stock calculation.
  • Specials, Direct Ships, and Non-Stocks - The system checks to see if the expedite date for sales order lines with a disposition of S or D, or for a non-stock, falls between the current date and the number of days specified in Look Ahead Days. If it does, then the system recommends purchasing the special, direct ship, or non-stock items.
  • Purchase Order Scheduled Releases - The system checks to see if the release date for any items on scheduled POs falls between the current date and the number of look ahead days. If it does, then the quantity for the release in question is included in the net stock calculation.

For example:

Sue Stern, a buyer for your company, generates a purchase order on May 15 for Bilton Bolt Company. She sets Look Ahead Days to 5. All the requirements as of May 15, plus all the date-sensitive requirements that will be active by May 20 are included on the Bilton Bolt purchase order.

See also:

PO Requirements/Generation

Purchase Orders


Lot Billing Tab in PO Requirements/Generation

The Lot Billing tab in PO Requirements/Generation displays the lot bill components from the lot bill sales order. In addition, for lot bills with the lot type set to Itemized, it allows you to edit the components’ purchase price.

Item ID is the ID for the item associated with the lot bill.

Item Description is the description for the item associated with the lot bill.

Order UOM is the unit of measure for the item as derived from the sales order.

Recommended Quantity to Order is the quantity to purchase that will meet order requirements. This should match the Quantity to Order.

Pricing UOM is the unit of measure in which the purchase price is calculated.

Unit Price is the lot bill purchase price (i.e., unit cost) for a unit of the item on order. For itemized lot bills, you can edit this field, and in doing so you edit the cost for the lot bill.

Extended Price is the total of the lot bill purchase price for all the units in the PO line. For itemized lot bills, you can edit this field, and in doing so you edit the cost for the lot bill.

Quantity to Order is the quantity that will be ordered if a PO is generated with the Purchase Item checkbox checked for the item.

The Purchase Item checkbox determines if the line item will be purchased if a PO is generated from PO Requirements/Generation. This field is not editable.

See also:

PO Requirements/Generation


Lot/Bin Tab

The Lot/Bin tab becomes available only if you have enabled lot/bin integration for an item. It displays no information that the individual Lot or Bin tabs couldn't show you either, but consolidates the information into a single tab, allowing you to allocate quantities from both lots and bins in the same tab and saving time.

The Lot/Bin tab displays the item ID and description for the line item, as well as the total SKU quantity to post, the lot, the bin, the unit quantity allocated, and the UOM.

Anytime the Lot/Bin tab is available for a line item the Lot and Bin tabs will become grayed out.


Memo

Place any notes you would like to accompany your fax or e-mail in this area. For e-mails, this is the body text.


Minimum Dollars Per Item

Minimum Dollars Per Item – the minimum amount that should be spent on any required item during a PO generation session. This parameter helps to avoid repeated purchasing of inexpensive items.

Items whose requirements do not meet the Minimum Dollars Per Item parameter will not be purchased during the session. Once enough requirements in the system have accumulated to meet the Minimum Dollars parameter, the item can be purchased.

For example:

Dave Forth generates purchase orders with the Minimum Dollars Per Item parameter set to 2.00 dollars. There is a requirement in the system for nails with a total value of $1.12. Because the nails do not meet the Minimum Dollars Per item of $2.00, they are not purchased during this session.

See also:

PO Requirements/Generation


Needs PO Approval

Needs PO Approval - Determines if this user is subject to a dollar threshold for entering purchase orders.

Setting: | Result:
ON | The user has a threshold set for entering purchase orders. The threshold is specified in the PO Approval Threshold field.
OFF | There are no dollar amount limit on entering purchase orders for this user. This is the default.

See also:

User Maintenance

PO Approval by Amount per Users: Concepts and Features


Note Areas Tab in Supplier Notepad Maintenance

The Note Areas tab in Supplier Notepad Maintenance allows you to determine where the supplier note written in the Supplier Notes tab will display.

The Available Areas for display are shown on the left side of the tab, and the Selected Areas are shown on the right side. If you have just entered the note, the Selected Areas list will be empty.

To select an area to display, highlight it in the Available Areas list. Click Add, or drag the display area to the Selected Areas list.

To remove an area from the Selected Areas list, highlight it. Click Remove, or drag the display area to the Available Areas list.

If you have selected a form (such as a pick ticket, purchase order, report, etc) on which to print the note, where it prints on the form depends on several factors. Header-level notes print in the header area below header information. Line-level notes print near the referenced line item. Forms can be customized by your company, so the actual location of the printed note may vary based on the form’s design.

See also:

Supplier Notepad Maintenance


Number Of Periods in Purchase Order Requirements

Number of Periods – the number of periods (if any) between the date you run the Requirements Report and the date you intend to raise your prices.

Number of Periods is one of three buy-ahead fields that are used to forecast Buy Ahead Quantities before a vendor price increase takes place, allowing you to stockpile items at their initial price but eventually sell them at an increased price.

For example:

Alwick’s Auto Parts, your vendor, is raising the price of spark plugs from $1.00 to $1.17. You intend to buy a large number of spark plugs for $1.00, and then raise your prices. You want to wait until your new catalog comes out (two periods from now) to raise the price of spark plugs, so you enter 2 as the Number of Periods.

See also:

Buy Ahead Factors


Open Purchase Order Number

An Open Purchase Order is a purchase order with open items on it. For example, some items on the purchase order have been received, but others have not.


Order Information Tab in PO Requirements/Generation

The Order Information tab in PO Requirements/Generation allows you to see information about orders regarding the item and period specified.

The tab contains the same information as in the Order Information tab in Order Drill Down by Order window.


Order Line Note Tab in PO Requirements/Generation

The Order Line Note tab in the PO Requirements/Generation window shows notes that were entered for a particular line-item on an order in Order Entry.

If there are any notes attached to a line-item, the Order Line Notes tab is accessible. For each note, the tab shows the Note IDs, the Topic of each note, the Class of each note, and the actual Note text itself.

See also:

PO Requirements/Generation


Order Note Tab in PO Requirements/Generation

The Order Note tab shows notes that were entered for a particular order in Order Entry.

If there are any notes attached to the order, the Order Notes tab is accessible. For each note, the tab shows the Note IDs, the Topic of each note, the Class of each note, and the actual Note text itself.

See also:

PO Requirements/Generation


Order Point Exception Percent

Order Point Exception Percent – used to include in a purchasing session (or a Transfer Requirements Report), Up To or EOQ items that are not yet at their order points, but are within a given percentage of their order points. The system defaults to 100%.

For example:

120.00% is entered as the Order Point Exception Percent for a purchasing session. A wooden ladder, one of the items being examined in the purchasing session, has an order point of 10 and a quantity available of 12. The ladder is not yet at its order point, but will be included in the purchasing session because it is within 20%.

See also:

PO Requirements/Generation


PO Approval Threshold

PO Approval Threshold - The maximum dollar amount for purchase order entry, if the Needs PO Approval checkbox is enabled.

See also:

User Maintenance

PO Approval by Amount per Users: Concepts and Features


PO Contract Number

PO Contract Number - Used on direct ship and special order purchase orders where the sales order references this pricing page. This number is linked to the line item and sent through the data stream to the supplier (by EDI through an 850 Send document and on other purchase order forms.)

See also:

PO Cost Multipliers Tab in Price Page Maintenance


PO Cost Multipliers Tab in Price Page Maintenance

This tab defines the customer, list price, multiplier (against list price by supplier and sales discount group), and contract to calculate the PO Cost on special disposition and direct ship items. It contains fields for the Company ID and the Customer ID and Name for customers that will use this method of pricing these items. A customer can be listed only once on this tab, but the tab may contain more than one customer. Customers must also be assigned to a library that references this price page.

Note: The system does not validate that the customer is assigned to an appropriate library.

The Multiplier listed is applied to the Supplier List Price to calculate the PO Cost for special disposition and direct ship items.

The PO Contract Number listed here is used on the purchase order for these items when the sales order references this pricing page. This number is linked to the line item and sent through the data stream to the supplier (by EDI through an 850 Send document and on other purchase order forms.)

See also:

Price Page Maintenance


PO Default Delivery Method

The PO Default Delivery Method allows you to set the preferred way to send this supplier a purchase order (Print, Fax, Email, EDI). The default method is then used in GPOR, Purchase Order Entry, and POs on the fly from Order Entry.

For example, if you have a supplier set up for email delivery and you generate several purchase orders using GPOR and then choose to fax the document (by selecting File > Fax), the confirmation screen will enable the email delivery checkbox for sending the form to that supplier. The system enables the delivery method checkboxes for the other suppliers per their setting in Supplier Maintenance, or, if none is present, for the overall sending method you choose (in this case fax). You can manually adjust these delivery settings as needed regardless of the default behavior.

Note: For the fax and email methods, you should review your settings for the purchase order document type in Form Destination Hierarchy Maintenance to determine which areas and what order the system will look to find an email address or fax number.

See also:

Purchase Tab in Supplier Maintenance


PO Line Receipts Tab in Purchase Order Entry

This tab only appears when you view a scheduled purchase order that has already received one of its shipments. It displays the details of the shipments that have already come in against a line item that is part of a scheduled order. At the top, it displays the Item ID and description of the item. Below, it shows the Receipt Number, Receipt Date, Quantity Received, and Unit of Measure for each receipt of this item in this scheduled order.


PO Listing

The PO Listing window is used to specify which Purchase Orders you want to print.

When you generate a purchase order through the PO Requirements/Generation window, you can save the criteria without actually creating a purchase order. Once you generate your purchasing requirements, select File/Save from your menu bar. A dialog box appears with the following message:

Would you like to create purchase orders?

If you select No, your criteria will be saved in the database and no purchase order will be created.

If you select Yes, the PO Listing window appears, showing the following information:

Approved | Determines if the purchase orders are approved or not if Use Approvals is enabled. If the order is saved as unapproved, then you must open it in Purchase Order Entry and save it as approved for the system to consider the purchase order sent.
PO Number | The tracking number of this transaction.
Supplier ID | The ID of the supplier.
Supplier Name | The name of the supplier.
PO Total Value | The total value of the purchase order.
Print Fax EDI E-mail | Determines if the purchase order is printed, faxed, transmitted via EDI or e-mail. You can do any of these with the POs in one batch at a later time using the Purchase Order Report window. You can also print, fax, e-mail, or send via EDI a PO that does not count the PO as printed if the Approved checkbox is unchecked.

The PO Listing dialog box also appears if you choose File/Print. You can then select which POs you want to print at this time.

See also:

PO Requirements/Generation


PO Number

PO Number – a system-generated number assigned to a purchase order.


PO Receipts Tab

This tab will appear on PO drill downs if the purchase order you are drilling into is on a release schedule and has already received a shipment against that schedule.

The tab will show the Item ID and description for the line item, and then list the following information for each individual receipt against the scheduled order: Receipt Number, Receipt Date, Quantity Received, and UOM. All of these fields are informational only.

See also:

PO Drill Down by Supplier

PO Drill Down by Item

PO Drill Down by PO


PO Receipts Tab in Purchase Order Entry

This tab only appears when you view a scheduled purchase order that has already received one of its shipments. It displays the Receipt Number of the order, as well as the Receipt Date, Quantity Received, and the Item IDs of all items in that order.


PO Reference Number

PO Reference Number – this field links a purchase order to the items you are returning. This allows you to pull the purchase price from the purchase price on that PO.

To link a PO to an item, enter the PO number into the PO Reference Number field, or browse choices by clicking on the field name.


PO Source

PO Source – allows you to determine the location where a purchase order was generated.

Source Type: | Description:
PO Entry | The purchase order was created in the Purchase Order Entry window.
PO Generation | The purchase order was created in the PO Requirements/Generation window.
Process Transactions | The purchase order is a stage PO, created in Process Transactions.
Order Entry | The purchase order was created on the fly in Order Entry to fill an order requirement.
PO Import | This purchase order was created from some other source that has been imported into the system.

See also:

Purchase Order


PO Type

PO Type – determines what types of purchase orders are included on the Open POs Report. The default setting enables all six options, meaning that all purchase order types are included on the report. You can, however, select any or all of the following options:

Option: | What it means:
Regular | Purchase orders for regular items or items that are not assigned a special disposition, are included on the Open POs Report
Non-Stock | Purchase orders for non-stock items (items that are part of the inventory but not stocked in the location where the order is placed) are included on the Open POs Report.
Direct Ship | Purchase orders for direct ship items (items that need to be shipped directly to a customer from a supplier) are included on the Open POs Report.
Specials | Purchase orders for special order items (items to be purchased and delivered as soon as possible) are included on the Open POs Report.
Stage PO | Purchase orders for stage POs (items purchased as parts for multi-stage processing) are included on the Open POs Report.
Requisition | Purchase orders for requisition items (items that are purchased for internal use, not intended for resale to customers) are included in the Open POs Report.

See also:

Open POs Report


Price Tab in Purchase Order Requirements/ Generation

The Price tab in PORG is the same as the Price tab in Purchase Order Entry. It shows the pricing calculations that determined the Unit Price for the item that is highlighted on the Items tab.

The Item ID and Description are shown at the top of the tab.

The top row on the tab shows the item’s Order Quantity, Unit of Measure, and Unit Size. The result of the calculation described below is shown in the Net Unit Price field on the second row, along with the Pricing UOM and Pricing Unit Size.

The Extended Price of the item is calculated by multiplying the Net Unit Price and the Order Quantity. The Combinable checkbox shows whether this item can be combined with others on the order to achieve a discount. The Price Edit checkbox shows whether the prices shown here have been edited by a user. The settings of these fields are maintained by the system and cannot be modified.

Tip! Users with security clearance are permitted to edit the Calculation Value, Net Unit Price, or Extended Price. Editing any of these recalculates the other two, and marks the Price Edit checkbox. Items with edited prices are not eligible for combinable discounting.

The Base Unit Price is either the source price or the actual price on which the item’s price is based, depending on the supplier’s pricing setup. The Calculation Type that is being applied to the Base Unit Price is shown underneath the Base Unit Price. This field can be set to Difference, Multiplier, Mark-Up, or Percentage. The Calculation Value, which is applied to the Base Unit Price using the method in the Calculation Type field, is also shown.

If an item is priced using a Purchase Pricing Page, the Effective Date of the page is shown. If quantity breaks are defined on the Purchase Pricing Page, the quantity needed to achieve the next break (Next Break) and the unit price at the next break (Next Unit Price) appears as well.

The Supplier ID, Discount Group ID, and Contract Number are shown at the bottom of the tab.

RMB Menu

Activate the RMB menu to use two other options available from this tab: Recalculate and Purchase Pricing Breaks.

Tip! If your RMB menu shows the Purchase Pricing Breaks option but you are unable to select it, there are two possible reasons: the current item does not have purchase pricing breaks, or your User ID is not configured to use the Purchase Pricing Breaks RMB option.

See also:

Purchase Order Requirements/Generation


Price Tab in Purchase Orders

The Price tab shows the pricing calculations that determined the Unit Price for the item that is currently highlighted on the Items tab.

The Item ID and Description are shown at the top of the tab.

Tip! If Use multiple currencies is enabled, pricing reflects the supplier’s currency.

The top row on the tab shows the item’s Order Quantity, Unit of Measure, and Unit Size. The result of the calculation described below is shown in the Net Unit Price field on the second row, along with the Pricing UOM and Pricing Unit Size.

The Extended Price of the item is calculated by multiplying the Net Unit Price and the Order Quantity. The Combinable checkbox shows whether this item can be combined with others on the order to achieve a discount. The Price Edit checkbox shows whether the prices shown on this tab were edited by a user. The settings of these fields are maintained by the system and cannot be modified.

Tip! Users with security clearance are permitted to edit the Calculation Value, Net Unit Price, or Extended Price. Editing any of these recalculates the other two, and marks the Price Edit checkbox. Items with edited prices are not eligible for combinable discounting.

In addition, there are two RMB options available to users with appropriate security clearance: Recalculate and Purchase Pricing Breaks. To see the options, position your cursor in the New Unit Price field or the Extended Price field and click the right mouse button.

The Base Unit Price is either the source price or the actual price on which this item’s price is based, depending on the supplier’s pricing setup. The Calculation Type being applied to the Base Unit Price is shown underneath the Base Unit Price. This field can be set to Difference, Multiplier, Mark-Up, or Percentage. The Calculation Value, which is applied to the Base Unit Price using the method in the Calculation Type field, is also shown.

If an item is priced using a Purchase Pricing Page, the Effective Date of the page is shown. If quantity breaks are defined on the Purchase Pricing Page, the quantity needed to achieve the next break (Next Break) and the unit price at the next break (Next Unit Price) appears as well.

The Supplier ID, Discount Group ID, and Contract Number are shown at the bottom of the tab.

The Price Tab in Purchase Order Entry contains two new RMB options: Recalculate and Purchase Pricing Breaks. To see the new options, position your cursor in the New Unit Price field or the Extended Price field and click the right mouse button. A menu similar to the following displays

See also:

Purchase Orders

Requisition Purchase Orders


Price UOM

Price UOM – the purchase pricing unit, as defined on the Unit Info tab in Item Maintenance.


Pricing Tab in Purchase Orders

The Pricing tab displays the pricing method of the supplier from whom you are purchasing material. This information is taken directly from Supplier Pricing Maintenance and cannot be edited on this tab.

The top of the tab displays the current Company ID and Supplier ID. Beneath that, the Pricing Method that the supplier is set up to use (Multiplier or Pricing Libraries) is shown. If the Pricing Method is Multiplier, the Source Price and Multiplier used to calculate prices are shown beneath the Pricing Method field. If the Pricing Method is Libraries, the libraries assigned to this supplier are listed on the tab beneath the Pricing Method field.

Tip! If Use multiple currencies is enabled, pricing reflects the supplier’s currency.

See also:

Purchase Orders

Requisition Purchase Orders


Primary Vendor

Primary Vendor – an option on the Vendors tab in Supplier Maintenance, which indicates whether a vendor address should be used as the default on POs and vouchers associated with the supplier.

The Vendors tab in Supplier Maintenance allows you to enter or edit vendor or buying group information for a supplier. The vendor or buying group is the organization to which payment is made for the material provided by the supplier. Essentially, the vendor is the pay-to address.

A supplier can have more than one vendor assigned to it. That is, there can be more than one address to which payment might need to be sent for material ordered through this supplier. One of the vendors must be the primary vendor. This is the vendor that will be used as the default when printing POs or entering vouchers in Accounts Payable.

See also:

Supplier Maintenance


Print PO Form

Print PO Form checkbox – a field on the Purchase Order tab that allows the form to print as soon as the record is saved.

If the PO is printed with the Approved checkbox unchecked, the printed form does not count as being printed by the system. This is especially useful for EDI transactions, as it will allow you to print a copy of the PO to review without the PO being sent via EDI.

Setting: | Result:
On | The form prints when you save the PO, and the purchase order can be sent to your vendor.
Off | The form will not print when you save the PO.


Print Return Pick Ticket

Print Pick Ticket checkbox – determines if a return form gets printed when you save your data. When you select this checkbox and save your data, the Row Status Flag field shows Printed.

If the checkbox is grayed out, then the form has already been printed. To print another copy, you have to use the Inventory Returns Pick Ticket report window.


Print Rqmnt Button

Print Rqmnt – generates a Purchase Requirement Report showing details about each item that has been selected as a purchase item.


Priority

The urgency with which the fax should be treated. You may select your option from the drop down menu beside the header.

See also:

Scheduling Tab

Fax Popup Window


Product Groups

This field becomes available when you set the Purchase For setting to Product Group List. Here, you define the product groups you'd like to include in your purchasing session, one at a time, separated by a comma.

Unlike range fields, the system only uses the IDs entered in this field; it does not automatically include everything that falls between the values. Thus, if you enter 101 and 103 in a pair of range fields, the system would include 101, 102, and 103. In this field, however, the system would only look at 101 and 103; it would ignore 102.

Note: The Product Groups field is searchable, like most fields in Prophet 21. However, the search window this field calls has one important difference: it allows multiple selections from the list it generates. Click once on each line you want to include to add it to the list of selections.

See also:

PO Requirements/Generation


Production Tab in Purchase Order Requirements/Generation

The Production tab in Purchase Order Requirements Generation allows you to see which transactions are linked to production orders you can create on the Item tab in this window.

The Item ID, description and the Qty to Produce you have indicated display at the top of the tab. Transactions linked to this item are listed with the order number, line number on the order, location ID, customer ID and name, quantity ordered, quantity allocated, quantity remaining and quantity for production for reference.

The Produce checkbox indicates which production orders will be created. As you decide how many items to produce, you can check or uncheck these as necessary.

Tip! Right mouse button commands allow you to Select All and Deselect All for ease of use.


Production UOM

Production UOM - The unit of measure produced for a production order. This may be different than the unit of measure if the item is also purchased from a supplier.


Purcase For

Purchase For

The PO Requirements/Generation window lets you run requirements reports that span multiple product groups. How you define which groups to include, however, depends on the setting of this field.

Options: Description:

Product Group Range

This option opens the Product Group ID range field. Here, you define the first and the last product group ID that you'd like included in the purchasing session. All groups that fall between these two in an alphanumeric sort are part of the purchasing session.

Product Group List

This option opens the Product Groups field. Here, add the product group IDs you want to include in the purchasing session, one at a time, separated by a comma. This allows you to specify multiple groups in a list while still excluding some in the middle that might not be appropriate.

Unlike the range fields, the system only looks at those groups specifically entered here. Thus, if you want to include groups 101, 102, and 103, you must enter all three individually. If you enter 101 and 103, the system will skip 102.

See also:

PO Requirements/Generation


Purchase By

Purchase By – determines whether you generate purchase orders for an individual location or for a purchase/transfer group.

The possible settings for the Purchase By field are described in the following table:

Setting: | Description:
Location ID | You must enter the Location ID for which you are purchasing. When purchase orders are generated, they will include only the requirements that exist for this location.
Purchase Group | You must enter the Purchase/Transfer Group ID for which you are purchasing. The purchase requirements for the locations within the group will be combined.

See also:

PO Requirements/Generation


Purchase For/Transfer For

The PO Requirements/Generation and Transfer Requirements Generation windows lets you run requirements reports that span multiple suppliers. How you define which suppliers to include, however, depends on the setting of this field.

Options: Description:

Supplier Range

This option opens the Supplier ID range field. Here, you define the first and the last supplier ID that you'd like included in the purchasing session. All suppliers that fall between these two in an alphanumeric sort are part of the purchasing session.

Specific Suppliers

This option opens the Suppliers field. Here, add the supplier IDs you want to include in the purchasing session, one at a time, separated by a comma. This allows you to specify multiple suppliers in a list while still excluding some in the middle that might not be appropriate.

Unlike the range fields, the system only looks at those suppliers specifically entered here. Thus, if you want to include suppliers 101, 102, and 103, you must enter all three individually. If you enter 101 and 103, the system will skip 102.

See also:

PO Requirements/Generation

Transfer Requirements/Generation


Purchase For Replenishment Location Only checkbox

Purchase For Replenishment Location Only – a setting used in group purchasing that determines if other replenishment locations are taken into account when generating a PO requirements report from the purchasing location.

Setting: | Description:
On | The system will only consider purchasing items that have a replenishment location matching the purchasing location in Purchase Orders Requirements/Generation.
Off | The system will consider purchasing items regardless of replenishment location.

As a system setting, this checkbox determines the default setting of the checkbox found in Generate Purchase Orders/Generation.


Purchase Group Location Tab

The Purchase Group Location tab in PO Requirements/Generation allows you to view the individual location assigned to a purchasing group.

When you generate the requirements for a purchase group, the system looks at each location in the group individually.

The tab shows the Sequence Number, the Company ID, Location ID and Description for each purchasing entity assigned to the purchasing group.

The Required Units field contains the quantity to order for a particular location.

Tip! If the Purchasing Group option is enabled, you may only generate requirements for stock and backorder items.

Accessing the Purchase Group Locations tab

When you generate the requirements for a purchase group, the required quantity for each location is determined independently of the other locations in the group. The total requirements are displayed by location on the Items tab.

When you drill down on the Recommended Quantity to Order, the Purchase Group Locations tab becomes available and displays all the locations in that purchasing group. If you click one of the locations, the Calculation tab will display the specifics of the requirements for that location.

See also:

PO Requirements/Generation

Purchase/Transfer Group Maintenance


Purchase History Tab

The Purchase History tab shows you how often you purchased an item, how much you purchased, and why you purchased it.

In Generate Purchase Order Requirements

When you run your purchasing criteria, or query the database, the results appear on the Items tab. To view the purchasing history of any item on the tab, click the Purchase Order Number, then the Purchase History tab.

In Purchase Order Entry

Enter the purchase order as normal. Once you've populated a line item in the Items tab, click the line item you wish to view. If it has an available history, the Purchase History tab becomes available.

The tab shows the entire purchasing history for the item: Purchase Order Number, Order Date, Quantity Ordered, Quantity in Vessel, Quantity Received, Unit of Measure, Unit Price, Date Received, and the Currency ID.

If the order that the item belongs to was cancelled, the Cancel checkbox is selected.

If the order that the item belongs to was complete, the Complete checkbox is selected.

The location for which the item was purchased is shown. The type of purchase order requirement this item is filling: Direct Ship, Stock Requirement, Non-Stock, or Special, is shown in the Purchase Order Type field.

See also:

PO Requirements/Generation

Purchase Orders

Inventory Return Entry


Purchase Item

Purchase Item – a checkbox that determines if a particular item should be purchased. When Purchase Item is checked, the item is printed on a PO to be sent to a supplier. When Purchase Item is not checked, the item is not printed on a PO. If the PO is printed with the Approved checkbox unchecked, the printed form does not count as being printed by the system. To have the system count the PO as printed, open the PO in Purchase Order Entry and check the Approved and the Print PO Form checkboxes.

Setting: | Description:
On | A PO is created when you save, and you have the option of printing it.
Off | No PO is created.


Purchase Order

Purchase Order – a document that records what material you purchase.

The Purchase Order shows: the Purchase Order Number and Date, the Ship To Address and name of the company that the order is being sent to, and the Supplier ID.

It also shows: the Buyer Name, Date Required, Terms Description, Purchase Date, Item ID and Description, UOM and Net Pricing UOM, Quantity, Unit Price, Unit Size, and Extended Price for all items on the order.

Purchase orders can be created automatically in PO Requirements/Generation or manually in Purchase Orders.

See also:

Purchase Orders Report

PO Requirements/Generation


Purchase Order Class Description

Purchase Order Class Description – a description of a Purchase Order ID.

Enter new purchase order classes, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The Purchase Order Class Descriptions you define here are available as choices on the Classes tab in Purchase Order Entry.

For example:

In Class Maintenance, you designate Purchase Order Class 1 for tracking the types of office supplies you buy. You assign the following IDs to Purchase Order Class 1: PAPER, COPY, and BIND. In the Description field, you define PAPER as Stationary, COPY as Copier Supplies, and BIND as Binding Supplies. When you enter Class 1 information about your purchase orders in Purchase Order Entry, you will have three choices, Stationary, Copier Supplies, and Binding Supplies.

See also:

Class Maintenance


Purchase Order Class ID

Purchase Order Class ID – a user-defined code that identifies a group of Purchase Orders.

Create new purchase order class IDs, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The categories you create are available as choices on the Classes tab in Purchase Order Entry.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

In Class Maintenance, you designate Purchase Order Class 1 for tracking the types of office supplies you buy. You assign the following IDs to Purchase Order Class 1: PAPER, COPY, and BIND. In the Description field, you define PAPER as Stationary, COPY as Copier Supplies, and BIND as Binding Supplies. When you enter Class 1 information about your purchase orders in Purchase Order Entry, you will have three choices, Stationary, Copier Supplies, and Binding Supplies.

See also:

Class Maintenance


Purchase Order Information Tab in Purchase Order Drill Down by Item

The Purchase Order Information tab in Purchase Order Drill Down by Item shows the results of a search outlined on the Supplier Information tab, where a company, supplier, time period, and purchase order were chosen.

The tab shows the Purchase Order Number and Purchase Order Date at the top, followed by the Company ID and Location ID where this purchase order was generated. If the Vendor RFQ checkbox is enabled, this record is a quote request, not a purchase order. If the Vendor Authorization Number field is populated, this item was ordered with special contract pricing, and the number displayed identified the contract pricing used.

The tab also shows the Vendor ID, which is the business that received payment (or who will receive payment) for the material on the PO. The Supplier ID and Division ID identify the business that filled (or are in the process of filling) your order.

The Complete checkbox indicates whether the items on the PO were completely received. If the checkbox is checked, all items on the PO were received in the proper quantities. If the checkbox is not checked, one or more items on the PO have not been completely received.

The Delete checkbox indicates whether this PO was deleted before it was printed.

See also:

Purchase Order Drill Down by Item


Purchase Order Information Tab in Purchase Order Drill Down by Purchase Order

The Purchase Order Information tab in Purchase Order Drill Down by Purchase Order is used to retrieve a particular purchase order from the database.

The tab shows the Purchase Order Number and Purchase Order Date at the top, followed by the Company ID and Location ID where this purchase order was generated.If the Vendor RFQ checkbox is enabled, this record is a quote request, not a purchase order.If the Vendor Authorization Number field is populated, this item was ordered with special contract pricing, and the number displayed identified the contract pricing used.

The tab also shows the Vendor ID, which is the business that received payment (or who will receive payment) for the material on the PO. The Supplier ID and Division ID identify the business that filled (or are in the process of filling) your order.

The Contact ID field allows you to view the contact associated with this purchase order.

External PO Number displays the PO number given to you by your supplier.

The Complete checkbox indicates whether the items on the PO were completely received. If the checkbox is checked, all items on the PO were received in the proper quantities. If the checkbox is not checked, one or more items on the PO have not been completely received.

The Delete checkbox indicates whether this PO was deleted before it was printed.

If the record retrieved is a quote request, the RFQ Control Number field populates automatically.

Once you have entered the criteria for your search, the system displays the matching results in the Items tab.

See also:

Purchase Order Drill Down by Purchase Order


Purchase Order Information Tab in Purchase Order Drill Down by Supplier

The Purchase Order Information tab in Purchase Order Drill Down by Supplier shows the results of a search outlined on the Supplier Information tab, where a company, supplier, and time period, and purchase order were chosen.

The tab shows the Purchase Order Number and Purchase Order Date at the top, followed by the Company ID and Location ID where this purchase order was generated. If the Vendor RFQ checkbox is enabled, this record is a quote request, not a purchase order. If the Vendor Authorization Number field is populated, this item was ordered with special contract pricing, and the number displayed identified the contract pricing used.

The tab also shows the Vendor ID, which is the business that received payment (or who will receive payment) for the material on the PO. The Supplier ID and Division ID identify the business that filled (or are in the process of filling) your order.

The Contact ID field allows you to view the contact associated with this purchase order.

External PO Number displays the PO number given to you by your supplier.

The Complete checkbox indicates whether the items on the PO were completely received. If the checkbox is checked, all items on the PO were received in the proper quantities. If the checkbox is not checked, one or more items on the PO have not been completely received.

The Delete checkbox indicates whether this PO was deleted before it was printed.

The lower portion of the tab lists each item on the purchase order. For each item, the tab shows the Item ID, Item Description, Unit of Measure in which the item was ordered, Unit Size, Quantity Ordered, Quantity Received, Quantity Remaining, Unit Price, and Pricing UOM.

See also:

Purchase Order Drill Down by Supplier


Purchase Order Line tab in Purchase Order Drill Down by Supplier

The Purchase Order Line tab in Purchase Order Drill Down by Supplier gives expanded shows all the line items that appeared on a given purchase order. For each line of the PO, the system displays the Item ID and Item Description, the Quantity Ordered, Unit of Measure, Quantity Received, Quantity in Vessel, Quantity Remaining, Unit Price, Pricing UOM, and Expected Date. The system also shows whether the purchase order was Approved or Canceled.

See also:

Purchase Order Drill Down by Supplier


Purchase Order Tab

The Purchase Order tab is used to enter the header information of a manual purchase order.

The tab shows the Purchase Order Number at the top. The Company ID where the purchase order is being created is shown beneath the PO Number.

If you wish to submit a quote to your supplier instead of an order, check the Vendor RFQ checkbox. This transforms your order into a quote query, and thus your inventory demands will not change when you submit this request since you haven't ordered any inventory.

The Purchase Location ID is the location at your company where the purchased material should be shipped. The Vendor ID is the vendor you will pay for the purchased material, and the Supplier ID is the supplier who will ship it to you. The Division ID is a subdivision or department of the supplier who will fill the order.

The Buyer ID identifies the employee who entered this purchase order.

The Purchase Group ID is the purchase/transfer group to which the selected company and location belong. The purchase requirements for the locations within a purchase group can be combined on one purchase order. The main reason for doing so is to meet a supplier’s quantity breaks or requirement for freight.

Purchase Order Type shows which requirement type the purchasing session should examine: direct ship, regular stock, non-stock only, special order, or requisition, though this last kind is available only in its own window.

Currency ID displays the type of currency used by the supplier if Use multiple currencies is enabled.

The Purchase Order Date is the date the purchase order was entered into the system. The Required Date is the date the material is expected to arrive. The system automatically calculates the Required Date by adding the supplier’s lead time to the current date. If there is no lead time value available, the Required Date defaults to the day the purchase order was entered.

Tip! The system calculates the Required Date assuming you want to receive the material as soon as possible. You can edit the Required Date if necessary. For example, to print a purchase order and ask the supplier to wait a month to ship it, edit the Required Date for a month after the one the system calculates for you.

The PO Source fills the same roll as the Source Type/ID in the Order Entry window. However, the system defaults to PO Entry in the Purchase Order Entry window and does not allow you to edit this.

The External PO Number is a PO number that was not generated by the system.

The Contact ID field allows you to associate a contact with this purchase order. If the Validate Supplier Contacts in PO Entry system setting is enabled, then only contacts valid with the supplier can be entered.

When all the items on the purchase order have been entered into inventory, the Complete checkbox will be checked.

The Delete checkbox cancels this PO from the system. If the PO has already been approved by a supervisor or saved, it cannot be canceled.

Selecting the Exclude From Lead Time checkbox means the system will not include this item's delivery time when calculating its average lead time.

The Expected Date is when you anticipate receiving the material. Because this is a header-level field, the setting here cascades through all open lines on the order.

Note: This field only affects existing PO lines when it is edited. The system does not use this field for new lines even if there is a date defined in it. Instead, new lines use the existing logic to determine expected date for the line.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Check Print PO Form to print the purchase order.

Check Fax PO Form to fax the purchase order.

Check E-mail PO Form to e-mail the purchase order.

Check EDI to send the transaction via EDI.

See also:

Purchase Orders

Requisition Purchase Orders


Purchase Order Type

Purchase Order Type – determines the type of purchase order at which you are looking.

The possible settings for the Purchase Order Type field are described in the following table:

Purchase Order Type: | Description:
Regular (sometimes also Stock or Backorder) | A purchase order generated for stock requirements, backorder, or entered in Purchase Order Entry.
Direct Ship | A purchase order generated for an item ordered in Order Processing with a disposition of direct ship.
Non-Stock | A purchase order for only non-stock items.
Special | A purchase order generated for an item ordered in Order Processing with a disposition of special order.
Requisition | A purchase order generated for in house requirements, entered in Requisition Purchase Order Entry.
Multi-Stage Proc | A purchase order generated for a stage in multi-stage processing that must be sent out to another business to be completed.
Vendor RFQ | Not actually a purchase order, this is a quote request to your supplier.

See also:

Purchase Order Entry

Requisition Purchase Order


Purchase Order UOM

Purchase Order UOM – the unit of measure in which you order material from your supplier.

The PO UOM can be different from the Pricing UOM, which is the unit of measure upon which prices are based.

For example:

You place an order for 2 oil filters. Oil filters, usually bought in boxes of 10, are priced per box. The PO UOM in this case is eaches (2 eaches). The Pricing UOM is boxes. You pay for 2/10 of one box of oil filters.


Purchase Price

Purchase Price – the price for a line-item on a PO, calculated by multiplying the Quantity To Purchase with the item’s Unit Price.

For example:

15 boxes of pens are ordered (Quantity To Order) at $4.00 per box (Unit Price). The Purchase Price is $60.00.


Purchase Requirement Report

The Purchase Requirement Report can be printed from the Items tab in the Generate Purchase Requirements window. You can use this report to determine what items you will purchase before entering the data on the Items tab in Generate Purchase Requirements.

The report shows the following for each item shown on the Items tab:

  • The Supplier ID and Division ID from whom the item will be purchased
  • A checkbox showing whether the item is a stock or a non-stock item
  • The Item ID and Item Description
  • The Recommended Quantity To Order
  • The Order UOM
  • The Quantity to Purchase entered when the report was printed. If no Quantity to Purchase was entered on the Items tab, the Quantity To Purchase will be zero.
  • A blank checkbox you can check if you wish to purchase the item
  • The Purchase Price of the item, if a Quantity To Purchase was entered when the report was printed
  • The Pricing UOM and Unit Price
  • The item’s UPC Code
  • The ABC Class assigned to the item
  • The item’s Product Group

After all this information, the report prints a final section called "Dead Stock Buying Opportunities." This section lists additional dead stock supplies that may be useful to you. It groups all dead items for a given distributor together, allowing you to see what businesses are offering what items.

The header section details the distributor posting the dead stock to Trading Partner Connect. It provides the following details:

  • Trading Partner ID
  • Trading Partner Name
  • Relationship Status
  • Contact Name
  • Contact Phone Number
  • Contact E-mail Address

Under this header is a listing of items the distributor has posted as dead stock. The report provides the following information on these items:

  • Item ID (as defined in your system)
  • UPC
  • Supplier ID (of your primary supplier for this item)
  • Quantity Available
  • Recommended Quantity to Order
  • Unit Price (as posted by the selling distributor)
  • Supplier Price
  • Savings

Click for more information on::

Printing a Purchase Requirement Report


Purchase Tab

Purchase Tab in Supplier Maintenance

The Purchase tab in Supplier Maintenance allows you to enter or edit purchasing information for a supplier.

Tip! The information in this tab is overridden by any existing records in Location/Supplier Maintenance. If a record for the location and the supplier exists in Location/Supplier Maintenance, the system uses it. If no record exists, then the system uses the information entered here, on the Purchase tab in Supplier Maintenance.

The tab shows the Buyer ID of the contact who usually purchases material from this supplier, and the Buyer Name.

The Delivery Instructions are the default instructions that will be printed on all purchase orders for this supplier. These can be changed for individual POs. The carrier company that is generally used to ship material from this supplier to your location should be entered in the Carrier field.The Days Early and Days Late fields indicate how many days prior to or beyond the required date your company will accept an order. These are for reporting purposes only and do not affect receiving. See individual topics for more information.

The Review Cycle field shows how often this supplier’s line will be reviewed by the buyer. The Last Review Date shows the last date the buyer reviewed the purchase requirements for this supplier’s line. This is updated automatically by the system during each review.

Lead time is the average period of time between purchase order generation and the first material receipt against that PO. The system offers flexibility in selecting how lead time is calculated. The setting of the Lead Time Source field indicates whether the average lead time for items ordered from this supplier should be calculated for the supplier as a whole or for each item individually.

The Average Lead Time field shows the supplier’s average lead time for the last x POs, where x = the number specified in System Settings Inventory Management General.

The Ship Days field is the number of days a shipment takes to get from the supplier to you. The system uses this information to calculate the expected date of a shipment once it imports an advance ship notice by taking the number in this field and adding it to the date it receives the advance ship notice. If you leave this field blank, the system will not update the expected date automatically when it receives an advance ship notice.

Vendor RFQ Days determines the automatic expiration date for RFQs sent to this supplier.

Safety Stock In Terms Of determines how the system calculates safety stock for this item. Safety stock is a significant factor in the calculation of an item's order point when the item uses either the Up To or EOQ methods of replenishment. Safety Stock In Terms Of can be set to Days, Service Level, or By Run Criteria. When set to Days, you can enter a number of Safety Stock Days in the field on this tab. When set to Service Level, you can enter a Customer Service Level Measure to protect against Backorders or Stock Outs, and a Service Level % Goal. When set to By Run Criteria, the system checks the setting of Safety Stock In Terms Of during PO Requirements Generation and uses the value found there.

Most suppliers give you a goal for an amount to purchase, and offer a discount when you reach that goal. The Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Target Value field holds the value that must be reached to achieve a discount, or minimum order amount. The Freight Control Value and Freight Target Value fields are exactly the same as their more general counterparts, but apply specifically to the qualifications for free freight. In either case, if you do not exceed the values specified on a PO, and if you have the Warn When PO Does Not Match Supplier Target Value checkbox enabled, then the system pops a warning when you save the PO.

Create Vendor RFQ determines if the system allows RFQs to be sent to the supplier, and from what modules.

Exempt from PO Approval Threshold determines if purchase orders for the supplier are included or exempt from the threshold approval process in Purchase Order Entry.

The Currency ID specified in this record identifies the currency in which a transaction will be processed. This field defaults to US dollars, but you can set the Currency ID option to any foreign currency defined in Currency Maintenance.

The Create PO from OE field determines if a user can create a purchase order from Order Entry.

The Combine Stock, Non-Stock, and Special checkbox determines if you can combine special, non-stock, and stock items for the current supplier into one purchase order. This can be overridden at the supplier/location level and when you generate your purchase requirements.

The Use Containers checkbox determines if the supplier uses containers when shipping material to you. When enabled, the system provides the Container Weight and Container Volume fields.

Container Weight is the estimated maximum carrying capacity of the container.

Container Volume is the estimated maximum cargo space of the container.

The PO Default Delivery Method lets you select a method by which Prophet 21 transmits a purchase order to this supplier. You can manually adjust this on an order-by-order basis, but the system will use the method selected here by default.

By default, you can build containers using the unassigned PO lines and quantities. However, because it's possible to have only a portion of the PO line available for shipping at a given time, you may want to require the system to track the quantity ready for container building in addition to the open PO quantity. If this is the case, enable the Require PO Quantity Validation before Container Building checkbox. Click here for more information on this functionality.

See also:

Supplier Maintenance


Purchasing Criteria ID

Purchasing Criteria ID – a system-generated ID number that identifies a set of purchasing parameters that can be run in the PO Requirements/Generation window. This set of purchasing parameters includes the settings of all the fields in the PO Criteria, Calculation Factors, and Query tabs.

Saving sets of purchasing criteria allows buyers to create a set of criteria one time and then run them over and over again at scheduled intervals.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Every Monday, Evelyn runs a set of criteria in the PO Requirements/Generation window to review purchasing requirements for pipe items in the Dallas location. Because she wants to be sure to run the same set of criteria every Monday, she sets up the criteria once and saves it as a Purchasing Criteria ID.

Tip! Since the Purchasing Criteria ID is a system-assigned number, the description Evelyn enters for the criterion is especially important. Evelyn enters Monday - Pipe Items - Dallas as the description in the field to the right of the Purchasing Criteria ID. Later, when she double-clicks the Purchasing Criteria ID field to select criteria, she will be able to see the description as well as the ID number.

See also:

Entering a set of purchasing criteria


Purchasing Description

Purchasing Description – the description of a Purchasing Criteria ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Every Monday, Maude runs a set of criteria in the PO Requirements/Generation window to review purchasing requirements for pipe items in the Dallas location. She wants to be sure to run the same set of criteria every Monday, so she sets up the criteria once and saves it as a Purchasing Criteria ID. She enters Monday - Pipe Items - Dallas as the description.

See also:

Entering a set of purchasing criteria


Purchasing Information Tab

The Purchasing Information tab in Company Purchasing Maintenance is used to enter your company’s average Cost to Order and Cost to Carry. These values will be used in the EOQ calculation for replenishing inventory.

The Company ID is shown at the top of the tab. The company’s average Cost to Order and Cost to Carry $1.00’s worth of inventory are also shown.

See also:

Company Purchasing Maintenance


Quantity Due

Quantity Due – the quantity of an item that has yet to be delivered to you on a particular purchase order.


Quantity on PO

Quantity on PO - the total quantity of the item currently on purchase order but not yet received.


Quantity Previously Invoiced

Quantity Previously Invoiced – the quantity of a line-item on a PO that has already been invoiced.

For example:

You receive an invoice against PO number 100987. The invoice is for 10 carbide drill bits. Using Convert PO to Voucher, you enter the invoice for the only remaining uninvoiced receipt for PO 100987. The Items tab shows a Quantity Previously Invoiced of 250 for the carbide drill bits. This means that there was at least one other receipt of carbide drill bits against this purchase order and that the receipt has already been invoiced.

See also:

Convert PO to Voucher


Quantity Remaining

Quantity Remaining – the quantity of an item that has not been received yet.

Quantity Remaining = Quantity Ordered - Quantity Received

In the case of an Order-Based Transfer, this value is calculated in the following way:

Quantity Remaining = Quantity on OBT – Quantity on Transfer

See also:

Transfer Requirements/Generation


Quantity Returned

Quantity Returned – the quantity of an item that has been returned.


Quantity to Order

Quantity to Order – the quantity that will be ordered if a PO is generated with the Purchase Item checkbox checked for the item.


Quantity To Purchase

Quantity To Purchase – the quantity of an item to order on a PO. The Quantity To Purchase defaults to the Recommended Quantity To Order, but can be edited, if necessary.

The system allows you to edit the Quantity To Purchase for non-stock items. This feature is available because you may be able to get a better price or avoid a broken box charge if you purchase more than what the customer required. You may not edit the quantity to be less than the Recommended Quantity To Purchase.

For example:

During an automatic purchasing session, the system recommends you purchase 12 boxes of rubber valves from Torrence Valve Co. You want to order 3 extra boxes. The Quantity To Purchase field defaults to 12, but you edit it to show 15. When the POs are printed, the PO for Torrence Valve Co. will show 15 boxes of rubber valves.

OR

A customer orders eight non-stock drill bits. These drill bits come in packs of ten. When you generate PO requirements, the non-stock drill bits will default to a quantity of eight; you can edit the quantity to ten, to avoid a broken box charge. When you receive the material, eight will be allocated to the customer order. The other two will be kept in stock or shipped to the customer as a factory minimum.


Quantity Vouched

Quantity Vouched – the quantity that the supplier has credited. This field pulls from the quantity that you specify in Convert Inventory Return To Voucher.


Receipts Detail Popup in Convert PO to Voucher

The Receipts Detail popup in the Convert PO to Voucher allows you to match a specific receipt to a particular invoice by showing item-specific information such as quantities and costs.

For example:

A vendor may send an invoice that covers multiple shipments on an order. Often, a vendor’s invoice does not provide specific information about which shipments are for the invoice. The Receipts Detail popup allows you to easily associate inventory receipts with invoices.

The popup displays each item’s ID and Description, Quantity Received, Unit Of Measure, and Extended Cost.

This window is available by clicking the receipt number listed in the tree-view field on the left side of the Receipts window. It allows you to view the items and quantities associated with each receipt before it is converted. To return to the Receipts popup, click the Receipts folder in the tree-view.

See also:

Convert PO to Voucher


Issues Maintenane

Receipts Issue Code Maintenance

Use the Receipt Issues Code Maintenance window to create flags you can apply to shipments you receive from your suppliers that aren't right for some reason. Issues flags can identify a receipt as containing the wrong quantity, wrong item, damage, etc.

By applying these flags to your receipts, you can better track the quantity and frequency of problems you encounter with a particular supplier.

Note: Receipt Issues Code Maintenance is only for the creation and maintenance of issue tags. Apply these flags to receipts in the Supplier Issues Actions tab in Vendor Supplier Management.

>> Find this window at the following location: Inventory > Purchasing > System > Receipt Issues Code Maintenance. It has the following tabs: Query, Form View.

See also:

Suppliers Issues Actions Tab in Vendor Supplier Management


Recipients tab

This tab displays all the information that pertains to the person or company the fax is being sent to. You may verify the information displayed here is correct and modify it should you need to.

See also:

Fax Popup Window


Recommended Quantity To Order

Recommended Quantity To Order – the quantity to purchase to meet stock, non-stock, backorder, direct ship, or special order requirements.

Tip! To see how the Recommended Quantity To Order was derived for an item, run the mouse over the Recommended Quantity To Order field. When the pointer changes to a hand (G), click the left mouse button. The Item Calculation tab will come to the front, showing the replenishment calculation used to find the Recommended Quantity To Order.


Release Schedule Tab in Purchase Order Entry

The Release Schedule tab at the bottom of the Purchase Order Entry window is used to set up a release schedule for a line item on an order. The item must already be entered on the Items tab, and it must be highlighted.

Tip! If you will be entering many items with the same or similar schedules on an order, set up a default release schedule first. This is set up in the Schedule Tab on the top of the window.

On the top of this tab are the Item ID, Description and Quantity Ordered of the item.

The details for each release are shown. For each release, the tab shows the Release Number, Release Date, Release Quantity, Quantity Received, Quantity Due, UOM, and Release Status. There are three information-only fields at the bottom of this tab showing the release totals for each of the categories.

Tip! If the Release Total is greater than or less than the Order Quantity when leaving the tab, the system displays a message asking you to change the Order Quantity. If you answer Yes, the Order Quantity is adjusted to match the Release Total. If you answer No, you must manually edit the Release Quantities until the Order Quantity and Release Total match.

The Quantity in Vessel is the total amount of the item the vessel transporting it has received. This quantity is still included in the quantity due until such time as it is received at the purchasing location.

See also:

Purchase Order Entry


Report Format in Supplier On Time Delivery Report

Report Format – a setting that determines how much data will appear on the report, and how it will print.

Setting: | Description:
New Page per Location/Vendor | Each new vendor or location (depending on how you are grouping the data) will appear on a new page.
Multiple Locations/Vendors per Page | The report will not break itself into new pages when one vendor or location’s listing is complete and another is about to begin.
Brief, New Page per Location/Vendor | Each new vendor or location (depending on how you are grouping the data) will appear on a new page, but the report will only list basic data, none of the details.
Brief, Multiple Locations/Vendors per Page | The report will not break itself into new pages when one vendor or location’s listing is complete and another is about to begin, and will only list basic data, none of the details.


Reprint Returns

Reprint Returns checkbox – used to include returns that have already been printed in the range of returns to be printed.


Require RMA Number

This field is available for you to select if the supplier requires a Return Material Authorization (RMA) number when you are returning goods to them. It is located on the Supplier tab in Supplier Maintenance.

Setting: | Description:
On | A RMA number is required when returning goods to this supplier.
Off | A RMA number is not required when returning goods to this supplier.

See also:

RMA


Required Date in Purchase Orders

Required Date – the date on which your company needs to receive material on a purchase order. This date defaults to the current date. You can edit this date if necessary.

This field appears in two places in the Purchase Orders window, the Purchase Order tab and the Extended Information tab. In the PO Requirements/Generation window it is found in the Items tab and the Supplier tab.

This field functions differently according to where it appears. On the Purchase Order tab of Purchase Orders, the Required Date determines when the entire order needs to be received. Sometimes you need line items on different dates in order to fill customer orders. You can edit the Required Date field on the Extended Information tab for each of the line items on the order. This is true of the Supplier tab in PO Requirements/Generation as well. This is useful when you run the Open Purchase Orders Report. The system retrieves dates based on when you need the material for a customer order.

Tip! If you change the Required Date on the Purchase Order tab, the following message displays: Would you like to update the line items with the new Required Date?

If you choose yes, all the Required Date for line items on the purchase order are updated with the Required Date from the Purchase Order tab. If you choose no, the line item Required Dates are not changed.

For example:

You place a regular order with your supplier. You need some of the items on the order before you need the balance of the order. On the Extended Information tab, you enter a Required Date that is earlier than the Required Date on the Purchase Order tab. When you run the Open Purchase Orders Report, the system searches for the Required Date based on the line item Required Date so that you do not miss the deadline for fulfilling a customer order.

Note: For Regional Distribution Center (RDC) Purchasing, the required date for stock items in Purchase Order Requirements/Generation is the current date. For non-stock items, the required date in Purchase Order Requirements/Generation is the current date if the minimum order line expedite date is in the past. If is not in the past, the required date in Purchase Order Requirements/Generation is the minimum order line expedite date.

See also:

Purchase Orders


Required Units

Required Units – displays the amount to order for a location. If you add the values in all the Required Units fields on the Purchase Group Locations tab in PO Requirements/Generation, the sum should equal the Recommended Quantity To Order.


Requirement Type

Requirement Type – determines the type of requirements that are included in the generation of purchase orders.

The possible settings for the Requirement Type field are described in the following table:

Requirement Type: | Description:
Direct Ships | Purchase orders are generated for direct ship requirements only.
Stock Requirement | Purchase orders are generated for stock requirements only.
Backorders Only | Purchase orders are generated for backorder requirements only.
Non-Stocks Only | Purchase orders are generated for non-stock requirements only.
Specials | Purchase orders are generated for special order requirements only.
Requisition | Purchase orders are generated for requisition requirements only.
Service PO | Purchase orders are generated for service order requirements only.

Note: You can select multiple kinds of purchase requirements for a single generation session.

See also:

PO Requirements/Generation


Restocking Fee

Restocking Fee – a fee assessed to you by your supplier on an inventory return.


Restoring Saved Purchasing Requirements

The following instructions allow you to restore purchasing requirements after you have saved them and would like to continue working on them. Steps marked with a « are required.

  1. «Open PO Requirements/Generation.
  2. «In the Criteria tab, right-click and select Restore Requirements.
  3. «Select the requirements session you want to restore and click OK.
  4. Continue working on the requirements.


Return Date

Return Date – the date on which you enter the return order.


Return Location ID

Return Location ID – the location from which you are returning items.


Return Number

Return Number – system-generated number used to track and identify the return to which it is assigned.


Return Quantity

Return Quantity – for inventory returns, the quantity of an item that you want to return. For RMAs, the quantity that the customer is returning to you.


Return UOM

Return UOM – the unit in which the return is measured.

See also:

Unit of Measure


Review Cycle

Review Cycle – how often (in days) a supplier’s line will be reviewed by a buyer. The review cycle for a supplier line is set in Supplier Maintenance.

Set the review cycle to a frequency that allows you to accumulate an economic purchase order quantity (a best buy) on every purchase order. Use this formula to calculate the best review cycle:

Review Cycle = 365 / (Annual Purchases / Best Discount)

For example:

A supplier offers you free freight or the highest discount they allow for every $2000 of material you purchase. If you spend $26,000 annually, then you accumulate an economic order lot 13 times ($26,000 / $2,000) a year. Divide 365 by 13, and the review cycle is 28 days.

See also:

Supplier Maintenance

Location/Supplier Maintenance


Review Cycle Remaining

Review Cycle Remaining – the number of days until an item’s supplier line is due for review for purchasing. If review cycles are not being used, Review Cycle Remaining is zero.

See also:

Required Date


RFQ Checkbox

RFQ Checkbox - Indicates the line item was submitted as a quote request, not purchase order. This checkbox is information only and not editable.


RFQ Checkbox in Purchase Order Requirements/Generation

Selecting this checkbox submits the line item as an RFQ. You may not select this checkbox if you've selected the Purchase Item checkbox. If you save the transaction after checking this checkbox, the RFQ Creation Wizard appears and guides you through the process of creating the RFQ.

Important! Any line items submitted for an RFQ do not impact the purchasing requirements calculations. Thus, if you run another set of purchasing requirements after submitting an RFQ, the system will still list these submitted items as required, and suggest replenishment quantities as if you had ordered nothing from the prior session.

Activant recommends the following procedures when generating vendor RFQs using the group purchasing method in the PO Requirements/Generation window:

For Standard Replenishment and Backorders:

As noted above, the system does not create a transfer backorder when it generates an RFQ; your purchasing requirements do not change because of an RFQ. Because needs change constantly Activant recommends that once you receive a vendor RFQ you run your purchase order requirements again, enter the sales price quoted to you, and generate a purchase order with this information. Following this process ensures the transfer backorders you create properly reflect the correct stock levels at both your hub and spoke locations.

After you create the purchase order, you may mark the RFQ deleted or cancelled in either the Vendor RFQ Fast Edit or Purchase Order Entry windows.

For Specials and Nonstocks:

When you generate purchasing requirements for special and nonstock items, the system creates a link from the hub to the spokes and creates a transfer backorder when it generates the purchase order. This link ensures the material is properly allocated when received.


RFQ Control Number

RFQ Control Number - When you create a vendor quote request in Order Entry, the system creates an RFQ control number. You can use this number to recall all of the vendor quotes from the sales quote or order, update order costs, and link the purchase order to the sales order line. The control number links all activity created by the initiation of an RFQ.

The control number is the link between all the documents: original sales quote, RFQ's, sales order and purchase order.

For example:

  • You generate a sales quote for a customer. This sales quote, SQ1 has the following line items on it:
  • 10 wrenches
  • 10 hammers
  • 5 power drills
  • 5 drill bit kits
  • 5 safety helmets
  • From SQ1, you generate an RFQ, RFQ 1, for Industrial Supplies Manufacturing. This supplier provides quotes for the wrenches, power drills, and helmets.
  • From SQ1, you generate another RFQ, RFQ 2, for Star Supplies, This supplier provides quotes for the hammers, drill bit kits, and helmets.
  • You compare prices, and decide to go with Industrial Supplies Manufacturing for the helmets. You then send the quote for all five items to your customer.
  • When your customer returns the quote, he only orders the drills, drill bit kits, and helmets.
  • You convert SQ1 to a sales order, SO1.
  • Using SO1, you generate a pair purchase orders. PO1 goes to Industrial Supplies Manufacturing, and includes the power drills and helmets. PO2 goes to Star Supplies and includes the drill bit kits.
  • The same control number is on SQ1, RFQ1, RFQ2, SO1, PO1, and PO2. It ties all of the documents together by a single thread.


RFQ Delivery Information

A yes/no field that indicates if a price has been received from the vendor. It automatically sets itself to No unless you enter a price in the Fast Edit window.


RFQ History Report

The RFQ History Report allows you to view quote history and open quotes by line item. Using this information you can analyze the effectiveness of your salesreps and purchasing agents in getting competitive prices and finalizing sales. Furthermore, you can evaluate your business relationships with your suppliers.

ØThe RFQ History Report is found in the Reports menu of the Purchasing module. It has one tab: Criteria.

Click for more information on:

Printing a report


RFQ Lead Time

The amount of time in days your supplier estimates it will take to deliver the quoted items. This field remains blank until you receive that information from the supplier.

When you enter a value into this field, it is added to the PO date to determine an expected date.


RFQ Number

RFQ Number - a system-generated number assigned to a vendor quote request.


RFQ Type

RFQ Type - is only populated when creating RFQs for group purchasing in Purchase Orders Requirements/Generation.


ROAI Percent

ROAI Percent – holds the desired profit percentage of the savings that results from purchasing before a vendor price increase. ROAI stands for Return On Added Investment.

ROAI Percent is one of three buy-ahead fields that are used to forecast Buy Ahead Quantities before a vendor price increase takes place, allowing you to stockpile items at their initial price but eventually sell them at an increased price.

For example:

Alwick’s Auto Parts, your vendor, is raising the price of spark plugs from $1.00 to $1.17. If you save $1000 by stocking-up on spark plugs before a vendor price increase, and you intend to consider $400 of this savings profit (where the remaining $600 is written off to carrying costs, etc.), your ROAI Percent would be 40%.

Tip! Very often, the percentage of your savings, which turns into profit, is greater than the value entered in the ROAI Percent field. The most important function of the ROAI Percent is its role as a control factor in the formula used by the system to establish the Buy Ahead Quantity. Its use in pre-determining the actual profit earned from purchasing before a price increase is secondary. As a rule, remember that the higher your ROAI Percent is, the less your Buy Ahead Quantity will be; the less your Buy Ahead Quantity is, the less your actual savings are. So, due to the fact that the ROAI is measured as a percentage of the savings and not as an actual dollar amount, a higher ROAI Percent does not necessarily mean more profit.

See also:

Buy Ahead Factors


Rounding Factor

Rounding Factor – a factor used to calculate how many packages of an item to purchase. The system calculates purchase requirements in eaches, converts it to packages, adds the Rounding Factor, and truncates the result.

For example:

To meet stock requirements, 375 telephone cords must be purchased. There are 10 cords per package, so the number of packages to purchase is at lease 37.5.

If the Rounding Factor is .9, the system uses the following to calculate the number of packages to purchase:

37.5 + .9 = 38.4

38.4 truncated is 38.00

The recommended quantity to purchase is 38 packages of telephone cords.

See also:

Purchasing System Settings General

Inventory Management System Settings Transfer


Row Status Flag

Row Status Flag – displays the current status of an inventory return. It can also cancel a return. There are six possible settings:

Setting: | What it means:
Unapproved | The return has not been approved.
Approved | The return has been approved, but no form has been printed, and it hasn’t been shipped.
Printed | The inventory return form has been printed in Inventory Return Entry and has not been shipped.
Shipped | The return has been shipped in Inventory Return Shipping.
Vouched | The credit memo has been received and the return has been converted to a voucher in Convert Inventory Return to Voucher.

Note! Not all options listed above will appear on all Row Status Flag drop down menus; the options will vary by location within the system.


Saving Purchasing Requirements

The following instructions allow you to save purchasing requirements so that you can exit the system or perform another task and restore the requirements at a later time. Steps marked with a « are required.

  1. «Open PO Requirements/Generation.
  2. «Enter your purchase criteria and select Generate Requirement.
  3. Perform your normal purchasing procedures. When you are ready to save your requirements, click the Item tab or the Criteria tab.
  4. «Right-click in the tab and select Save Requirements.
  5. «Click OK. Your requirement has been saved.


Schedule Tab in Purchase Order Entry

The Schedule tab in Purchase Order Entry is used to set up a default release schedule for an order. Set up a default release schedule if you are entering multiple items with the same or similar schedules on the same order.

If you are entering a schedule for one item only, or if the schedules for each item are very different from each other, use the Schedule tab at the bottom of the Order Entry window to set up separate schedules for each item.

Choose the Release By method, either by Specific Dates or by Rule. If you choose Specific Dates, you must specify a Release Date.

You have to set the Round Quantity On field to the First Release or the Last Release whether you set the Release By field to Specific Dates or to Rule.

If you set Release By to Rule, enter a date when the releases are to begin in the First Date field, enter the Total Releases, and specify how often the releases should occur in the Frequency field.

The system will calculate the exact Release Dates automatically.

Click the Apply checkbox for each line item you wish to establish a release schedule.

Clicking the Apply to All button will automatically apply the release schedule to all line items after the line item selected when you press the button. For example, you have a 12 line PO and have the third line highlighted when you press the Apply to All button. Lines 3-12 will be included in the release schedule, but lines 1 and 2 will not.

Purchase orders placed on a release schedule are automatically excluded from lead time.

See also:

Purchase Order Entry


Scheduling Tab

This tab displays timing information. Not only does it display the date and time on which the fax was sent, but also shows how important the fax is.

See also:

Fax Popup Window


Send Linked Documents with RFQ / PO Forms

Send Linked Documents with RFQ / PO Forms - determines if outside use documents will automatically print, fax, or e-mail for this supplier.

Options: | Description:
Yes | Any time forms with which the document is linked (i.e., forms selected in the Display Areas field in the Document Links dialog) are generated in the system for this supplier, the linked outside use documents will also print, fax, or e-mail (based on the Print, Fax, and Email checkboxes that appear when you select Yes).
No | Outside use documents will not print for this supplier.

See also:

Supplier Tab in Supplier Maintenance


Sequence Number in Purchase Group Locations Tab

Sequence Number – correlates locations to purchasing groups.

For example:

In Purchase/Transfer Group Maintenance, you can assign several locations to one purchasing group. You assign your New Haven, Boston, and Burlington locations to a purchasing group ID called New England. The order in which you enter those locations becomes the sequence number. When you enter New England as a purchasing group on the PO Criteria tab and view the Purchase Group Locations tab, the New Haven location will have a sequence number of 1 because that was the first location you entered.

See also:

PO Requirements/Generation


Setting the Purchase Order System Settings

Use these instructions to enter the Purchase Order System Settings. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select System Settings.
  3. Click the plus sign (+) to the left of Purchasing to open the node.
  4. Select the General node.
  5. In the right pane of the System Settings window, set as necessary: Default pricing unit to order unit, and/or Rounding Factor.
  6. «Click Save.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.


Ship Days

Ship Days - the number of days a shipment takes to get from the supplier to you.

Once you enter a number in this field, the system uses this information to calculate and update the expected date of a shipment. It does this by adding the value you enter in this field to the current date when it imports an advance ship notice from your supplier. It then automatically updates the expected date for all purchase order line items that were included on the advance ship notice.

If you leave this field blank, the system will not update the expected date automatically when it receives an advance ship notice.

Important! Blank means literally blank. The system considers 0 a valid entry in this field and will make all calculations with that value.

For example:

A supplier has a ship days value of 7.You place an order with this supplier on 1/1, and set the expected date of the order for 1/15. However, your supplier sends an advance ship notice on 1/3 for all the lines on the order. The system imports the advance ship notice, and then adds the supplier's ship days (7) to the current date (1/3), to arrive at a new expected date of 1/10. It automatically updates the expected date for all items on this purchase order.


Ship To Phone

Ship To Phone – the phone number that goes with the address to which you are shipping the return.


Ship To Tab in Purchase Orders

The Ship To tab allows you to view the address to which a supplier ships material for a direct ship purchase order.

This tab is disabled when the Purchase Orders window is initially opened, and is only enabled when you retrieve a previously existing direct ship purchase order. No other type of purchase order will enable this tab.

See also:

Purchase Orders

Requisition Purchase Orders


Shipping Instructions

Shipping Instructions – special instructions regarding the shipment of material from one location to another (e.g., your supplier’s warehouse to yours, or your warehouse to your customer’s).

You might use these to record instructions such as, Deliver before 4 PM on Fridays or Please see Frank with all deliveries.


Show Blanket Purchase Order Detail

Show Blanket Purchase Order Detail checkbox – enabling this checkbox will cause the report to display scheduled purchase order details including release numbers, amounts, dates, and receipt amounts. If not enabled, you will only view summary information regarding the release.


Show Modified POs Only

Show Modified POs Only checkbox – enables you to more easily pinpoint any EDI purchase orders that have been changed in some way by your suppliers.

Setting: | Description:
On | The report will only return POs that have been modified from the range requested.
Off | The report will return all POs in the range specified, regardless of modifications performed by the supplier.


Sort Order in Supplier On Time Delivery Report

Sort Order – determines how the data will be grouped on the Supplier On Time Delivery Report.

Setting: | Description:
Location | POs will be grouped by the location they were ordered from.
Vendor | POs will be grouped by the vendor they were ordered from.


Supplier Checkbox

Supplier – an option in Supplier Maintenance that indicates whether the name and address information on the window is a supplier, or will be saved as a supplier the next time the Save button is clicked.

ØCreate new suppliers, edit existing ones, or delete those you no longer use in Supplier Maintenance. When you create a supplier, remember to select the Supplier checkbox before you save.

For example:

You enter Kulow Plumbing Supply into the system as a vendor. To use Kulow Plumbing as a supplier, you double-click Supplier ID and select the appropriate address ID from the list. Select the Supplier checkbox, and save the changes. Kulow Plumbing is now a vendor and a supplier in your system.

See also:

Supplier Maintenance


Supplier Contract Number

Supplier Contract Number - This is the contract number used for a pricing contract with your supplier for this item.

See also:

Part Number Tab in Item Master Inquiry

Cost Tab in Item Master Inquiry

Items Tab in PO Requirements/Generation

Direct Ship Tab in PO Requirements/Generation

Special Tab in PO Requirements/Generation


Supplier Details Tab in Purchase Order Drill Down by Supplier

Once the parameters for a search are entered on the Supplier Information tab, the program searches the database for the supplier and displays the results in the Supplier Details tab. A summary of the purchase orders that meet the criteria that you entered appears here. The summary includes the Location ID and Name of the location that submitted the order, the Vendor RFQ Checkbox, the PO Number, RFQ Control Number, PO Date, the Division ID and Division Name to whom the PO was sent, whether the record is completed, deleted, or approved, and the RFQ number that was converted into this order, if applicable. The information is displayed in table format.

How the tab works:

You can sort the data in a specific category by clicking any of the column headers. When you select column headers, they appear in italics. If you want to reverse the sort order from descending to ascending, or vice versa, click the column header again.

To drill down:

Run the mouse over the summary information. The pointer changes to a hand (G), showing where you can click to drill down to a more detailed level. The tab with the information you are seeking comes to the front. To return to the summary information, click the Supplier Details tab.

See also:

Purchase Order Drill Down by Supplier


Supplier ID

Supplier ID — a system-generated ID that identifies a person or business who supplies the items in your inventory.

The supplier is the business that receives your PO and fills your order, and the vendor is the business you pay for goods or services rendered. This makes it easier to work with buying groups.

Often, you will deal with businesses that act as both the vendor and the supplier: that is, they receive both your PO and your payments. When this occurs, set the business up as a vendor first, then as a supplier - specifying the Vendor ID as the business to pay for any purchased material.

Create new suppliers, edit existing ones, or delete those that no longer exist in Supplier Maintenance. The suppliers you create are available as choices from the Supplier ID fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You enter a purchase order for six thousand lug nuts from Kelly Nuts & Bolts. You are part of a buying group called Transpurchase, Inc. that combines your order with those from other companies to get a better discount from Kelly Nuts & Bolts. Kelly Nuts & Bolts is a supplier, and Transpurchase, Inc. is a vendor.

See also:

Supplier Maintenance


Supplier Information Tab in Purchase Order Drill Down by Supplier

The Supplier Information tab in Purchase Order Drill Down by Supplier allows you to search the database for purchase orders generated for one supplier. The search can be performed for one company and one supplier after a specific date.

The parameters of the search are set on this tab. Enter the Company ID where you want to perform the search at the top.

You can also filter results by location by entering a range of location IDs in the Location ID fields. The system will ignore all locations not found within this range.

Enter the Supplier ID in the next field, and the Starting Date for the search. The system will not search for any data before this date.

Determine if only approved orders appear, only unapproved, or both in the results by setting the Approved radio button appropriately.

You can filter the kinds of transactions with the Type field. This allows you to limit the results to actual purchase orders or quote requests. You can also opt to include them both together.

The Include Completed Purchase Orders checkbox determines if fully received purchase order lines appear in your results.

Once the parameters for the search are entered, the program searches the database for the supplier and displays the results in the Supplier Details tab.

See also:

Purchase Order Drill Down by Supplier


Supplier Name

Supplier Name — the name of a person or business that supplies your company with the inventory that you sell.

Create new suppliers, edit existing ones, or delete those you no longer need in Supplier Maintenance. The name you enter for each supplier appears beside the Supplier ID on many windows throughout the system.

See also:

Supplier Maintenance


Supplier Notes Tab

The Supplier Notes tab allows you to enter, edit, or delete a note for a supplier.

The tab shows the Note ID, the Supplier ID to which the note is assigned, the Topic (summary line) of the note, and the Note text itself. The tab shows the note’s Entry Date, the Activation Date (the date the note is scheduled to begin displaying), and the Expiration Date (the date the note is scheduled to stop displaying).

If you desire, you can assign the note to a Notepad Class. Notepad classes are user-defined, and are generally used to signal users regarding the importance of the note (e.g., URGENT) or as a parameter for printing a report (e.g., print a report showing all suppliers with URGENT notes attached to them).

The Mandatory checkbox determines whether users are forced to read this note when they access the supplier. When Mandatory is checked, in the areas specified on the Note Areas tab, the Supplier Notes tab comes forward automatically to display the note for the supplier (when it is accessed). When Mandatory is not checked, the note will be available in the display areas, but the tabs do not come forward when the supplier is accessed.

The Delete checkbox indicates whether the note is valid or if it has been deleted. Note IDs that have been deleted can be retrieved through maintenance screens, but will not show up on popups or searches throughout the system. This is commonly called a soft delete.

See also:

Supplier Notepad Maintenance

Purchase Order Receipts

Reverse PO Receipts


Supplier On Time Delivery Report

Because purchase orders placed on a release schedule will not be included in generating and updating lead time information on items, you cannot determine a supplier’s performance record for an item just by viewing it. However, this report exists to give you that information.

After setting the parameters for this report in the Criteria tab, you may view this report on screen by selecting Print Preview, or generate a hard copy by selecting Print from the File menu.

The report shows receipts against individual purchase orders, broken out by supplier/location combinations. For each line, the report shows the number of days early or days late the supplier was, and lists a % On Time for each supplier at the bottom of the report.

Click for more information on:

Printing a Report


Supplier Priority Display

The Supplier Priority Display is a method of prioritizing purchase recommendations the system makes in PO Requirements/Generation. This field rates each recommendation based on the need for the item, and marks each line with a single letter code. These codes, in descending order of importance, are:

Code: | Description:
C | Customer requirement
S | Critical shortage
None | Standard replenishment requirement


Supplier Summary Breakdown

The Supplier Summary Breakdown window provides a list of items that require purchasing for the specified supplier. The list is divided into sections for stock, special, and non-stock items. This enables you to make decisions about which items should be combined on a single PO.

See also:

Supplier Summary Tab in PO Requirements/Generation


Supplier Tab

The Supplier tab shows details about the supplier who will ship the material you are purchasing (for purchase orders), or selling (for manufacturer rep sales orders). Much of this information is taken from the supplier record and cannot be edited at this time.

The information on the tab includes the Supplier ID, name and Mailing Address, Mailing Country, Fax and Phone numbers.

The Carrier ID is the carrier that should be used to ship the material. For direct ship and special orders this defaults to the carrier from the order, then the default carrier for the supplier, then the default carrier for the vendor. The Shipping Instructions field holds any special instructions regarding the shipping or delivery of material. Both the Carrier ID and the Shipping Instructions can be edited.

See also:

Purchase Orders

Requisition Purchase Orders

Manufacturer Rep Order Entry


Suppliers Tab in PO Requirements/Generation

Supplier Tab in PO Requirements/Generation

The Supplier tab shows information about the supplier from whom you will purchase an item. The information here applies only to the item highlighted in the Items tab.

The tab shows the Customer ID, Vendor ID of the business who will receive your payment for the item you purchase, and the Supplier and Division ID of the business who will receive your PO and fill your order. The supplier and vendor for the PO can be the same.

Important! If you are working with multiple suppliers, some domestic and some foreign, be aware that the amount in the Total Purchased From All Suppliers field may not be correct because the different currencies were mixed.

The Contact ID field allows you to associate a contact with this purchase order. If the Validate Supplier Contacts in PO Entry system setting is enabled, then only contacts valid with the supplier can be entered.

Enter notes about the shipment in the Shipping Instructions field.

Select the company that will transport the material from the Carrier field.

If the supplier offers a discount when you purchase a target amount, the tab shows the Target Value and Control Value (taken from the supplier record). The Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Target Value field holds the value that must be reached to achieve the discount. The Total Purchased From This Supplier and the Total Purchased From All Suppliers during this purchasing session are also shown.

Currency ID displays the currency used by the supplier if Use multiple currencies is enabled.

The Approved checkbox indicates that the transaction is authorized by a supervisor.

Across the bottom of the tab are fields for entering the items being purchased: Item ID, Item Description, Quantity Ordered, Unit Cost, Purchase Price, and Total By Control Value. These values are all displayed in terms of the Currency ID field.

There is a Recalculate button at the bottom of the window.

See also:

PO Requirements/Generation


Supplier Tab in Supplier Maintenance

The Supplier tab in Supplier Maintenance allows you to enter, edit, or delete address information for a supplier.

The tab shows the Supplier ID, and the supplier’s name. The supplier’s mailing address is shown in the Mailing Address, Mailing City/St/Zip, and Mailing Country fields. The supplier’s Phone Number and Fax Number are shown near the bottom of the tab.

The tab also shows the supplier’s E-mail Address and URL.

The Supplier checkbox option indicates whether the name and address information on the window is a supplier, or will be saved as a supplier the next time the save button is clicked.

The Delete checkbox indicates whether the supplier is valid or if it has been deleted. Supplier IDs that have been deleted can be retrieved through maintenance screens, but will not show up in search windows throughout the system.

The TPCx Line checkbox will be checked if you have any items from this supplier rationalized.

The Send Linked Documents with RFQ / PO Forms field determines if outside use documents will automatically print, fax, or e-mail for this customer. When you set this field to Yes, the Print, Fax, Email, and Number of Copies fields appear.

RMB Functionality

  • Driving Directions

See also:

Supplier Maintenance


Suppliers

This field becomes available when you set the Purchase For or Transfer For setting to Specific Suppliers. Here, you define the suppliers you'd like to include in your purchasing session, one at a time, separated by a comma.

Unlike range fields, the system only uses the IDs entered in this field; it does not automatically include everything that falls between the values. Thus, if you enter 101 and 103 in a pair of range fields, the system would include 101, 102, and 103. In this field, however, the system would only look at 101 and 103; it would ignore 102.

Note: The Suppliers field is searchable, like most fields in Prophet 21. However, the search window this field calls has one important difference: it allows multiple selections from the list it generates. Click once on each line you want to include to add it to the list of selections.

See also:

PO Requirements/Generation

Transfer Requirements/Generation


Surplus Options

This setting determines how the system deals with available quantities in your locations when determining what inventory is surplus. This setting is only available if you are using location based group purchasing.

Setting: | Description:
Include All Items for Review | All items from all locations will be taken into consideration when the system determines what is surplus stock.
Include Only Items at Hub Location for Review | All items from the hub location will be taken into consideration when the system determines what is surplus stock. Items from spoke locations will not be factored into these calculations.
Include Only Stock Items at Hub for Review | All stockable items from the hub location will be taken into consideration when the system determines what is surplus stock. Non-stock items at the hub, and all items from spoke locations will not be factored into these calculations.
No Surplus | No surplus stock located in the hub location will be taken into consideration, and will not be factored into these calculations.


Target Value

Target Value – target amount (in Weight, Volume, Dollars, or Units) to purchase on a PO. The Target Value is set on the Purchase tab in Supplier Maintenance.

Most suppliers give you a target amount to purchase, and offer a discount when you reach that target amount. The Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Target Value field holds the value that must be reached to achieve the discount. If the Warn When PO Does Not Match Supplier Target Value checkbox is enabled, and if the PO amount does not exceed the value you have specified, the system warns when you save the PO.

For example:

Your supplier, Kuzan Lighting Co., offers you a 5% discount when you order at least $2000.00 worth of material on a PO. Set the Control Value field to Dollars and the Target Value field to 2000.

See also:

Purchase Tab in Supplier Maintenance


Time

The time at which the fax was sent. This field continually updates itself.

See also:

Scheduling Tab

Fax Popup Window


To Company

The name of the company you are sending the fax to.

See also:

Recipients Tab

Fax Popup Window


To Fax Number

This is the number the system will dial to send the fax.

See also:

Recipients Tab

Fax Popup Window


To Name

The name of the person or company you are sending the fax or e-mail to.


To Voice Number

The regular telephone number of the company you are sending the fax to.

See also:

Recipients Tab

Fax Popup Window


Total Amount on PO

Total Amount on PO — the total number of dollars on a purchase order.

Tip! If use multiple currencies is enabled, the amounts will reflect the supplier’s currency.

For example:

Six fixtures at $125.00 each, and four reels of wire at $2.50 per reel are ordered. The Total Amount is $760.00.


Total Extended Cost

Total Extended Cost – the total value of all the extended costs shown on the tab.

For example:

On Purchase Order 308991, there are two line items. One line item consists of 12 cases of paint at $125.00 each and the other line item consists of 14 cases of lacquer at $109.00 each. The extended cost of line item 1 is $1500.00 and the extended cost of line item 2 is $1526.00. The Total Extended Cost of this voucher is $3026.00.

See also:

Convert PO to Voucher


Total Number of Pieces

Total Number of Pieces — the total number of pieces on an order or purchase order.

For example:

15 fixtures and 85 lamps are ordered. The Total Number of Pieces is 100.


Total Purchased From All Suppliers

Total Purchased From All Suppliers – the total amount purchased during an automatic purchasing session.


Total Purchased From This Supplier

Total Purchased From This Supplier – the total amount, in weight, volume, dollars, or units, purchased from an individual supplier during an automatic purchasing session. You may want to compare this amount to the supplier’s Target Value to determine whether any additional purchases would result in a discount.


Total Variance

Total Variance – the total value of the difference between the material to be invoiced and the material that is actually invoiced. This is calculated in the following way:

(Quantity to Invoice x Unit Price) – (Quantity Invoiced x Unit Price) = Variance

For example:

You are invoiced for 15 cases of paint costing $125.00 each, but you only received 12 of them. Your Quantity to Invoice is 15, but the Quantity Invoiced is 12. Using the above equation, the Total Variance is $375.00.

See also:

Convert PO to Voucher


Totals in Supplier On Time Delivery Report

Totals – determines how and where sub-totals will be generated on the Supplier On Time Delivery Report.

Setting: | Description:
All Sort Levels | All levels of the report will contain totals and sub-totals.
Location/Grand Totals | Sub-Totals will only be supplied for locations, with everything totaled at the end of the report as well.
Vendor/Grand Totals | Sub-Totals will only be supplied for vendors, with everything totaled at the end of the report as well.
Grand Totals | Sub-Totals will not be supplied.


Totals Tab in Purchase Orders

The Totals tab keeps a running total of the weight, volume, dollars, and units that have been entered on the current purchase order. This information is helpful when you are trying to reach a particular target amount to earn a discount from the supplier.

The tab shows the Number of Line Items, the Total Number of Pieces, the Total Weight, and the Total Amount in dollars.

The Control Value and Target Value are taken from the supplier record. The Control Value field holds the unit of measure for the target amount (Weight, Volume, Dollars, or Units), and the Target Value field holds the value that must be reached to achieve the discount.

If this purchase order is from a supplier that uses containers (see the Container Receipts system setting) the tab also shows you the Total Volume of the order, and the Containers Filled by that volume.

Tip! If Use multiple currencies is enabled, pricing displays in term’s of the supplier’s currency.

See also:

Purchase Orders

Requisition Purchase Orders


Transaction Type For EDI PO Acknowledgements

Transaction Type – determines if 855, 870, or both transaction types prints on the 855 & 870 EDI Transaction Report.

Setting: | Description:
855 | Only 855 transactions will print on the report.
870 | Only 870 transactions will print on the report.
Both | Both 855 and 870 transactions will print on the report.


Transaction Type in PO Drill Down

Type - determines what kind of transactions appear in the drill down results.

Type | Result
Purchase Orders Only | Only purchase orders appear when you apply your query. No quote requests appear.
Vendor RFQs Only | Only quote requests appear when you apply your query. No purchase orders appear.
Both | Both purchase orders and quote requests appear. In this case, RFQs are marked so that you can tell them apart from purchase orders.


Unit Price On Return

Unit Price – the price per unit of an item in Inventory Return Entry.

The price that is pulled depends on if you are associating a return with a PO. If you are, then the price is pulled from the purchase price of the item on the PO (see PO Reference Number for more details on this). If not, then the price is pulled from the supplier list price, located in the List Price field on the Supplier Detail tab in Item Maintenance.

If the return is not associated with a PO, you can also set the inventory return pricing method to either purchase pricing or multiplier. If you select multiplier, then you can use supplier list, supplier cost, standard cost MAC, or last received cost times a multiplier for the source price. For more information on this, see Inventory Management System Settings General.


Update PO Cost

Update PO Cost -- a button used to update the system’s PO cost with the price shown.


Usage Factor

Usage Factor – the multiplier applied to the average period usage to temporarily adjust an Up To or EOQ item’s requirement quantity. Using the Usage Factor you can easily adjust requirements calculations for an anticipated upturn or downturn in sales.

For example, if one of your suppliers has a warehouse fire, he might tell you to allow for twice as long when ordering material from him during the next month. The Usage Factor allows you to adjust your requirements calculations temporarily, so that you can order more of the material you need sooner.

The default value for the Usage Factor is 1.00. When the Usage Factor is set to 1.00, the item’s true APU value is used in calculating requirements. When the Usage Factor is set to something other than 1.00, the APU value is adjusted accordingly.

For example:

Example 1: An Up To item

Example 2: An EOQ item

See also:

PO Requirements/Generation


Use Customer Print Quantity

Use Customer Print Quantity – determines whether you use the same print quantity as specified by a customer.

Setting: | Description:
On | The system will print the same amount of copies as specified by the customer.
Off | The system will not print the same amount of copies as specified by the customer, and you must enter a quantity in the Print Quantity field.

See also:

Invoice Report Window


Use Net Stock at Purchasing Location Only

Use Net Stock at Purchasing Location Only checkbox – this is both a system setting and an option in Purchase Order Requirements/Generation. As a system setting, this checkbox determines the system default, while the Purchase Order checkbox allows you to run purchasing requirement reports that are exceptions to this general rule. This option is available only if you use regional distribution center purchasing.

Setting: | Description:
On | The net stock levels of the purchasing location are the only quantities that are taken into account when generating a purchasing report; the stock levels of the spoke locations are not considered in the calculations.
Off | The net stock levels of all locations are taken into account when generating a purchasing report.


Use Surplus Quantity

Use Surplus Quantity checkbox – determines if the net stock at other locations will be checked and then subtracted from the net stock if the surplus quantities at other locations are positive. This setting is only available if Purchase Group ID is selected in the Purchase By field.

This option is only used in location-based purchasing. It is not used in regional distribution center purchasing.

Setting: | Description:
On | The net stock from other locations will be accounted for in the requirements calculations for the current location.
Off | The net stock from other locations will not be accounted for in the requirements calculations for the current location; only net stock at the current location will be taken into account.

For example:

You have a location with surplus of 10 and the current location has a requirement of 20. Including the surplus would give you a net requirement of 10. Not including surplus would give you a requirement of 20.


Vendor Tab

The Vendor tab shows details on the vendor from whom the material is being purchased (for purchase orders), or the vendor that provides you commission on the order (for manufacturer rep orders). Much of this information is taken from the vendor record and cannot be edited at this time.

The information on the tab includes the Vendor ID, name and Mailing Address, Mailing Country, Fax and Phone numbers. The vendor’s payment Terms are also shown and can be edited, if necessary.

See also:

Purchase Orders

Requisition Purchase Orders

Manufacturer Rep Order Entry


Vendors Tab in Supplier Maintenance

The Vendors tab in Supplier Maintenance allows you to enter or edit vendor or buying group information for a supplier. The vendor or buying group is the organization to which payment is made for the material provided by the supplier. Essentially, the vendor is the pay-to address.

Every supplier must have at least one vendor assigned to it. The vendors you assign to a supplier must be created before the supplier, using Vendor Maintenance in Accounts Payable.

Typically, the vendor is the same as the supplier. In some cases, as when you and a supplier are members of a buying group, the vendor (the company you pay) will be different from the supplier (the company who filled the PO).

A supplier can have more than one vendor assigned to it. That is, there can be more than one address to which payment might need to be sent for material ordered through this supplier. One of the vendors must be the primary vendor. This is the vendor that will be used as the default when printing POs or entering vouchers in Accounts Payable.

The Vendors tab shows the Company ID and Company Name, and the Vendor ID and Vendor Name. The vendor that should be used as the default has the Primary Vendor checkbox selected.

The Delete checkbox deletes the association between the vendor and supplier. When it is marked as deleted in the tab, the association is deleted, but the vendor will still appear on the tab.

See also:

Supplier Maintenance


Vessel Detail Tab in Drill Downs

This tab appears if you drill into the Quantity in Vessel field. It displays details about all vessels carrying quantities of your purchase order, one item at a time. The item detailed in this tab is the one you select in the Items tab. You can view vessel information about a different item on the same purchase order by changing the focus in the Items tab. If a line item was loaded on multiple ships, all the ships appear here.

The top of the tab shows the item you selected in the Items tab. All information in the rest of the tab is in terms of this item. In addition the tab header also shows the company location that created the purchase order.

Underneath this, the tab displays a list of lines. Each line shows a quantity of the selected item that is in transit and gives the following information: Vessel ID, Vessel Name, Container Number, Quantity in Container, PO Number, UOM, Unit Size, Port of Loading, Country, Port of Discharge, Departure Date, and Estimated Date Available for Shipping.

See also:

Purchase Order Drill Down by Supplier

Purchase Order Drill Down by Item


Vessel Details Tab in Purchase Order Entry

The Vessel Details tab displays information on the line item’s cargo vessel. This tab automatically updates anytime information on the shipment changes in Vessel Receipts, meaning that this tab always provides the most up to date information available in the system.

Item ID is the item you placed your focus on in the Items tab.

Item Description is a brief text description of the item.

Vessel ID is the system code for the vessel that is carrying your item.

Vessel Name is the name of the vessel that is carrying your item.

Vessel Receipt Number is a system-generated number that identifies a receipt against a purchase order. In this tab, it refers specifically to the vessel’s receipt of the containers holding your material.

Container ID is the label you assign the container for identification purposes. This name becomes part of the External Reference Number in Purchase Order Receipts. This name must be unique.

Departure Date is the date the ship leaves port. Since this can be edited at any time, you can use this field to enter an estimated date of departure, and update it later with the actual date should it differ.

Port of Discharge is the name of the port at which the vessel unloads the containers.

Estimated Arrival Date is the date the vessel is expected to arrive at the port of discharge.

Estimated Date Available for Shipping is the date the material should be in your warehouse and available to ship to customers.

Quantity in Container is the amount of material in the container.

Location ID is the location that placed the order.

UOM is the order UOM of the item.

Unit Size is the size of the order UOM, expressed in terms of the base unit.

Port of Loading is the port at which the vessel receives this item.

Country of Loading is the country in which the port of loading is located.

See also:

Purchase Order Entry


Vouch All Checkbox

Vouch All checkbox – determines whether the entire purchase order is ready to be paid. The system defaults to Vouch All.

Setting: | Description:
On | The Quantity Invoiced field is automatically populated with the value from the Quantity to Invoice field (except not in inventory returns). The Extended Cost of all line items on the purchase order is calculated, and the Vouch Complete checkbox is enabled.
Off | The line items must be completed individually. The user must enter a value in the Quantity Invoiced field and enable the Vouch Complete checkbox (except not in inventory returns).

See also:

Convert PO to Voucher

Convert Inventory Return to Voucher


Who Bought What Tab in PO Requirements/Generation

The Who Bought What tab in PO Requirements/Generation allows you to see what customer made purchases related to a particular item in a particular period, as well as enabling you to drill down into the precise orders and invoices.

Item ID and Location ID are located at the top of the tab.

Invoice Number contains the invoice number related to a particular order for the location/item in question.

Invoice Date contains the date on which the invoice in question was generated.

Order Number contains an order number for the item and location in question.

Customer ID contains the ID number for the customer who placed the order in question. Customer Name contains the name of the customer that placed the order.

Unit of Measure contains the unit in which the item is measured.

Quantity Invoiced contains the quantity of the item that appears on the invoice in question.

See also:

PO Requirements/Generation


Accumulate Usage

Accumulate Usage – determines if usage is accumulated for components. This radio button contains three options:

Setting: | Description:
Assembly | Usage is only accumulated for the assembly header item during invoicing.
Components | Usage is only accumulated for components in Production Order Processing.
Both | Usage is accumulated for both the assembly header item (when invoiced) and the components (in Production Order Processing).

See Also:

Assembly tab in Assembly Maintenance

Production Order System Settings General


Action in Segment Maintenance

Action - Determines if the Segment ID specified on the Rules tab is automatically included when the segment specified on the Segment tab is selected for use in an assembly. Settings for the Action field are described as follows:

Setting: | Result:
Required | Indicates that this Segment ID should be automatically included in assemblies when the segment on the Segment tab is selected.
Omit | Indicates that this Segment ID should be omitted from assemblies when the segment on the Segment tab is selected.

See also:

Segment Maintenance


Add Tab in Bulk Assembly Edit

Use this tab to specify the component being added, the quantity per assembly and unit of measure, then select the specific assembly items on which you are performing mass-component addition.

Tip: When you perform a query to search for assembly items, narrow down the returned query results as much as possible by being very specific

Field: | Description:
Find Component ID | The identifier and description for the component item you specified in the Component ID field in the Query tab.
Revision | The revision number (if any) for the component item.
Add Component ID | Specifies the component item being added to the selected assembly items.
Revision | The revision number (if any) for the component item.
Qty per Assembly | Specifies the quantity per assembly that will be assigned when the component is added to the selected assembly items.
Unit of Measure | Select the unit of measure that will be assigned when the component is added to the selected assembly items.
Assembly Item ID | The identifier of the assembly item returned in the query.
Item Description | The description of the assembly item returned in the query.
Revision Level | The revision level of the assembly item returned in the query.
Production Order Processing | Determines if a production order has to be generated to create the finished assembly.
Assembly for Stock | Determines if an assembly item will be considered a regular stock item and can be added to a release schedule.
Select | Specifies if the assembly item should be included in mass-addition component processing.

See also

Bulk Assembly Edit


Allow Adding Components in Transaction Windows Checkbox

Allow Adding Components in Transaction Windows checkbox – determines whether extra components can be added to an assembly item during Production Order Entry.

Setting: | Result: | For example:
On | "Extra" components can be added to an assembly item in the Production Order Entry window. This may be done to customize the assembly. | A customer orders a tool kit, which you stock as an assembly item. The customer orders some extra tools to add to the tool kit. These items are added as components during order entry.
Off | No "extra" components can be added to an assembly item in the Production Order Entry window. | A customer orders a tool kit, which you stock as an assembly item. The customer orders some extra tools to add to the tool kit. These items are entered as separate items (not components of the assembly) on the sales order.

See also:

Assembly Maintenance


Allow Adding to Existing Production Orders

Allow adding to existing production orders – a Production Order System Setting General, which allows you to automatically add assemblies to existing, unprinted production orders for the same location.

Important! This option can only be enabled if Allow Multiple Assemblies Per Production Order is also enabled.

Setting: | Result:
On | Assemblies are automatically added to existing production orders for the same location, as long as the order hasn’t been printed. The system defaults to ON.
Off | Assemblies are not automatically added to existing production orders for the same location. They must be appended manually and a new production order is created.

See also:

Production Order System Settings General


Allow Disassembly

Allow Disassembly checkbox – allows you to remove components from the assembly during Production Order Entry, PO Receipts, and Assembly Maintenance. If this checkbox is unchecked, the Cost of Disassembly and Prorate Cost By fields are not available. This option is not available for kits.

Setting: | Result:
On | The assembly can have components removed and returned to stock. To enable this option, you must have Production Order Processing selected for the assembly item.
Off | The assembly does not allow components to be removed and returned to stock.

Click for more information on:

Disassembling an Assembly Item


Allow Make Location and Source Location to Differ

Allow make location and source location to differ checkbox – allows you to check the stock status of a line item at other locations and then change the Source Location to the one that has stock available.

The Make Location is the one in which the assembly inventory will reside once it has been completed. This field cannot be edited if the production order was generated in Order Entry.

This option is beneficial when you need to transfer specific components of an assembly from one location to another. You can edit the Source Location for any component on the Component Detail tab in the Production Order Entry window as long as the item is stocked at the new location.

When you change the source location for a component, the system will perform actions based on the following scenarios:

  • A Transfer Days record exists between the Make and Source Locations
  • A Transfer Days record does not exist between the Make and Source Locations
  • Order Based Transfers are required between locations

If a Transfer Days record exists, the system refers to the Create Order Based Transfers checkbox in this record.

  • If the checkbox is selected, the system assigns a disposition of ‘T’ (for Transfer) to the component and then creates a Transfer Requirement from the Source Location to the Make Location.

Note: All transactions in the Transfer process, such as Generate Transfer Requirements and Transfer Receipts, must be completed by the same user. The requirement factors into the Net Stock calculation and may or may not trigger a corresponding Purchase Order requirement.

  • If the checkbox is deselected, the system attempts to allocate the material at the Source Location. If stock is available, then it is allocated for the transfer. Otherwise, the system assigns the default disposition of the entire assembly to the specific component (i.e., ‘B’ or ‘S’). The Source Location is then required to order the material and receive it in to allocate to the order.

If no Transfer Days record exists, the system refers to the Create Order Based Transfers checkbox on the Transfer Parameters tab in the Make Location’s Company Maintenance record.

  • If the checkbox is selected, the system assigns a disposition of ‘T’ (for Transfer) to the component and then creates a Transfer Requirement from the Source Location to the Make Location.

Note: All transactions in the Transfer process, such as Generate Transfer Requirements and Transfer Receipts, must be completed by the same user.

  • If the checkbox is deselected, the system attempts to allocate the material at the Source Location. If stock is available, then it is allocated for the transfer. Otherwise, the system assigns the default disposition of the entire assembly to the specific component (i.e., ‘B’ or ‘S’). The Source Location is then required to order the material and receive it in to allocate to the order.

If Order Based Transfers are required between locations, you can use the Create Auto Transfers checkbox to bypass the Order Based Transfer in the Production Order Entry window. If this checkbox is selected, the system will ignore the settings in the Transfer Days and Company records and will not create an Order Based Transfer.

See also:

Accounts Payable System Settings General


Allow Partial Pick Tickets Checkbox

Allow Partial Pick Tickets Checkbox - determines if you can print a pick ticket for this assembly item when some, but not all, of the components for the assembly are allocated.

Setting: | Result:
ON | You can print a pick ticket for the assembly item when some of the components for the assembly are allocated.
OFF | You can only print a pick ticket for the assembly item when all of the components to make one item are allocated.


Already on Assembly

Already on Assembly - determines if the component is already on the current assembly. Not editable.

Value: | Description:
Yes | The component already exists on the assembly. If you want to replace the component's quantity with the quantity per assembly with the quantity per assembly from the import file, make sure you enable the Update Qty on Existing Line checkbox.
No | The component does not exist on the assembly.

See also:

Import Components


Assembly Availability Information Tab in Assembly Availability Inquiry

The Assembly Availability Information tab in the Assembly Availability Inquiry window is used to specify the assembly item you want to look up, and the company and location where you want to perform the search.

The Company ID and Location ID are shown at the top of the tab. This window will show information for this company and location only.

The field holds the item ID of the assembly item you want to look up. The item ID entered here must be that of an assembly item (i.e., one that has been set up in Assembly Maintenance). The item’s description displays to the right.

Enter the quantity you need in the Quantity Requested field. The Component Information tab shows the Qty Requested for each component of the assembly, based on what you enter in the Quantity Requested field. For example, a tool kit contains 6 screwdrivers. If you enter 10 in the Quantity Requested field on the Assembly Availability Information tab, the Component Information tab will show 60 as the Qty Requested for screwdrivers.

The Qty Available To Make field shows the quantity of the assembly item that can be made using the components available in inventory. All the necessary components must be available in the correct quantities before an assembly can be made.

See also:

Assembly Availability Inquiry


Assembly Bin Tab in Production Order Processing

The Assembly Bin tab allows you to enter, view, and edit bin information about an assembly item on a production order.

The tab shows the Item ID and Description. The Total SKU Quantity to Post field shows the quantity of bin-tracking assembly items that will be posted to the transaction.

The Bin field holds the number that corresponds to the assembly item on this transaction. The item’s Unit Quantity and UOM also appear.

The Total SKU Quantity Posted appears on the bottom of the tab.

Important! This tab is only accessible if your assembly item tracks bins.

See also:

Production Order Processing


Assembly Days

Assembly Days – the number of days required to build an assembly item. This field is for information only.

For example:

A tool kit is an assembly item composed of a toolbox, a hammer, a set of screwdrivers, and a wrench. To assemble a tool kit, a production worker must collect the components from the warehouse, place the tools inside the toolbox, and package the toolbox.

This process takes one worker a ½ hour. Since a complete day is 8 hours, the Assembly Days should be set to .625.


Assembly Decoder

The assembly decoder is a tool for creating customized assembly item codes at order entry time. Using the decoder, you can set up a general item template. At order entry time, you can then choose the template and select which components you want to include in the assembly. If certain components cannot be used with one another, or certain components require the use of other components, you can account for that as well. This simplifies the process of assembly customization at order entry time.

You can set up the assembly decoder to work with regular items, or with hose items if the hose functionality is enabled on your system.

The system saves items created with the decoder as temporary items. This ensures that the decoder items don’t appear in the main item search unless you specifically request to include temporary items in the list. You can convert the temporary items created via the decoder into regular items as needed, via Item Maintenance.

Click for more information on:

  • enabling the assembly decoder tool
  • assembly decoder templates
  • assembly decoder segments
  • operations
  • using the decoder in order entry and in production order entry
  • the assembly decoder report


Assembly Decoder Popup

Use these instructions to enter an assembly item on an order using the RMB Assembly Decoder option. The steps marked with a « are mandatory.

  1. «Enter or select a Template ID. The system displays the Description information and a Mask for the Item ID in the Template tab.
  2. «Select a Value for each Segment ID listed. To search for values, click on the Value ID and the system displays the Find Value popup. You can choose the value from the list that displays.
  3. As you select the values for each segment, the system fills in the Item ID with the Value IDs in the appropriate spot.
  4. «Once you are satisfied with the Value selections, click Ok to add the lines to the order. The system displays a status bar as the lines are validated.
  5. If the Item ID has been created previously, the system will use the existing ID. If the item is new, it is created and added to the order.


Assembly For Stock

Assembly for Stock checkbox- determines if an assembly item will be considered a regular stock item on orders entered in the Order Processing module so that they can be added to a release schedule.

Setting: | Result:
ON | The assembly item is considered a regular stock item when it is entered on an order in the Order Processing module in either the Order Entry or Front Counter Order window; components will not be viewable in the Order Entry or Front Counter Order window. Turning this option on allows an assembly item to be put on a release schedule. In order to activate this, the Production Order Processing checkbox must be checked. When the Assembly for Stock option is activated, the Pricing Option choices of By Components and By Assembly Using Components, along with the Allow Adding Components in Transaction Window and Automatically Create Production Orders in Order Entry options will not be available. Clicking on these options will have no effect.
OFF | Assembly items will not be considered as a regular stock item when entered on an order in the Order Processing module. The assembly item will not be able to be placed on a release schedule on an order. Components will be viewable in the Order Entry and Front Counter Order windows.

See Also:

Assembly Maintenance

Entering an Assembly Item on a Release Schedule


Assembly Information Tab in Assembly Drill Down by Component

Note: This topic refers to the Assembly Information tab in both the Assembly Drill Down by Component and the Production Order Drill Down by Component. Specific field labels may vary slightly, but the information is the same in both cases.

The Assembly Information tab shows the results of a search outlined on the Component Lookup tab, where an assembly item was chosen. This tab is for information only; you cannot edit any of the settings on this tab.

The top of the tab shows the Item ID of the assembly item. The Description field holds the item description of the assembly item.

The Pricing Options field shows you how the price for this assembly item is calculated.

The Default Disposition field determines if the components of the assembly item should be backordered, canceled, or special ordered when they are unavailable.

The Accumulate Usage field determines if and how usage is accumulated for components.

Calculate Service Level for Components determines if service level is calculated for components.

The Print Incomplete Assembly on Production Order Form checkbox determines how assemblies print on Production Order forms.

The Production Order Processing field indicates that production orders must be generated to create the finished assembly.

The Assembly for Stock checkbox determines if an assembly item will be considered a regular stock item on orders entered in the Order Processing module so that they can be added to a release schedule.

The Allow Adding Components in Transaction Windows option indicates if you can add components to this assembly item during production order entry.

The Auto Create Production Orders in OE option indicates if you can bypass the Production Order module to generate a production order for this assembly item. If this option is checked, a production order is created from the Order Entry windows when you save the transaction.

This tab shows the pick ticket options: Print Components on Pick Tickets or Print Components on Invoices. and the return to stock (RTS) options of Print Return to Stock Components and Price Return to Stock Components.

The Allow Disassembly checkbox allows you to remove components from the assembly during Production Order Entry, PO Receipts, and Assembly Maintenance.

The Cost of Disassembly determines the cost associated with disassembling this assembly. This field only becomes available when the Allow Disassembly checkbox is enabled.

The Prorate Cost By setting allows you to select how you will prorate the cost to disassemble an assembly across the components of the assembly. This setting only becomes available when the Allow Disassembly checkbox is enabled.

See also:

Assembly Drill Down by Component


Assembly Information Tab in Production Order Drill Down by Assembly

The Assembly Information tab in the Production Order Drill Down by Assembly window allows you to search the database for the production orders upon which an assembly item appears.

The parameters of the search are set on this tab. Enter the Assembly Item ID and the Start Date.

Once the parameters for the search are entered, the program searches the database for the item and displays a list of the production orders upon which the assembly item appears. The Production Order Number, Company ID and Name, Order Date, Quantity To Make, Quantity Completed, Unit of Measure, and whether or not the order is Complete.

To drill down:

Run the mouse over the summary information. The pointer will change to a hand (G), showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Assembly Information tab.

See also:

Production Order Drill Down by Assembly


Assembly Item ID

Assembly Item ID – the Item ID of an item built of other component items in your inventory.

Tip! Assembly items must be defined in Item Maintenance and then designated as assembly items in Assembly Maintenance.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You sell tool kits. A tool kit contains a hammer, six screwdrivers, a wrench, and a set of drill bits.

In this case, the tool kit is the assembly item. The hammer, the screwdrivers, the wrench, and the set of drill bits are component items.

See also:

Assembly Maintenance


Assembly Item ID in Reports

Assembly Item ID – a range of assembly item IDs for which you want to retrieve and print production order information on a report.

To include a specific range of assembly items:

Enter the first assembly item ID for the range in the Assembly Item ID field and the last assembly item ID for the range in the field labeled To:

Assembly Item ID: Large Tool Kit  To: Small Tool Kit

This represents a range of assembly items from Large Tool Kit to Small Tool Kit.

Important! Because the system uses alphanumeric sorting, certain ranges of Assembly Item IDs over 9 may not print with your expected results.

To include all assembly items:

Leave the default information in the fields:

Assembly Item ID: 0  To: zzzzzz

This represents all the assembly items in the system.

To include only one assembly item:

Enter the same Assembly Item ID in both fields:

Assembly Item ID: Large Tool Kit To: Large Tool Kit

This represents only one assembly item.


Assembly Item Options Tab in Production Order Entry

The Assembly Item Options tab in the Production Order Entry window shows how the options were set for the current assembly item in Assembly Maintenance. Most of the options can be edited here.

The top of the tab shows the Item ID of the assembly item.

One of the following Pricing Options will be enabled for this assembly item:

Option | Result
By Components | This option tells the system to calculate the price of the assembly using the individual prices of the component items.
By Assembly Using Components | This option tells the system to calculate the price of the assembly using the default price assigned to the component items.
By Assembly | This option tells the system to calculate the price of the assembly using the default price assigned to the assembly item.

The Production Order Processing field indicates that production orders must be generated to create the finished assembly.

You may choose to Print Components on Pick Tickets or Print Components on Invoices.

The Automatically Create Production Orders in Order Entry checkbox allows you to choose whether Production Orders can be automatically created in Order Entry or just manually created in Production Order Entry.

The Default Disposition field determines whether the components of the assembly item should be backordered, canceled, or special ordered when they are unavailable.

The Hose/Cable Assembly checkbox determines what kind of items are allowed on the Components tab. If you enable this checkbox, you may only enter hose/cable, adapter/fitting, sleeve, or other charge items as components on the Components tab.

See also:

Production Order Entry


Assembly Items in Order Entry

The Order Entry and Front Counter windows allow you to:

Create on-the-fly assemblies

  • Add components to existing assemblies
  • Automatically create production orders in order entry
  • Automatically append to production orders when assemblies are placed on customer orders.
  • Bypass the Production Order Process for certain types of assemblies, such as kits

Creating on-the-fly assemblies

If you set up item defaults at your sales location (see Item Defaults Maintenance), and the option to Create Items at OE is enabled, you can create on-the-fly assembly items in Order Entry. Create an on-the-fly assembly item in Order Entry by entering a unique Item ID. When the system displays the Item ID Popup window, click the Add New button and enter the item description. (See Entering an On-the-Fly Assembly Item for more information.) When you enter an amount in the Qty Ordered field, the Disp field becomes available. Set the Disp field to P for Production Order. The system displays the following message:
You are about to create a new assembly item. Do you want to continue?

If you choose NO, the system returns to the Items tab and cancels the item. If you choose YES, define the components of the assembly item in the Assembly Item Popup window.

When you create an on-the-fly assembly item, an item record is created in Item Maintenance. This item can be retrieved in Assembly Maintenance, but until you create the Assembly Maintenance Record with the item components, you have to create the assembly item each time you enter an order for it.

Note! You cannot create an on-the-fly assembly item within an on-the-fly assembly.

Adding components to an assembly item in Order Entry

If the Allow Adding Components in OE option is active, you can add components to existing assembly items in Order Entry. A component may be any one of the following:

  • A previously defined Item ID that is sellable at the sales location
  • A previously defined Assembly Item ID that also exists as an Item ID

An on-the-fly item created at the time the assembly is created

A component item’s disposition is based on the assembly record being created, not the customer’s default disposition. If a component is itself an assembly, the system shows availability based on the assembly item’s stock status (how many completed assemblies are available).

Once an order is saved, no changes can be made to the component’s window of an assembly.

Automatically create production orders in Order Entry

If the Automatically Create Production Order in Order Entry option is enabled, you can skip the Production Order Entry step when you enter an assembly item in order entry. When this option is active, a production order number is created when you save the order and is visible on the Production Order tab in Order Entry. When the Production Order Number is generated, stock is allocated to the assembly at that time.

When an order is cancelled, the production order is cancelled whether or not it has been printed.

If there are no quantities available for the assembly item at the Source Location, you can recall the order in the Production Order Entry window after the record is saved.

You must be aware, however, that if any components are not stockable for the Source Location named in the Order Entry window, you will not be able to complete the order in this window. An error message appears, informing you that the component does not exist for your source location and the Production Order Process cannot begin. The system does not know the location from which it should pull the component because you cannot define a Source Location per Component field in Assembly Maintenance. You must, therefore, continue to enter the order in the Production Order Entry window so that you can edit the Source Locations for each component.

Automatically append to production orders

If you selected the option to Allow Multiple Assemblies per Production Order, you may also select the option to Append to Existing Production Orders. This allows assembly items that are ordered in Order Entry to be added to already existing, non-printed production orders for the same item at the same location without re-entering Production Order information from customer orders.

If the option to Append to Existing Orders is turned off, you have to run the Assembly Item Order Report, review for all order lines with a disposition of P, and manually create production orders for each customer order.

Bypass Production Order Processing

If you sell grouped items, such as kits, which can be picked from the warehouse and packed together without assembly, you can bypass the Production Order Process step by clearing the Production Order Processing checkbox when the item is set up in Assembly Maintenance. When you enter an order for the item, the system creates order lines for the components automatically. Clicking the bypass icon next to the assembly item displays the assembly components in the Assembly Item Popup window. The disposition of the bypass item is based on the disposition of its components. If one of the components is backordered, none of the components of the item are allocated. A pick ticket does not print until the item is complete.

Tip! If you choose to bypass the production order processing step for an item, make sure the Print Components on Pick Tickets option is active for the item in Assembly Maintenance.

See also:

Order Entry


Assembly Items Tab in Production Order Entry

The Assembly Items tab in the Production Order Entry window is used to specify which assembly items, and how many, should be assembled.

Items must be entered one at a time. For each item, the scheduler must enter the appropriate Assembly Item ID. The system displays the Item Description and prompts the scheduler for the Qty To Make.

Tip! Any backorders for an assembly item will display on the Customer Orders tab as soon as they are entered.

The Qty Completed field holds the quantity of the item that has been assembled at the time you are viewing the production order.

The Cancel checkbox is used to cancel an assembly item from the production order.

Select the Complete checkbox once a line item on the production order has been completely assembled. Selecting this checkbox on the Production Order tab flags all the line items on this tab as complete. Clearing a complete checkbox on any line item on this tab clears the Complete checkbox on the Production Order Entry tab.

If you enter a hose assembly on this tab, the following additional fields become available:

Overall Length is the total length of the assembled hose, once the assembly is complete.

Unit of Measure is the UOM associated with the Overall Length. The system assumes a unit size of 1 for this UOM, no matter what measure you select.

In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

See also:

Production Order Entry


Assembly Items Tab in Production Order Processing

The Assembly Items tab in the Production Order Processing window is used to specify which assembly line items have been completely assembled.

For each item on the production order, the tab shows the Assembly Item ID and Description, Hose Assembly, Overall Length, Unit of Measure, Quantity To Make, Quantity Completed to date, and Quantity To Complete.

The Cancel indicates that the assembly item was cancelled. The item cannot be cancelled by checking this box.

The Complete option should be checked once a line item on the production order has been completely assembled.

In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

See also:

Production Order Processing


Assembly Lot Tab in Production Order Processing

The Assembly Lot tab allows you to enter, view, and edit lot information about an assembly item on a production order.

The tab shows the Item ID and Description. The Total SKU Quantity to Post field shows the quantity of lot-tracking assembly items that will be posted to the transaction.

The Lot field holds the number that corresponds to the assembly item on this transaction. The item’s Unit Quantity and UOM also appear.

The Total SKU Quantity Posted appears on the bottom of the tab.

Important! This tab is only accessible if your assembly item tracks lots.

See also:

Production Order Processing


Assembly Serial Tab in Production Order Processing

The Assembly Serial tab allows you to enter, view, and edit serial information about an assembly item on a production order.

The tab shows the Item ID and Description.

The Serial Number field shows the number that corresponds to each requested assembly item on the production order.

The Action field allows you to choose what action should be taken with a particular assembly item.

The Status field shows the current status of an assembly item.

Important! This tab is only accessible if your assembly item tracks serial numbers.

See also:

Production Order Processing


Assembly Tab in Assembly Maintenance

The Assembly tab in the Assembly Maintenance window allows you to enter the item ID of the assembly item you are creating or editing, and to select the options that will govern the way the assembly item functions.

The top of the tab shows the Item ID of the assembly item. You must enter the ID of an existing item; you cannot create an item in the Assembly Maintenance window. If you are tracking revision levels of the item, the Revision Level also displays.

You can select one of three Pricing Options:

Option: | Result:
By Components | The assembly item displays a unit and extended price based on the sum of the individual component prices. The assembly item itself stores a 0 price.
By Assembly Using Components | The assembly item displays a unit and extended price based on the sum of the individual component prices. The assembly item itself stores a 0 price.
By Assembly | The system computes pricing based on the assembly item record only. The unit and extended price are calculated from the assembly item record as though the item was not an assembly at all.

The pricing option you enter here is effective for this assembly item only. It overrides the default settings from the System Setup window.

You can also determine one of three item dispositions.

Option: | Result:
Backorder | If a component is out of stock, the component is placed on backorder.
Cancel | If a component is out of stock, the component for that assembly item is canceled.
Special Order | If a component is out of stock, restocking the component is handled with extra care.

The disposition you enter here is effective for this assembly item only. It overrides the default settings from the System Settings window.

You can determine one of three usage options.

Option: | Result:
Assembly | Usage is calculated by assembly header item. Usage is not calculated for components.
Component | Usage is calculated by assembly component item. Usage is not calculated for header items.
Both | Usage is calculated for both assembly header and component items.

The usage option you enter here is effective for this assembly item only. It overrides the default settings from the System Settings window.

You can determine if the assembly can be disassembled (i.e., if it will be allowed have components returned to stock when it is received), as well as how the system deals with components that are returned to stock. The following options govern disassembly and return to stock (RTS) components.

Option: | Result:
Allow Disassembly | Allows you to remove components from the assembly during Production Order Entry and PO Receipts. Note that you must have Production Order Processing selected to enable this option.
Cost of Disassembly | Allows you to enter the cost of disassembling components for this assembly.
Prorate Cost By | Determines how the cost of disassembly is applied to the remaining components. Amount prorates by the existing cost of the components, Quantity prorates by quantity of components, and Weight prorates by the weight of the components.
Print Return To Stock Components | Determines if RTS components print on invoices and pick tickets. Overrides system setting.
Price Return To Stock Components | Determines if the price of the RTS components will be included with the assembly in Order Entry regardless of if they are removed, even if you price assemblies by component or by assembly using components. Overrides system setting.

You can identify this item as a hose assembly and establish some basic information for it as well. The following options govern hose assembly properties.

Field:

Description:

Hose/Cable Assembly

Activating this checkbox marks the assembly as a hose/cable assembly, meaning the system must calculate cut and D-lengths for components of the order.

Hose assemblies cannot be disassembled, so if you activate this setting, the system makes the Allow Disassembly option, and all related fields, uneditable.

Overall Length

The total length of the assembled hose, once the assembly is complete.

Unit of Measure

The UOM associated with the Overall Length. The system assumes a unit size of 1 for this UOM, no matter what measure you select.

If you select any one of the following options, you can override the default system parameters for the individual assembly item:

Option: | Result:
Production Order Processing | Determines if a production order has to be generated to create the finished assembly. If this checkbox is not enabled, the item is a kit.
Allow Adding Components in OE | Determines if extra components can be added to an assembly item during Order Entry or Production Order Entry.
Automatically Create Production Orders in Transaction Windows | Determines if a production order is generated from an Order Entry transaction without going to the Production Order window, or if a sub-assembly production order is auto-generated from a Production Order Entry transaction. This is usually used with the Production Order Processing option.
Calculate Service Level for Components | Determines if the system calculates a service level for components of production orders. If a component is delivered before the required date, the service level increases.
Assembly For Stock | Determines if an assembly item will be considered as a regular stock item on orders entered in the Order Processing module so that they can be added to a release schedule.
Do Not Bulk Edit | Determines if the assembly item should be included in the returned query results for bulk (mass) change or add component processing when using Bulk Assembly Edit.

You may choose to Print Components on Pick Tickets or Print Components on Invoices.

The Delete checkbox removes the assembly item from being an active record in the database.

If you enter a new header item for an assembly and right-click on this tab, you can use the components from an existing assembly as a template for the new one by selecting Copy Existing Assembly. Go here for more information.

See also:

Assembly Maintenance


Assembly Type in Ordered Assembly Items Report

Assembly Type - determines if hose/cable assemblies appear on the report.

Field: | Description:
All Assemblies | The system does not filter results based on the kind of assembly item ordered.
Regular Only | The system excludes all hose/cable assembly items from the report.
Hose/Cable Only | The system only includes hose/cable assembly items on the report.

See also:

Ordered Assembly Items Report


Assigned Checkbox

Assigned Checkbox – allows you to determine which order the assembly allocates when the production order is processed. If all orders listed are not assigned, the assembly goes into free stock.

Setting: | Description:
On | The order is allocated when the production order is processed.
Off | The order is not allocated when the production order is processed.

See also:

Production Order Entry


Associated Location ID

Associated Location ID - displays the inventory location to be assigned to the work in process (WIP) location being entered or edited in the Location ID field of Location Maintenance.

How It Works

Location Maintenance

You have the ability to link a work in process location (a location where you assemble your assemblies; also known as the Make location) to an inventory location. When a work in process location is entered in Location Maintenance, you can identify an inventory location to be associated with it. This inventory location is normally the main warehouse location from where you retrieve your stock items. Items will be moved from this inventory location to the work in process location when a production order item is bring processed.

Production Order Entry

An Inventory Location ID field appears on the Production Order Entry window. This field's setting defaults to the value found in the Associated Location ID field in Location Maintenance for the work in process location. If no value is set in the Associated Location ID field, the work in process location is then displayed. This field can be edited.

On the Components tab in Production Order Entry, the source location of standard components defaults to the inventory location. Labor components have their source location default to the work in process location. The component table contains a new WIP location field for each component, and this value is equal to the setting of the Make Location ID.

The Create Auto Transfer checkbox is checked and protected if the inventory location is different from the source location.

Moving Components in Production Order Picking

When the picking ticket is confirmed, the system automatically changes the location from the inventory location to the work in process location. The component quantity is adjusted out of the inventory location and placed into the work in process location.

If a serial number, lot number, or bin number is assigned to these items, they are also moved from the inventory location to the work in process location. Bin numbers are placed in the primary bin of the work in process location.

You will see that the pick ticket displays a transferred status indicating that the inventory was moved to the work in process location. Any confirmed component quantities are recorded for the work in process location. Any other quantities for the component are credited to the inventory location.

Changing the Pick Ticket after it is Confirmed

Component quantity can be marked for either undershipping (canceling) or overshipping:

If there is undershipped quantity, the amount will be removed from the work in process location and placed back into the inventory location. Any quantity that had a bin number will be returned to the primary bin for that item and location.

Overshipped quantity is taken from the work in process location. Manual transfers would have to be generated if there is not enough stock.

Production Order Processing

When a production order is completed, the system automatically moves any excess component quantity back into the inventory location.

Inventory Rebuild

The system builds any confirmed quantities of the components into the work in process location. Other item quantities are built into the inventory location.

Production Orders in Order Entry

When you are in Order Processing and entering a production order, the Location ID field should be set to the work in process location. The order line items should show the source and ship locations as the work in process location.

The production order header will display the work in process location as the Make, or WIP, location. The associated inventory location, defined in Location Maintenance for the work in process location, will display as the Inventory Location.

Each component will display the associated inventory location as its Source Location, and the work in process location displays as itself.


Associated Transactions tab in Production Order Drill Down by Assembly

This tab lists transactions associated with the assembly item entered in the Assembly Information tab. Each transaction receives its own line and displays the following information:

Field: Description:

Production Order Number

This is the production order to which the transaction is tied.

Line Number

The line number on the production order on which the production item resides. For example, if the item is the first item on the order, this field would display 1.

Transaction Type

Identifies what kind of transaction this is. Transactions that appear here include:

  • Sales orders
  • Production orders
  • Scheduled releases

Transaction Number

The identifying number of the associated transaction. For example, if the transaction is a sales order, this field shows the order number.

Transaction Line Number

The line number on the associated transaction on which the production item resides. For example, if the production item is the third item on a sales order, this field would display 3.

Release Number

If this item is part of a scheduled release, it's release line number displays in this field.

Component Number

If this item is a sub-assembly, it's component line number displays in this field.

Customer ID

Customer Name

The customer listed on the production order.

See also:

Production Order Drill Down by Assembly


Automatically Confirm Production Order Pick Tickets at This Location checkbox

Automatically Confirm Production Order Pick Tickets at This Location checkbox - determines if automatic picking confirmation is enabled for production orders at the current location.

Note: If you enable this checkbox, but disable the Print Production Order Pick Tickets at This Location checkbox, then serial, lot, and bin information will print on your production order document.

Automatic picking confirmation enables you to use the Production Order Processing without confirming all pick tickets in Production Order Picking: you will assign quantities to assemble in Production Order Processing, and the pick ticket that "printed" will be confirmed automatically with the information created from the pick ticket. You will not have to use the Production Order Picking window to confirm the pick for most of your production orders (the exceptions are any time you want to make changes to the lots, bins, or quantities picked; you must use the Production Order Picking window to do that).

Note: To enable this checkbox at the location level, you must have the Automatically Confirm Production Order Pick Tickets checkbox in General Production Order System Settings enabled.

See also:

Automatically Confirm Production Order Pick Tickets checkbox

Location Tab in Location Maintenance


Automatically Confirm Production Order Pick Tickets checkbox

Automatically Confirm Production Order Pick Tickets checkbox - determines if automatic picking confirmation is enabled for production orders.

Automatic picking confirmation enables you to use the Production Order Processing without confirming all pick tickets in Production Order Picking: you will assign quantities to assemble in Production Order Processing, and the pick ticket that "printed" will be confirmed automatically with the information created from the pick ticket. You will not have to use the Production Order Picking window to confirm the pick for most of your production orders (the exceptions are any time you want to make changes to the lots, bins, or quantities picked; you must use the Production Order Picking window to do that).

Note: You must also set up your locations to automatically confirm pick tickets. See Automatically Confirm Production Order Pick Tickets at This Location for more details.

See also:

Production Order System Settings General


Automatically Create Production Orders in Order Entry

Automatically Create Production Orders in Transaction Windows

Automatically Create Production Order in Transaction Windows checkbox – determines whether a Production Order is generated from a transaction without going to the Production Order window.

This checkbox appears in the Production Order System Settings General window and in the Assembly Maintenance window. In the Production Order System Settings General window, it sets the default for the entire window. In the Assembly Maintenance window, it allows you to override the module setting for an individual production order item.

Setting: | Result:
On | You can generate a production order number during a transactions, such as order entry, and automatically allocate material for this order. You do not have to manually create a production order in the Production Order Entry window. In the Production Order System Settings General window, the system defaults to ON. In Assembly Maintenance, the system also defaults to ON.
Off | You cannot generate production order numbers from transaction windows. You must create them manually in the Production Order Entry window.

See also:

Assembly Maintenance


Available Segments

Available Segments -- A list that shows the segments listed in the Segments tab that are “combinable.” Only those segments that have the Type field set to Combinable in Segment Maintenance are “combinable.”


Backflush checkbox

The Backflush checkbox shows if an item, bin, or process is backflushed. While the term is applied to both items and processes, they are not related.

Backflush Components/Bins

Backflush items are small components in an assembly that don't necessarily warrant the same detailed pick procedure used for larger components. For example, when assembling an item you might keep a bin with washers on hand, pulling from the bin as needed until you've completed the assembly.

If the washers were normal components, you'd need to generate a pick ticket and pick a set amount from the bin before beginning work. Marking them backflush removes the need to use the formal pick process. Instead, you take the washers as you need them and enter the quantity used after you're done. The system automatically updates inventory and bin levels to match the quantity used.

A backflush component that does not track bins is taken straight from general inventory. However, components that track bins must be assigned to a backflush bin.

Important! Items that track lots, serial numbers, or tags cannot be backflush items.

Click for more information:

Backflush Components: Concepts and Features

Backflush Processes

Backflush processes are those that can be completed all at once. Rather than completing each one individually within the system, moving material through each process in a route one by one, when you process a series of backflush process you process only the last one. The system retroactively completes all the prior processes, provided they too are marked backflush. This allows you to update processing data much more quickly.

Important! In order to backflush to a particular process, all prior processes must also be marked backflush. For example, if you have a five process transaction, and all process but number 4 are marked backflush, you could backflush through process 3, but not 5. Because process 4 is not marked backflush, the system must stop there.

While backflushing is available for almost all material processing transactions, there are several circumstances that preclude its use:

  • A process requires the selection of material from among several lots.
  • Backflushing would complete the order and there are one or more processes that require a technician that still do not have one assigned.
  • A process has an unreceived process PO.

Click for more information:

Backflush Processes: Concepts and Features


Backflush Components: Concepts and Features

Backflush components are components in a process that you do not pick, but instead keep on hand to use as needed.

Benefits
  • Backflush components reduce the paperwork associated with small components, simplifying the workflow for dealing with them.
How it works

For example, you might use washers as part of an assembly. Instead of printing a specific quantity of washers on a pick ticket, picking them from warehouse bins, and bringing them to the production area, you could keep a quantity of washers in a bin at the work area. When performing the assembly, you reach into the bin, grab what washers you need, and use them.

In the above example, the washer is the backflush component. The system allocates backflush components to a production order, but instead of working through pick tickets it instead allocates the components and removes the used quantity from the backflush bin or general inventory.

Notes: If you do not track bins, the system allocates backflush components from general inventory. Backflush components that track bins, however, must be assigned to backflush bins.

Backflush items do not appear on pick tickets.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Designate Components Backflush

Basic Info [image] Quick Steps

Backflush components are marked as such in the Used Components Detail tab in Production Order Processing.

Important! Items that track lots, serial numbers, or tags cannot be backflush items.

  • Go to Orders > Production Orders > Transaction > Production Order Processing
  • Open the Used Components Detail tab
  • Enable the Backflush checkbox
  • Save the record

Create Backflush Bins

Basic Info [image] Quick Steps

If you do not track bins, the system allocates backflush components from general inventory. Backflush components that track bins, however, must be assigned to backflush bins.

Create backflush bins in Bin Type Maintenance. A backflush bin must have the following properties:

  • Putable = yes
  • Pickable = no
  • Quarantine = no
  • Weigh Station = no

Note: You can define a bin as backflush via the import process as well. It must still conform to the properties listed above.

  • Go to Inventory > Inventory > Maintenance > Bin Type Maintenance
  • Open the Bin Type Form View tab
  • Enable the Putable checkbox
  • Enable the Backflush checkbox
  • Leave the others blank
  • Save the record


Backflush Components: Fields

Window | Tab | Field
Item Master Inquiry | Bin | Backflush checkbox

Click for more information:

Backflush Components: Concepts and Features


Assembly Decoder Report

Bill of Material Report

The Bill of Material Report shows detailed information about the current assembly item on the order. The option to print it is available from the RMB menu in Order Entry and Production Order Entry. You can access the option when the Item field is in focus, by clicking the right mouse button and selecting Bill of Material Report.

The report shows the assembly entered on the order using the Assembly Decoder tool as well as for normal assemblies, and lists pertinent information about it, including the components required, the date the assembly item is needed, and the total price and cost of the completed assembly.

The report shows the following header information for the assembly, enclosed in a box: Order or Production Order Number, the Date Required, Assembly Location, the Decoded Assembly ID, Create Date, and Qty Required.

The components of the assembly item are listed beneath each “header box.” The Component Item IDs are listed in the leftmost column. For each component, the report shows the Location where the part is in stock, Qty Available, Qty Required, the Unit Cost, the Extended Cost, Required Date, List Price, and Extd List Price.

Following the component list, a second line of boxed information shows the Decoded Assembly ID, the Assembly Cost and the Assembly Price.

See also:

Assembly Decoder

Click for more information on:

Printing a Report


Bin Tab in Production Order Picking

The Bin tab shows the bins in which the components of a production order are stored. The tab is used to edit the quantities of items that are allocated for production.

The tab shows the Item ID and Item Description. The Quantity to Post field shows the quantity of bin-tracking items that will be confirmed as picked.

The Bin field holds the number that corresponds to this item on this transaction. The item’s Quantity and UOM also appear. For example, if you pick 20 boxes of ¼ inch screws, this tab will show the bins from which the screws were taken.

The Transaction field enables you to

On the bottom of the tab is the Total Quantity Posted.

For example:

A warehouse employee must pick 20 boxes of ¼" screws for a production order and enters 432 as the bin where they will be stored. When he goes to pick the stock from the bin, he finds that there are only 15 boxes in the bin. He picks 15 boxes from bin 432 and sees the remaining 5 in bin 432-A, and picks from that bin. On the Bin tab, he enters 432 in the Bin field and 15 in the Quantity Received field. He creates a new line and enters 432-A in the Bin field and 5 in the Quantity Received field.

See also:

Production Order Picking


Calculate Service Level for Components

Calculate Service Level for Components checkbox – determines if service level is calculated for components.

Setting: | Description:
On | The number of hits and orders will be included for component items in the service level calculation. This information is generated at the time of processing, not at order or invoice.
Off | The number of hits and orders will not be included for component items in the service level calculation.

See Also:

Assembly tab in Assembly Maintenance

Production Order System Settings General


Cancel Checkbox

Cancel checkbox – cancels a transaction after it was entered in the system.


Combinable Rules Tab in Template Maintenance

The Combinable Rules tab allows you to specify existing segments to be combined to form a new segment for use on the current template. You must select segments that have the Type field set to Combinable. The lengths of the segments you wish to combine cannot be greater than the length of the Combined Segment.

The Available Segments list shows the segments listed in the Segments tab that are “combinable.” Only those segments that have the Type field set to Combinable in Segment Maintenance are “combinable.” Select multiple segments by clicking on them in the Available Segments list. As you click on the segments, they are added to the Combinable Segments field. The length of the codes in the Combinable Segments field must add up to the length of the Combined Segment. The segment you select for the Combined Segment must have been defined in Segment Maintenance with Type set to Regular.

Tip! Do not use a separator to divide the combinable segments.

See also:

Template Maintenance


Combinable Segments

Combinable Segments -- segments that can be combined to form a single, "combinable" segment.

Select multiple segments by clicking on them in the Available Segments list. As you click on the segments, they are added to the Combinable Segments field. The length of the codes in the Combinable Segments field must add up to the length of the Combined Segment.

Tip! Do not use a separator to divide the combinable segments.


Combined Segment

Combined Segment -- combined segments are made up of any number of parts, and have a Combined Segment code that represents what they are as a combination.

You must specify a Combined Segment with a length that matches the total length of the combinable segments you selected. The segment you select must have been defined in Segment Maintenance with Type set to Regular. The combined segment is not visible in the mask, but is used by the system to retrieve the correct item number.


Comments Tab in Bulk Assembly Edit

Use this tab as needed to enter free-from comment text related to the current Bulk Assembly Edit processing session.

See also:

Bulk Assembly Edit


Comp Shortage Checkbox

Comp Shortage checkbox - determines if the production order is short components required to complete it.

You can click this field in the Shop Floor Visibility Portal View to open the production order in the Expediting Inquiry window.

See also:

Portal View: Shop Floor Visibility

About Shop Floor Visibility


Component Bin Tab in Production Order Processing

The Component Bin tab shows bin numbers that are assigned to components on a production order. The tab is also used to enter, view, or edit the quantities of components that are required to complete the production order.

The tab shows the Item ID and Description. The Quantity to Post field shows the quantity of bin-tracking components that have been posted to a transaction.

The Bin field holds the number that corresponds to this component on the transaction. The Quantity and UOM of the components are also shown.

The Total Quantity Posted appears on the bottom of the tab.

Important! To make this tab accessible, select the corresponding component on the Used Components tab by clicking the Quantity Used field.

See also:

Production Order Processing


Component Detail Tab

The Component Detail tab shows detailed information on the item that is currently highlighted on the Components tab.

The Item ID and Item Description are shown at the top of the tab, followed by the item’s Extended Description. Beneath that, the component Type and the Source Location ID of the order is shown.

The Supplier ID and Division ID of the supplier from whom you purchase the item are shown. The item’s Unit Cost and UOM ID are also shown.

The Taxable checkbox indicates whether sales tax is charged for the item.

The Other Charge checkbox indicates whether the item is an other charge item, such as a freight item. If you want to include Labor as a component of an assembly item, select the Other Charge checkbox. This does not affect the unit cost of the item.

The right side of the tab shows the item’s disposition in the Disp field, if the item is unavailable as well as the Qty Available, Qty Requested, Qty Allocated, Qty Canceled, and Qty Used.

If you view a hose or sleeve component item in this tab, it displays the Cut Length required for this assembly order. If you manually edit the Cut Length field for this assembly order (in any area of the system), the system marks the Edited checkbox, denoting that the cut length displayed in this field is a manually entered value and not a system calculated one. If you later recalculate the cut length and return it to system control, the system clears this checkbox.

See also:

Production Order Entry


Component ID

Component ID – the Item ID of a component in an assembly.

For example:

A tool kit is an assembly item. The tool kit consists of the following component Item IDs:

Toolbox

Hammer

Screw Driver Set

Wrench

All four of these items should be entered in the Component ID field for the tool kit assembly item in Assembly Maintenance. The Component ID is the same alphanumeric code as the Item ID.

See also:

Assembly Maintenance


Component Information Tab in Assembly Availability Inquiry

The Component Information tab in the Assembly Availability Inquiry window shows the components needed to build the assembly item specified on the Assembly Availability Information tab.

For each component, the tab shows the Component Item ID and the Item Description. The Qty Per Assembly is the quantity of the component needed to build each assembly item. The Quantity On Hand is the quantity available at the company and location specified on the Assembly Availability Information tab.

The Qty Requested is calculated using the following formula:

Qty Requested = (Qty Per Assembly)(Quantity Requested on Assembly Availability Info tab)

For example, if the Qty Per Assembly is 10 and you entered 15 as the Quantity Requested on the Assembly Availability Information tab, the Qty Requested for the component is 150.

The Qty Needed is the quantity of the component that must be purchased to reach the Qty Requested. It is calculated by subtracting the Qty Requested from the Qty On Hand.

See also:

Assembly Availability Inquiry


Component Information Tab in Assembly Drill Down by Component

The Component Information tab in Assembly Drill Down by Component shows the results of a search outlined on the Component Lookup tab, where an assembly item was chosen. This tab shows each component of the assembly.

The Component ID is the Item ID of the component item. The Description field holds the item description of the component item.

If the component itself if made up of items, click the [image] icon to see the Assembly popup window. This window will show you the component ID and description, the number of these items required to complete the assembly, and the unit of measure.

The Quantity field holds the quantity of the component item that is required to make the assembly item. The UOM field shows the unit of measure in which the quantity of the component item is measured.

The Taxable checkbox indicates whether tax is charged on the component item.

See also:

Assembly Drill Down by Component


Component Information Tab in Production Order Drill Down by Assembly

The Component Information tab in Production Order Drill Down by Assembly shows the results of a search outlined on the Assembly Information tab, where a specific assembly item was selected.

For each component of the assembly, the tab shows the Item ID and Item Description.

The Quantity Available, Qty Per Assembly, and Qty Requested are also shown. These are followed by the UOM, Disposition, and the Quantity Used.

See also:

Production Order Drill Down by Assembly


Component Information Tab in Production Order Drill Down by Component

The Component Information tab in the Production Order Drill Down by Component window allows you to search the database for the production orders upon which a component item appears.

The parameters of the search are set on this tab. Enter the Component ID and the Start Date.

Once the parameters for the search are entered, the program searches the database for the component and displays a list of the production orders upon which the component item appears. The Production Order Number, Company ID, Assembly Item ID, Quantity Requested, Quantity Used, Quantity Allocated, Quantity Canceled, UOM, Disposition, and whether or not the order is Complete.

To drill down:

Run the mouse over the summary information. The pointer will change to a hand, showing you where you can click to drill down to a more detailed level. The tab with the information you are seeking will come to the front. To return to the summary information, click the Component Information tab.

See also:

Production Order Drill Down by Component


Component Lookup Tab in Assembly Drill Down by Component

The Component Lookup tab allows you to search the database for the assembly items that use a particular component.

The parameters of the search are set on this tab. Enter the Component ID.

Once you enter the parameters for the search, the system searches the database for the component and displays a list of the assembly items that use that component. The Item ID, Description, Quantity, UOM, and the setting of the Taxable checkbox is shown for each assembly item.

To drill down:

Run the mouse over Item ID field, the cursor changes to a hand (G), showing you where you can click to drill down to a more detailed level. The Assembly Information tab comes to the front. The Component Information tab also becomes accessible. To return to the summary information, click the Component Lookup tab.

See also:

Assembly Drill Down by Component


Component Lot Tab in Production Order Entry

The Component Lot tab shows the lot numbers that are assigned to components on a production order. The tab is also used to enter, view, or edit the quantities of components that are required to complete the production order.

The tab shows the Item ID and its Description.

The Lot field holds the lot ID that corresponds to this component on the transaction. The Unit Quantity, UOM, and Quantity Allocated of the components are also shown.

Important! To make this tab accessible, select the corresponding component on the Components tab.

See also:

Production Order Entry


Component Lot Tab in Production Order Processing

The Component Lot tab shows the lot numbers that are assigned to components on a production order. The tab is also used to enter, view, or edit the quantities of components that are required to complete the production order.

The tab shows the Item ID and its Description. The Quantity to Post field shows the quantity of lot-tracking components that have been posted to a transaction.

The Lot field holds the number that corresponds to this component on the transaction. The Quantity and UOM of the components are also shown.

Important! To make this tab accessible, select the corresponding component on the Used Components tab by clicking the Quantity Used field.

See also:

Production Order Processing


Component Type

Component Type - Determines what kind of item (in terms of hose assembly) this is. This menu’s setting determines what fields become available for editing.

Setting:

Description:

None

The item is not used in hose assemblies. You cannot enter values in the Production Requirements tab.

Hose/Cable

This is the foundation of the hose assembly; all hose assemblies must have a hose/cable item on them. When you set the Component Type to Hose/Cable, the Unit of Measure field becomes available. However, you can only enter a UOM that has a unit size of 1. If you do not have a UOM like this set up for the item, the system gives you an error message and takes you to the Unit Info tab so you can create one.

You may include a hose/cable item on a non-hose assembly. In these cases a UOM with a unit size of 1 is not required. The hose/cable item is just like any other item on a regular assembly order.

A hose/cable item cannot be an assembly item itself.

Hose Sleeve

The hose sleeve is the sheath that covers the hose in between fittings. When you set the Component Type to Hose Sleeve, the Unit of Measure field becomes available. However, you can only enter a UOM that has a unit size of 1. If you do not have a UOM like this set up for the item, the system gives you an error message and takes you to the Unit Info tab so you can create one.

You may include a hose sleeve item on a non-hose assembly. In these cases, a UOM with a unit size of 1 is not required. The hose sleeve item is just like any other item on a regular assembly order.

A hose sleeve item cannot be an assembly item itself.

Hose Fitting/Adaptor

A hose fitting/adapter is what you put on the ends of the hose assembly. All hose assemblies must have two fittings. Usually, a portion of the fitting extends past the end of the hose. This portion of the fitting is called the D-length. The system uses the D-length and the overall length of the assembly to calculate a default cut length for the hose.

When you set the Component Type to Hose Fitting/Adaptor, the Unit of Measure and D-length fields become available. You may use a hose fitting/adaptor item on a regular assembly order, and you may mark an assembly item as a hose fitting/adaptor item.


Components Tab in Assembly Maintenance

This tab is used to associate the components of an assembly with the assembly item ID. You may also add or delete the component items of the assembly item on this tab.

The Component ID is the ID of the item that belongs to this assembly. You must enter the Item ID of an existing item; you cannot create an item in the Assembly Maintenance window. The Description field holds the item description of the component item. If revision levels are tracked for the item, the Revision Level is a required field.

The Quantity field holds the number of component items that make up the assembly item. The UOM field shows the unit of measure in which the quantity of the component item is measured.

The Delete checkbox is used to delete a component item from the assembly.

In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

Hose Assemblies

When you enter a hose assembly, the Components tab gains several fields:

Setting: | Description:
Quantity Needed | This can be any number greater than 0 for sleeves. For hose components, this field only accepts the value 1. For fittings, the system defaults the value 0 and does not allow you to edit the field.
Cut Length | The system automatically calculates the cut length of the hose based on the fittings selected and the total length entered in the Assembly tab. It uses the following formula: Cut length = Over all length – (d-length 1*qty of fitting 1 + d-length 2*qty of fitting 2). Even though the system automatically calculates this value, you may edit it manually. If you manually edit this field, and then later change the overall length or fitting information on the assembly order, the system does not adjust the cut length to match; one you manually edit this field you must make all future adjustments for this field manually. If you wish to restore automatic recalculation, you can use the right mouse button menu on this field and select Recalculate. This causes the system to apply the formula again, and then make future adjustment automatically, until such time as you manually edit the field again.
Quantity Per Assembly | For hoses and sleeves, this is the cut length multiplied by the quantity needed. The system automatically calculates this value and does not allow you to change it, though modifications to the either the cut length or quantity needed causes the system to automatically recalculate this field.

Important! While you can add components to a hose assembly order in any order you like, you should add components in the following order if you wish to take full advantage of the system’s calculations for determining cut and sleeve length:
1. Fittings
2. Hose
3. Sleeve
Other charge items do not need to be added in any particular sequence.

There are some additional component considerations for hose assemblies:

  • There can be only one hose component on a hose assembly, but there must be a hose component on a hose assembly. If you try to save a hose assembly without a hose component, the system gives you an error message and refuses to save the order.
  • If you want to change the hose component included on an existing assembly, you must change the Quantity Needed for the existing hose component to 0. Once you do this, the system allows you to add another hose component. The system does not allow you to add additional hose components if you already have one on the order with a Quantity Needed of 1. However, components with a quantity of 0 do not print on any associated forms.
  • Any hose component chosen for the assembly must have the same unit of measure set up for it as the one used by the overall assembly item. If the assembly’s UOM is not set up in the hose component’s item record, the system rejects the component.
  • You may add any number of fittings to a hose assembly, but each hose assembly requires at least two fittings and all fittings must have the same unit of measure set up for them as the one used by the hose component (if it has been added to the component list already). This is so that the system may properly calculate the hose’s cut length, which it couldn’t do if the hose is measured in inches and the fittings’ D-length is measured in centimeters. If the hose’s UOM is not set up in the fitting’s item record, the system rejects the component. Conversely, if you add the fittings first, the hose’s UOM must include the one used by the fitting, or the system will reject it.
  • The same UOM considerations apply to sleeve components. If added first, the hose and fitting UOMs must match the sleeve’s. If the sleeve is added later, the sleeve’s UOM must match the hose’s.
  • The default sleeve length matches the hose length, and automatically changes to match any adjustments you make. You can manually edit the sleeve’s length, at which time the system stops recalculating it based on adjustments to hose length.
  • You may add multiple sleeves to a single hose assembly. No single sleeve component may be longer than the length of the entire component, but the combined length of all sleeve components can be as long as you like.

See also:

Assembly Maintenance


Components Tab in Production Order Entry

The Components tab in the Production Order Entry window shows all the component items needed to build the assembly items shown on the Assembly Items tab.

For each component, the tab shows the Item ID and Item Description. The tab also shows the Qty Available, the Qty Per Assembly, and the Quantity Requested. The quantities shown are in terms of the UOM shown.

If the Production Order is approved, the Disp field shows the disposition of any component items that are not available. The disposition defaults to the Default Disposition entered for the assembly in Assembly Maintenance.

The Quantity Used field shows how many of each item has been used so far to make the assemblies for this order.

The Compl checkbox is checked once a line-item on the production order has been completely assembled.

Hose Assemblies

When you enter a hose assembly item on this tab, certain restrictions apply. You must have a hose listed on this tab in order to continue; you may only have a single hose component and that component must have an Quantity Requested of 1; any sleeve components on the order must have an individual length smaller than that of the hose component; and the system automatically calculates the hose component’s cut length if you enter the components in fittings/hose/sleeve order. You can add any number of fittings to a hose assembly, but each assembly requires a minimum of two fittings.

See also:

Production Order Entry


Confirm Pick

Confirm Pick - If the pick ticket has not yet been confirmed, this field enables you to confirm or cancel the pick ticket. If the pick ticket has already been confirmed or cancelled, this field displays the current status of the pick ticket.

If the pick ticket has not yet been confirmed, this field has the following settings:

Setting: | Result:
Open | The status assigned to a pick ticket that has just been printed.
Canceled | Cancels the pick ticket. If the assembly is priced based on components, this will reduce the price of the assembly appropriately.
Confirmed | Confirms the pick.

If the pick ticket has already been confirmed or cancelled, this field displays the following statuses:

Status: | Description:
Picked | The pick ticket has been confirmed.
Canceled | The pick ticket has been cancelled.

See also:

Production Order Picking


Cost of Disassembly

Cost of Disassembly – determines the cost associated with disassembling this assembly. This cost will be added to the cost of the components when the received cost is calculated. The cost will be prorated by amount, weight, or quantity.


Cost to Disassemble

Cost To Disassemble – allows you to select the cost associated with disassembling the assembly line item and then prorated across the components after disassembly, according to the options selected in Assembly Maintenance. Defaults to the Cost of Disassembly in Assembly Maintenance.


Create a new template for the Assembly Decoder

Use these instructions to create a new template for the assembly decoder using Template Maintenance. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «On the Maintenance menu, select Assembly Decoder. Choose Template Maintenance from the available options.
  3. «On the Template tab, specify a Template ID and Description.
  4. If the template is for a hose assembly, check the Hose Assembly box.
  5. «On the Segment tab, specify the segments that should make up the assembly. Enter them in the same sequence as they should appear in the assembly decoder mask.
  6. If two or more of the segments on the Segment tab are "combinable" and you wish to set up a combined segment, do so on the Combinable Rules tab.
  7. «Click Save.


Create Auto Transfers

Create Auto Transfers checkbox – this option allows you to bypass Order Based Transfers on an individual Production Order basis.

When this checkbox is selected, the system will ignore the Create Order Based Transfer setting in Company maintenance and proceed as if this was not selected. This option creates a planned transfer and then ships, receives, and allocates the material. You only have to print the Production Order form from the Production Orders Report window and then save it in Production Order Processing to complete the transaction.

Tip! The Production Order System Setting for Create Auto Transfer actually acts as a DEFAULT for the Create Auto Transfer CB value in Production Order Entry. If the System Setting for Create Auto Transfer is checked, then the Create Auto Transfer CB in Production Order Entry defaults to being checked. If the System Setting for Create Auto Transfer is not checked, then the Create Auto Transfer CB in Production Order Entry defaults to being not checked. The Create Auto Transfer CB cannot be turned off via System Settings, it is always available.

See also:

Production Order System Settings General


Creating a segment for the assembly decoder

Use these instructions to define a segment in Segment Maintenance. The steps marked with a « are mandatory.

  1. «Open the Production Order module.
  2. «On the Maintenance menu, select Assembly Decoder. Choose Segment Maintenance from the available options.
  3. «On the Segment tab, specify a Segment ID and Description.
  4. «Specify a Type of segment and a segment Length.
  5. If the price of the segment should be included in the total assembly price, check the Include In Item Price checkbox.
  6. «On the Values tab, set up a Value ID, Description, Operation ID, Item ID, and the Quantity Needed for each possible value.
  7. If necessary, set up rules for the segment on the Rules tab.
  8. «Click Save.


Criteria Tab in Expediting Inquiry

The Criteria tab of the Expediting Inquiry window enables you to enter the ranges of criteria by which you limit the results that will appear on the Line Items tab when you click the Retrieve This Query button. Use these criteria to narrow down your list of results so it is tailored specifically to your current task.

The following fields are available on this tab:

Company ID defaults to the company associated with the current user.

Make Location ID is the ID for the location where the production order was created.

The Item ID and To fields enable you to select a range of component items to which your results will be limited. Only production orders that contain a component item within the range will display in the results.

The Assembly Item ID and To fields enable you to select a range of assembly header items to which your results will be limited. Only production orders that contain an assembly header within the range will display in the results.

The Prod Order No and To fields enable you to select a range of production order numbers to which your results will be limited. Only production orders within the range will display in the results.

The Sales Order No and To fields enable you to select a range of sales order numbers to which your results will be limited. Only production orders associated with a sales order within the range will display in the results.

The Customer ID and To fields enable you to select a range of customers to which your results will be limited. Only production orders associated with a customer within the range will display in the results.

The Required Date and To fields enable you to select a range of required dates to which your results will be limited. Only production orders associated with a required date within the range will display in the results.

Filtering Options

The Filtering Options settings enable you to further filter the results returned on the Line Items tab. You can apply these filters at any time after you apply the query (whereas if you want to refine the other criteria you must re-retrieve the query results). These settings come in three pairs.

Linked Purchase Orders

Options: | Description:
Open Linked POs | Only production orders with open linked POs will display on the Line Items tab.
All Linked POs | Productions orders will display on the Line Items tab without regard to linked POs.

Expedite Records

Options: | Description:
All | Records will display on the Line Items tab without regard to the Expedite checkbox.
Expedite Records Only | Only records with the Expedite checkbox enabled on the Line Items tab will display on the Line Items tab.

Shortages

Options: | Description:
All Items | Production orders will display on the Line Items tab without regard to if they have a component shortage.
Items with Shortages Only | Only production orders with a component item shortage will display on the Line Items tab.

Browsing Arrows

The browsing arrows can help you navigate between inquiries that have been made from the Shop Floor Visibility portal view. If you make a series of inquiries from the portal view, each will open in the same Expediting Inquiry window. The arrow buttons can "browse" backward and forward through each inquiry.

Options: | Description:
 | Opens the previous inquiry in the series you have opened from the portal view. If there are no previous entries, this button will not do anything.
 | Opens the next inquiry in the series you have opened from the portal view. If there are no more inquiries, this button will not do anything.
 | Opens the first inquiry in the series you have opened from the portal view. If there are no previous entries, this button will not do anything.
 | Opens the most recent inquiry in the series you have opened from the portal view. If there are no more inquiries, this button will not do anything.

See also:

About Shop Floor Visibility

Expediting Inquiry


Criteria Tab in Ordered Assembly Items Report

The Criteria tab in the Ordered Assembly Items Report is used to enter the parameters of the report before you print it to a printer or view it on the screen.

The Company ID is shown at the top.

The Customer ID and To fields hold the range of customers that should be included on the report.

The Assembly Item ID and To fields hold the range of assembly items that should be included on the report.

The Order Number and To fields hold the range of order numbers that should be included on the report.

The Order Date and To fields hold the range of sales order dates that should be included on the report. Limiting by order date affects the criteria listing Orders With Assembly Items section of the report only – open production orders display irrespective of the Order Date.

The Production Order Number and To fields hold the range of production order numbers that should be included on the report.

The Production Order Date and To fields hold the range of production order dates that should be included on the report. Limiting the production order dates will only affect the Open Production Orders area of the report. For example, if you limit the dates in the From and To fields to 11/12/02, only production orders created on 11/12/02 display in the Open Production Orders area of the report. Open sales orders with associated production orders will display irrespective of the Production Order date.

The Assembly Type determines if hose assemblies are excluded from the report, are the only kinds of assemblies that appear on the report, or if the report results include both hose and non-hose assemblies.

See also:

Ordered Assembly Items Report


Criteria tab in Production Order Queue

The Production Order Queue opens to a Criteria tab, in which you specify the records you want to see by various dates and statuses.

The tab presents several different types of criteria by which you can filter your results:

Location

The first thing you specify is the company and make location you want to examine.

Ranges

You can then designate a range of acceptable results for the following: Assembly Item ID, Product Group ID, Production Order Number, Sales Order Number, Customer ID, Required Date, Promise Date, and Expedite Date.

Details

In addition to filtering results by their identifiers (such as various IDs associated with them), you can filter them by certain specific details. Included in this section are Hours to Make, Show Sub-Assemblies, Show Sub-Assemblies with Shortages, Show Printed, and Show Design Complete.

Release Settings

In addition to setting up the parameters of your search, the Criteria tab is used to release unstarted production orders. The Print, Email, and Fax checkboxes create the production order forms and pick tickets selected, starting the transaction. For more information on this, see Production Order Queue: Concepts and Features.

See also:

Production Order Queue


Criteria Tab in Production Order Reports

The Criteria tab is used to enter the range of information you want the system to use in order to print the production order you want to fill.

The Company ID appears at the top of the tab.

The Location ID from where the production order is sourced appears next.

Enter a production order number to print, or a range of production orders in the Production Order Number fields.

Enter an order date or a range of order dates by which to restrict the reports in the Order Date fields.

Enter a requirement date or range of requirement dates by which to restrict the reports in the Requirement Date fields.

Once you have printed a production order, you cannot run this report again unless you select the Reprint option.

You can also print production orders in non-interrupted mode using the Non-Interrupted Mode checkbox and Period fields.

Enabling the Transmit Document Links checkbox causes all external documents that have been attached to this report to print along with the report when you generate it.

See also:

Production Orders Report


Decoded Assembly ID

Decoded Assembly ID -- an assembly ID created using the Assembly Decoder. The ID consists of two or more component segments, which may be divided by a separator character, depending on your system settings.

A "decoded" assembly ID might look like this: ART-77-908D. In this example, "ART" might represent one component, "77" a second component, and "908D" a third component of a complete assembly item.

See also:

Template Maintenance


Default checkbox

The Default checkbox is found on the Values tab in Segment Maintenance, next to each of the possible values for the segment. Check the box for the value that should be used as the default.

You do not have to select a value to be used as the default. However, you may not choose more than one.

See also:

Segment Maintenance


Default Disposition in Assembly Maintenance

Default Disposition – determines the default disposition used when the components of an assembly are not available when an assembly item is ordered. Default Disposition can be set to Backorder, Cancel, or Special Order.

See also:

Assembly Maintenance

Production Order System Settings General

Default Disposition


Default Pricing

Default Pricing - determines how the system calculates the pricing for a production order. The Default Pricing field can be set to By Component, By Assembly Using Components, or By Assembly.

Setting: | Description:
By Components | The assembly item displays a unit and extended price based on the sum of the individual component prices. The assembly item stores a zero (0) price. When you print quotations, order acknowledgements, priced pick tickets, and invoices no price prints with the assembly item. Instead, the unit and extended price of each component appears on the form. If you price assemblies by component, you must choose the option to Print Components on Pick Tickets and on Invoices so that reconciliation is simpler.
By Assembly Using Components | The assembly item displays a unit and extended price based on the sum of the individual component prices, but it will store a zero (0) price. When you print quotations, order acknowledgements, priced pick tickets, and invoices a price appears with the assembly item. No prices appear with the assembly components. If you price assemblies by component, you must choose the option to Print Components on Pick Tickets and on Invoices so that reconciliation is simpler.
By Assembly | The system computes pricing based on the assembly item record only. Individual component prices are not taken into account at all. Only assembly item unit and extended prices appear on quotations, order acknowledgements, priced pick tickets, and invoices.

See also:

Production Order System Settings General


Default Product Group ID

The default Product Group ID to use for newly-created assembly items, if there is no default product group specified in the Item Defaults. If a default does not exist in either place, the system displays a message to this effect.

See also:

Production Order System Settings General


Default Supplier ID

The default Supplier ID to use for newly-created assembly items, if there is no default supplier specified in the Item Defaults. If a default does not exist in either place, the system uses the source location as the supplier. If the location is not set up as a supplier, the system displays a message to this effect.

See also:

Production Order System Settings General


Detail Tab in Segment Maintenance

The Details tab shows the particulars of the row in focus on the Values tab in Segment Maintenance.

The Value ID is the segment value that displays in the decoder. The Value ID is restricted to the length of the segment (i.e., if the Length field on the Segment tab is 2 characters, the Value ID must be 2 characters long).

The Value Description holds description information for the Value ID. This can be especially helpful when the Value ID is only 1 or 2 characters.

The Default checkbox determines the default value for the segment. You do not have to select a value to be used as the default. However, you may not choose more than one.

The Operation ID identifies the process to be performed on the segment. Once an ID is selected, the Description displays.

The Item ID field holds the item associated with the Segment Value ID. The Item Description displays to the right of the Item ID.

Tip! If an item is selected here for a segment value, you will not be permitted to delete it in Item Maintenance or Item Fast Edit.

The Qty Needed field holds the quantity needed for the assembly.

The UOM for the item displays.

The Row Status field is used to activate and deactivate a record. The two available settings for this field are: Active and Delete.

See also:

Segment Maintenance


Detail Tab in Template Maintenance

The Detail tab shows the same information as the Segments tab, but in a slightly different format. Only the Include in Item Price and Row Status fields can be edited on the Detail tab.

The Sequence field is a system-assigned sequence number.

The Segment ID is the identifier for a particular segment defined in Segment Maintenance. The Description of the Segment is also shown.

The Type field holds the type of segment, as defined in Segment Maintenance. Possible types include: Regular Item, Hose Length, Hose Sleeve, Hose/Cable, or Other Charge/Regular Item.

Tip! When building a hose assembly, the system limits the number of hose segments in the assembly to 1. Therefore, it is important to be able to see the types of segments being added to templates.

The Default field holds the default Value ID for the segment, as specified in Segment Maintenance. The default Value ID is displayed here, but cannot be edited here.

The Length UOM is the unit of measure for the length.

The Required checkbox determines if the segment is a required part of the assembly.

The Include In Price checkbox determines if the price of this segment is added to the price of the assembly item created.

The Include in Item Code checkbox determines if the segment is included in the item code.

Row Status is used to indicate the status of a segment in a particular template.

See also:

Template Maintenance


Disassembly

Disassembly checkbox – determines if the production order is a production order for assembling or disassembling the assembly items in question.

Setting: | Result:
On | The production order is a disassembly. The components will be removed and returned to stock.
Off | The production order is not a disassembly; it is a normal production order. The components will be removed from inventory and put together to form the assembly item.


Disassembly Days

Disassembly Days – the number of days required to take a completed assembly item apart so that its component items can be used or sold. This field is for information only.

For example:

There are 12 assembled tool kits on the shelf in the warehouse. A customer orders a number of tool boxes, but there are none available.

The Disassembly Days for the tool kits is .10 (1/10th of a day). Because the Disassembly Days indicates that taking the tool kits apart will not take much time, the decision is made to disassemble the tool kits to fill the customer’s order.


Disassembly Reason Code

Disassembly Reason Code – enables you to specify a reason code (as defined in Adjustment Reason Maintenance) that will be used when the system adjusts an assembly item out of inventory when it is being disassembled.


Disposition in Production Order

Disposition in the Production Order Module is similar to disposition on sales orders in that it determines how material will be sourced if it is not allocated to the production order from stock. The difference is that there are only four dispositions.

Setting: | Result:
B | Stands for "backorder." The component will be placed on backorder, and will appear when you generate backorder purchase requirements.
C | Stands for "cancel." The component will be cancelled from the production order.
S | Stands for "special order." The component will be placed on special order, and will appear when you generate special order purchase requirements.
P | Stands for "production order." This is only valid if the component is itself an assembly. This creates a production order requirement for the component.

Note: If the production order is for disassembly, then the disposition refers to the assembly header item's disposition, rather than the components' disposition.


Disposition on Release Schedules

When an item is placed on a Release Schedule in The Order Entry or Front Counter window on the Schedules tab, it is possible to assign an item a disposition. This is not a mandatory field, and does not need to be populated if no stock is available.

Setting: | Disposition name: | Description: | For example:
None | None | No disposition is assigned. | Ten fixtures are ordered and are put on a release schedule. Five fixtures will be released on May 1, and the other five will be released on June 1. Both releases are set to a B disposition. You later decide that these fixtures should not be considered a backordered quantity. By changing the disposition from B to None, the fixtures will no longer be considered a backordered quantity.
B | Backorder | The scheduled item’s release quantity is included in the item’s total backordered quantities. | Eight fixtures are ordered and are put on a release schedule. Four fixtures will be released on June 1, and the other four will be released July 1. It is known in advance that in order to fill the first release, a purchase order will need to be created. In order to view this amount as a backorder quantity, for instance, In the Inventory Drill Down, the first release can be set to a B disposition. This purchase requirement, however, will not be available on the Purchase Requirement Report until the expedite date.
C | Cancel | The scheduled item’s release quantity is either added to the next release or is cancelled from the order completely. | 15 fixtures are ordered and are put on a release schedule. Five fixtures will be released on May 1, June 1, and July 1. The customer decides after the May 1 release that the July 1 release will not be needed. In order to cancel the July 1 release and cancel the five fixtures from the order, the disposition for the July 1 release is marked C for cancel.
P | Production Order | The scheduled item must be assembled. The item appears on the Ordered Assembly Items report. A production order needs to be created, processed, and allocated to this scheduled item’s release. | Six assembly items are ordered. Three will be released on August 1, and the other three will be released September 1. The assembly item is not in stock. Both releases are marked with a P disposition. They will appear on the Ordered Assembly Items report, and they will be assembled and allocated to the releases once a production order has been created.


Do Not Bulk Edit

Do Not Bulk Edit Checkbox - determines if the assembly item should be included in the returned query results for bulk (mass) change or add component processing when using Bulk Assembly Edit.

Setting: | Result:
ON | The assembly item should not be included in the returned query results for bulk (mass) change or add component processing when using Bulk Assembly Edit. When you use the Query tab, this assembly will not be selected during query processing. This prevents Bulk Assembly Edit from adding components to the assembly and also prevents replacement components from being changed during mass processing.
OFF | The assembly item should be included in the returned query results for bulk (mass) change or add component processing when using Bulk Assembly Edit.


Edit Tab in Bulk Assembly Edit

Use this tab to flag the component as deleted on selected assembly items, or change the component quantity per assembly or unit of measure in the selected assembly items.

Field: Description:
Find Component ID

The identifier and description for the component item you specified in the Component ID field in the Query tab.

Revision

The revision number (if any) for the component item.
Edit Component ID | The component item being edited or deleted. It displays the same component item that displays in the Find Component ID field.

Revision

The revision number (if any) for the component item.
Delete

Designates if the component should be flagged for deletion on the selected assembly items.

  • Yes - Deletes the component for deletion on the selected assembly items.Prophet 21 flags the component as deleted but does not formally remove it from the assembly. You cannot access the Qty per Assembly or Unit of Measure fields.
  • No - Grants access the Quantity per Assembly and Unit of Measure fields to enter a new quantity per assembly or unit of measure for the selected assembly items.
Qty per Assembly

If you selected No in the Delete field, use this field to specify the new quantity per assembly that will be assigned for the selected assembly items. This field is disabled if you selected Yes in the Delete field.
Unit of Measure | If you selected No in the Delete field, use this field to select the new unit of measure that will be assigned for the specified assembly items. This field is disabled if you selected Yes in the Delete field.
Assembly Item ID | The identifier of the assembly item returned in the query.
Item Description | The description of the assembly item returned in the query.
Revision Level | The revision level of the assembly item returned in the query.
Production Order Processing | Determines if a production order has to be generated to create the finished assembly.
Assembly for Stock | Determines if an assembly item will be considered a regular stock item and can be added to a release schedule.
Select

Specifies if the assembly item should be included in mass replacement component processing.

Note: If you've selected the Use Component checkbox, and the unit of measure doesn’t exist for the replace component, the Select checkbox is automatically cleared and disabled.

See also

Bulk Assembly Edit


Enable Assembly Decoder Functionality

An option in the General tab of the Production Order System Settings that enables and disables the Assembly Decoder feature.

Setting: | Result:
On | Assembly decoder is enabled. The assembly decoder is a tool for creating customized assembly item codes at order entry time. Using the decoder, you can set up a general item template. At order entry time, you can then choose the template and select which components you want to include in the assembly. If certain components cannot be used with one another, or certain components require the use of other components, you can account for that as well. This simplifies the process of assembly customization at order entry time.
Off | Assembly decoder is disabled.

See also:

Production Order System Settings General


Enable Hose/Cable Assembly Functionality

Hose assemblies consist of a length of hose or cable and usually two or more fittings. They can also include other charge items. This feature causes the system to take into account a hose assembly’s D-length when determining the required length of hose to cut, instead of requiring you to calculate it yourself for each assembly.

Activating this setting enables all other functionality for this feature. You cannot process hose assemblies without first activating this setting.


Expected Completion Date

Expected Completion Date – the date the assembly items on a production order are expected to be completely assembled.

See also:

Production Order Entry


Expedite Checkbox

Expedite checkbox - enables you to filter the list of components that you see on this tab. To use this checkbox, decide which records you want to view, and enable the Expedite checkbox. Then select Expedite Records Only under the Filtering Options on the Criteria tab. Only the checked records will display.

Setting: | Result:
ON | Indicates that the selected record will be displayed on the Line Items tab when you select the Expedite Records Only option under Filtering Options.
OFF | Indicates that the selected record will be not displayed on the Line Items tab when you select the Expedite Records Only option under Filtering Options.

See also:

About Shop Floor Visibility

Line Items Tab in Expediting Inquiry


Expediting Inquiry

The Expediting Inquiry window enables you to gain greater visibility into the status of your production orders so that you can better expedite orders for your customers.

There are two different ways to arrive at this window. First, you may find it on the Inquiry menu in Production Orders and open it manually, as you do any other window. Second, if you are using the Shop Floor Visibility portal view, you can click the Comp Shortage checkbox and the Expediting Inquiry window will display with the production order number already applied as criteria.

You can use this window in a number of scenarios:

  • Your supplier notifies you that a particular component item will be delayed, and you want to find out which production orders this delay will affect
  • A production order is delayed, indicating a parts shortage; you want to see more information on the PO or transfer for the parts to find out the due-in date and quantity
  • You want to review all of the production orders associated with a particular customer or sales order so that you can expedite them
  • You want to see all the production orders for a particular range of upcoming required dates so that you can make sure they are on-schedule

ØExpediting Inquiry is an option on the Production Order Inquiry menu. The window contains the following tabs on the top: Criteria. The window contains the following tabs on the bottom: Line Items and Inbound.

Click for more information on:

Shop Floor Visibility: Concepts and Features


Fax Production Order Form

Print Production Order Form checkbox – a field on the Production Order Entry tab that causes the form to fax as soon as the order is saved.

Selecting this option triggers the assembly of an item.

See also:

Production Order Entry


Filtering Options

The Filtering Options settings enable you to further filter the results returned on the Line Items tab. You can apply these filters at any time after you apply the query (whereas if you want to refine the other criteria you must re-retrieve the query results). These settings come in three pairs.

Linked Purchase Orders

Options: | Description:
Open Linked POs | Only production orders with open linked POs will display on the Line Items tab.
All Linked POs | Productions orders will display on the Line Items tab without regard to linked POs.

Expedite Records

Options: | Description:
All | Records will display on the Line Items tab without regard to the Expedite checkbox.
Expedite Records Only | Only records with the Expedite checkbox enabled on the Line Items tab will display on the Line Items tab.

Shortages

Options: | Description:
All Items | Production orders will display on the Line Items tab without regard to if they have a component shortage.
Items with Shortages Only | Only production orders with a component item shortage will display on the Line Items tab.

See also:

About Shop Floor Visibility

Criteria Tab in Expediting Inquiry


Find and Replace Tab in Bulk Assembly Edit

Use this tab to specify a replacement component, and then select the specific assembly items on which you are performing mass-replacement. Prophet 21replaces the existing component with the component you enter in the Replace Component ID field, using the quantity per assembly and unit of measure currently designated for the replaced component on the selected assemblies. Optionally, you can specify a new quantity per assembly or unit of measure to use for the replacement component item on the selected assemblies.

Field: Description:
Find Component ID

The identifier and description for the component item you specified in the Component ID field in the Query tab.

Revision

The revision number (if any) for the component item.
Replace Component ID | Specifies the component item being used as the replacement for the existing component on the selected assembly items.

Revision

The revision number (if any) for the component item.
Use Component Definition

Designates if you wish to replace the component on the selected assembly items and use the current quantity per assembly and unit of measure of the replaced component, or specify a new quantity per assembly or unit of measure for the replacement component item.

Select the checkbox to replace the component on the selected assembly items and use the current quantity per assembly and unit of measure of the replaced component.

Clear the checkbox to access the Quantity per Assembly and Unit of Measure fields to enter a new quantity per assembly or unit of measure to use for the replacement component item on the selected assembly items.
Qty per Assembly

If you cleared the Use Component Definition checkbox, use this field to specify the new quantity per assembly for the new component. This field is disabled if you selected the Use Component Definition checkbox.
Unit of Measure | If you cleared the Use Component Definition checkbox, this field selects the new unit of measure that will be assigned when the component is replaced on the selected assembly items. This field is disabled if you selected the Use Component Definition checkbox.
Assembly Item ID | The identifier of the assembly item returned in the query.
Item Description | The description of the assembly item returned in the query.
Revision Level | The revision level of the assembly item returned in the query.
Production Order Processing | Determines if a production order has to be generated to create the finished assembly.
Assembly for Stock | Determines if an assembly item will be considered a regular stock item and can be added to a release schedule.
Select

Specifies if the assembly item should be included in mass replacement component processing.

Note: If you've selected the Use Component checkbox, and the unit of measure doesn’t exist for the replace component, the Select checkbox is automatically cleared and disabled.

See also

Bulk Assembly Edit


Hose Assembly

Hose Assembly -- If Hose/Cable assembly functionality is enabled on your system (see the Enable Hose/Cable Assembly Functionality system setting for Production Order), this checkbox determines if the template is for a hose assembly.

Setting:

Result:

On

The template is for a hose assembly. The segments added to the template are limited only to those related to hose assemblies. The associated component items need to be hoses, fittings, or sleeves.

Tip! Only one hose item is permitted for each hose assembly template. In addition to the hose item, two fittings and a length segment are required. All hose rules will be implemented for the assembly created.

Off

The template is for a regular (non-hose) assembly.

See also:

Template Maintenance


Hose/Cable Assembly

Hose/Cable Assembly checkbox - If you enable this checkbox, you may only enter hose/cable, adapter/fitting, sleeve, or other charge items as components on the Components tab. When entering an assembly on the fly, the system locks this checkbox as soon as you enter your first component.


Hose Sleeve

The hose sleeve is the sheath that covers the hose in between fittings.

A hose sleeve item cannot be an assembly item itself. The hose sleeve item is just like any other item on a regular assembly order.You may include a hose sleeve item on a non-hose assembly. In these cases, a UOM with a unit size of 1 is not required, as it is on a hose assembly.


Hours to Make

Hours to Make - this information-only field shows the hours to make this assembly in whole hours only.


Import Components

The Import Components window enables you to import a list of many components into a production order instead of manually entering them. When you produce a large, complex assembly, you may not know all the components when you enter the order and create a production order. However, after creating a CAD (Computer-Aided Design) drawing, you have a full list of parts. Most CAD programs can export a list of parts to a spreadsheet program (such as Microsoft Excel©). This feature enables you to import a list of parts from a tab-delimited text file into a production order in Production Order Entry, rather than keying in each individual component part number.

This window contains the following fields:

Item ID is the component item ID of a component you want to import. For new items, you can edit the item ID, and open the Find Item popup by pressing F5 on this field. This is useful if you want to check to see if an item does really exist in the system, and is showing up as new due to a typo or other mistake.

Item Desc is the description associated with the item for items that exist in the database, and for new items, the description comes from the import file. When you create a new item on-the-fly, the description from the import file will default as the item's description for new items.

Qty Per Assembly is the quantity per assembly specified in the import file. Editable.

Unit of Measure is the unit in which the unit quantity is expressed.

Revision Level is the revision level of the component item you want to use for the assembly.

New Item displays if the component item already exists in the database. Not editable.

New at Make Loc displays if the item is defined for the make location of the production order.

New at Source Loc displays if the item is defined for the source location for the production order.

Already on Assembly displays if the component is already on the current assembly. Not editable.

The Update Qty on Existing Line checkbox determines if the component's quantity updates the existing component, or if it is added in a new line.

The Import Item checkbox determines if you want to import the component when you click OK.

Import File Layout

Col | Description | Data Type | Required | Length | Example
A | Component Item ID | Alphanumeric | Y | 40 | 3094FD23-CMSHFT
B | Component Item Description | Alphanumeric | N | 40 | Camshaft for 3094
C | Quantity Per Assembly | Numeric, Decimal | Y | 19,4 | 1
D | Unit of Measure | Alphanumeric | N *1 | 8 | EA
E | Item Revision Level | Alphanumeric | N *2 | 255 | A01

*1 If you do not specify a UOM, the item uses the default sales unit specified in Item Maintenance.

*2 If the item tracks revisions, but you do not specify a revision, then the item uses the most recent non-expired revision.

To create a tab-delimited text file from an Excel file, go to File (or the Office orb menu, for Excel 2007) > Save As and select Text (Tab delimited) from the Save as Type drop down field.

See also:

Importing Many Components into an Assembly on a Production Order


Import Item Checkbox

Import Item checkbox - determines if you want to import the component when you click OK in the Import Components window.

Setting: | Result:
ON | The component imports onto the assembly for the current production order when you click OK.
OFF | The component does not import onto the assembly when you click OK.

See also:

Import Components


Inbound Tab in Expediting Inquiry

The Inbound tab in the Expediting Inquiry window enables you to view the POs and transfers that are due in for the component you have selected on the Line Items tab.

This tab is divided into two sections: the top section, which lists incoming POs, and the bottom section, which lists incoming transfers. The top section contains the following fields:

Item ID is the system ID for the component that you have selected on the Line Items tab.

Location ID is the system ID for the location you have selected on the Criteria tab.

The Stockable checkbox displays if the item is a stock or a non-stock item.

PO No is the number of the purchase order on which the component is coming in.

Line No is the line number of the component on the PO.

Order Date is the date on which the PO was created.

Supplier ID is the system ID of the supplier from whom you ordered the component. Supplier Name is the name of that supplier.

Qty Ordered is the quantity of the component that you ordered on that PO.

Order UOM is the unit of measure in which you placed the order for the component.

Unit Price is the price per price UOM of the component on the PO. Price UOM is the UOM used to calculate the unit price for the component on this PO.

Currency Desc is the currency in which the PO was placed.

Qty in Vessel is the total amount of the component on the PO that the vessel transporting it has received.

Qty Received is the quantity of the component on the PO that you have already received.

Qty Remaining is the quantity of the component on the PO that you are still waiting to receive.

Reqd Date is the required date specified on the PO.

Exp Date is the date the PO is expected to be received. This is calculated by adding the component's lead time to the order date.

PO Type determines the type of purchase order at which you are looking (i.e., direct ship, special, stock, etc.).

The Approved checkbox determines if the PO has been approved. If it has not been approved, then the PO will not be created officially until it is approved.

Buyer is the name of the person who created the PO.

The bottom section contains the following fields:

Source Location ID is the ID of the location from which the component is being transferred.

Destination Location ID is the ID of the location to which the component is being transferred.

Transfer No is the system number for the specified transfer transaction.

Transfer Date is the date on which the transfer was created.

Qty Requested is the quantity that was requested for transfer.

Qty Shipped is the quantity that was shipped from the source location.

Qty Open is the amount of the component on the transfer order that has not yet been transferred from the source location.

UOM is the unit of measure by which the transfer quantities are listed.

Ship Date is the date on which the transfer shipped from the source location.

Planned Rcpt Date is the date on which the transfer is scheduled to arrive at the destination location.

Carrier is the carrier by which the component is being transferred.

Route Code is the code that identifies the route by which the component is being transferred.

See also:

Expediting Inquiry

About Shop Floor Visibility


Include in Item Code checkbox

The Include in Item Code checkbox is found on the Segments tab in Template Maintenance. The setting of the checkbox determines if the segment is included in the item code.

Setting: | Result:
On | The segment is included in the item code.
Off | The segment is not included in the item code.


Include in Item Price

Determines if the price of the segment is added to the price of the assembled item.

Setting: | Result:
On | The price of the segment will be added to the price of the item created.
Off | The price of the segment will NOT be added to the price of the item created.

See also:

Segment Maintenance


Include Segment Separator in Item Code checkbox

A “segment” is a defined portion of an assembly item code that represents a physical part (component) in the completed assembly. “Separators” are characters, spaces, or dashes between the segments.

Setting: | Result:
On | Segment separators are automatically included between segments in item codes for assemblies. You can use a space as a separator (see Use Space as Separator below) or you can specify a character (such as a “.” or a “-“) in the Separator field (also below).
Off | Separator characters are not inserted between segments automatically.

See also:

Production Order System Settings General


Input Mask

Input Mask -- displays, using Xs instead of the actual characters, what the part number will look like once created. This field is found on the Input Mask tab in Template Maintenance and is display-only.

Tip! The Production Order system setting Include Segment Separator in Item Code controls if the decoder assembly items use a separator between the segments in the part number.

See also:

Template Maintenance


Input Mask Tab in Template Maintenance

The Input Mask tab in Template Maintenance shows, using Xs instead of actual characters, what the part number using the current template will look like once it is created.

The Input Mask field, using Xs instead of the actual characters, what the part number will look like once created.

The Length field displays the length of the part number, based on the segments selected, the lengths entered, and whether separators are included in the assembly item ID. The Length field changes as you change the values that affect it. The maximum is 40 characters.

See also:

Template Maintenance


Inventory Location ID

Inventory Location ID - This field displays the inventory location that is associated with the Make Location ID field in Production Order Entry.


Items Tab in Production Order Picking

The Items tab in Production Order Picking is where you specify the picked quantities for the production order. The tab contains the following fields.

Note: If the production order is a disassembly, the below fields refer to assembly header items, and not components.

Item ID is the code that identifies the component item being confirmed. Item Description is the description associated with the item ID.

Prod Order Line Number is the line number of the production order for which the component is required.

Qty Available is the quantity of the component that is not allocated to other production or sales orders in the system (i.e., stock of the component available to pick for this production order).

Qty to Pick is the quantity of the component that you picked. You can also “undership” the component by reducing this value below the quantity required. The undership capabilities here are identical to those available in Shipping Confirmation.

Disp determines what to do with the item if the quantity to pick is greater than the quantity available.

UOM is the unit of measure for the component in the assembly.

See also:

Production Order Picking


Length in Segment Maintenance

Length -- The length of the segment, which determines the makeup of the code that can be entered. For example, if the segment length is 2 characters, and the segment is used to describe the handle of a garden tool, the segment code might be GH (2 characters to represent “green handle”).

See also:

Segment Maintenance


Line - Comp Number

Line - Comp Number - a combination of the line number for the header item from the production order and the line number for the component in the assembly. This combined number serves to precisely identify a particular component within a production order.

See also:

Line Items Tab in Expediting Inquiry


Line Items Tab in Expediting Inquiry

The Line Items tab in the Expediting Inquiry window displays the list of production order components that meet the criteria you specified on the Criteria tab of this window. This list can be further filtered using the Filtering Options, or regenerated by changing the criteria on the Criteria tab and selecting the Retrieve This Query button.

This tab contains the following fields:

Production Order No is the number of the production order for which the component is required.

Line - Comp Number is a combination of the line number for the header item from the production order and the line number for the component in the assembly. This combined number serves to precisely identify a particular component within a production order.

Component Item ID is the item identifier for the component item in question. The Item Desc field is the component item's description.

Shortage Qty displays the quantity of a particular component item that is short on a production order. This quantity of the component is required to complete the production order.

Qty Requested is the total quantity of the component that the production order calls for.

Qty Allocated is the current quantity of the component that is allocated for this production order.

Disp is the disposition of the current component, if any is in shortage.

Qty Picked is the quantity of the component that has been picked for this production order.

Qty Confirmed is the quantity of the component item for which the pick quantity has been confirmed in Production Order Picking.

Qty Due-In is the quantity of the component that is on a purchase order or transfer. You can click this field to open the Inbound tab in this window to see the details of any POs or transfers.

UOM is the unit of measure in which the component is measured on this production order.

Expedite Date is for information only.

Required Date is the required date that was entered when the production order was created.

Prod Order Release Date is for information only.

Linked PO Number is the number of the component purchase order to which this production order is linked.

External PO Number is the vendor's reference number for the purchase order.

Qty Purchased is the quantity requested on the purchase order linked to this production order.

PO Line Expected Date is the date items are expected to arrive from your supplier, based on information from the purchase order.

PO Line Reqd Date is the required date from the purchase order.

Primary Supplier ID is the system ID for the primary supplier for the component item. Supplier Name is the name of the component's primary supplier.

Sales Order No is the sales order that is associated with the production order that contains this component (if any is associated at all). You can click this number to open the order in Order Entry.

Customer ID is the system ID associated with the customer on the linked sales order. Customer Name is the name associated with the customer ID.

The Expedite checkbox enables you to filter the list of components that you see on this tab. To use this checkbox, decide which records you want to view, and enable the Expedite checkbox. Then select Expedite Records Only under the Filtering Options on the Criteria tab. Only the checked records will display.

Component Source Loc is the ID for the location where the component in the production order is coming from. Location Name is the name associated with the component source location ID.

Assembly Item ID is the system identifier for the assembly header item associated with this component on this production order. Assembly Item Desc is the description of that assembly item ID.

In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

See also:

About Shop Floor Visibility

Expediting Inquiry


Lot Tab in Production Order Picking

The Lot tab shows the lot numbers that are assigned to items on a production order.

The tab shows the Item ID and its description. The Quantity to Post field shows the quantity of lot-tracking items that have been posted to the production order.

The Lot field holds the lot number that corresponds to this item on this transaction. The Quantity and UOM of the item also appear.

The Transaction field

The Total SKU Quantity Posted field appears at the bottom of the tab.

For example:

A production order calls for 20 3/4" valves as a component. You pick 10 from lot 528-A and 10 from lot 555-C. You record the 10 from 528-A on the first line, then press [Enter] until you get a new line. You record the 10 from lot 555-C on the new line, and save the record.

See also:

Production Order Picking


Make Checkbox

Make checkbox - determines if you are able to make this item via secondary processing. This option is only available if you have Secondary Processing turned on in your system settings.

Setting: | Result:
On | You can procure this item for this location via secondary processing.
Off | You cannot procure this item for this location via secondary processing.

Note: For make items to show up in PO Requirements/Generation, they must be marked stockable.


Make Location ID

Make Location ID – this field contains the location to which all components of a production order will be sent, and from where the final assembly will be shipped.

The Make Location field cannot be edited for production orders that were generated in Order Entry.

Once the material is received at the Make Location, it automatically allocates to the Production Order. If for some reason the Production Order is cancelled or completed, the material is placed in on-hand inventory at the Make Location.

See also:

Production Order Entry


New at Make Loc

New at Source Loc - displays if the item is defined for the source location for the production order.

Value: | Description:
Yes | The item is not defined at the production source location. When you click OK to import this component, the system presents you with the Item Creation window (the same one you would see in Order Entry) so you can add the item to the production source location on the fly.
No | The item exists already in the database and location and can be imported now.

See also:

Import Components


New at Source Loc

New at Source Loc - displays if the item is defined for the source location for the production order.

Value: | Description:
Yes | The item is not defined at the production source location. When you click OK to import this component, the system presents you with the Item Creation window (the same one you would see in Order Entry) so you can add the item to the production source location on the fly.
No | The item exists already in the database and location and can be imported now.

See also:

Import Components


New Item

New Item - determines if the component item already exists in the database. Not editable.

Value: | Description:
Yes | The item is a new item and does not exist in the database, or is not defined at the production location. You cannot import this item using this window; you must instead create these items in the database (or define them for the production location) and add them to the production order afterward.
No | The item exists already in the database and location and can be imported now.

See also:

Import Components


Open Quantity To Make

Open Quantity To Make - Quantity that can be made based on the quantity available for the components. Based on the component with the least amount available.


Operation ID

The Operation ID identifies a particular process that will be performed during the assembly process, such as PAINT or BUILD. Additional information about the operation can be entered in the Description field.

See also:

Operation Maintenance


Operation Maintenance

Operation Maintenance is used to define activities, procedures, or processes that are performed during the assembly process – such as PAINT or BUILD. Using this window, you can set up different activities as Operation IDs, and enter descriptions for these “operations.” The defined operations can be selected in Segment Maintenance, described later in this feature documentation.

Tip! Current functionality only allows for material-type operations.

The Operation Maintenance option is available from the Maintenance menu in Production Order. Select Maintenance, Assembly Decoder, and Operation Maintenance to access it.

Operation Maintenance has one tab: Operation.


Operation Tab in Operation Maintenance

The Operation tab in Operation Maintenance is used to define activities, procedures, or processes that are performed during the assembly process – such as PAINT or BUILD. Using this window, you can set up different activities as Operation IDs, and enter descriptions for these “operations.”

The Operation ID identifies a particular operation that will be performed during the assembly process, such as PAINT or BUILD.

The Description field provides additional space for a description of the Operation ID. You can enter up to 255 characters of description information to describe the assembly operation in this field.

The Type field is used to categorize the operation, such as Material or Labor.

Tip! At present, the only valid Type is Material. In the future, more operation types will be added.

The Row Status field is used to indicate the status of an Operation ID in Operation Maintenance.

See also:

Operation Maintenance


Overall Assembly Length

Overall Assembly Length – the length of a complete assembly item.

For example:

A tool kit is an assembly item. The tool kit consists of a 15-inch toolbox, a hammer, a set of screwdrivers, and a wrench. When completely assembled, all of the tools are stored inside the toolbox. The Overall Assembly Length is 15 inches.

See also:

Assembly Maintenance


Pick Ticket Tab in Production Order Entry

The Pick Ticket tab in Production Order Entry enables you to view the details related to components on pick tickets that have printed due to the current production order. You can use this information to help track the progress of a production order. This tab contains the following fields.

Note: If the production order is for disassembly, then all references to "component" in the topic below should change to "assembly header item" instead.

Pick Ticket Number is the number assigned to the production order pick ticket listed in this tab.

Item ID is the code assigned to the component item that was picked. Item Desc is the description that matches the item ID.

UOM is the unit of measure in which the component was ordered.

Qty Requested is the full quantity of the component needed to fulfill the order.

Qty on Pick Ticket is the quantity of the component that printed on the listed pick ticket.

Qty Confirmed is the quantity of the component on the pick ticket that was confirmed.

Qty Completed is the quantity of the component whose assembly has completed the production process.

Status is the current status of the material on the pick ticket.

See also:

Production Order Entry


Pick Ticket Tab in Production Order Picking

The Pick Ticket tab in Production Order Picking enables you to enter and confirm or cancel your production order pick tickets. This tab contains the following fields.

Pick Ticket Number is the number assigned to you production order pick ticket in the system. If you click the field label to open the Find window, you can search for pick tickets by production order number.

Production Order Number is the production order with which the pick ticket is associated.

Location ID is the location where the material was picked.

Order Date is the date the production order was created.

The Disassembly checkbox determines if the pick ticket is for a disassembly.

Confirm Pick has two behaviors. If the pick ticket has not yet been confirmed, this field enables you to confirm or cancel the pick ticket. If the pick ticket has already been confirmed or cancelled, this field displays the current status of the pick ticket.

See also:

Production Order Picking


PO Line Expected Date

PO Line Expected Date - the date items from your supplier are expected to arrive, based on information from the purchase order. In Production Orders, this information allows you to schedule your production orders more accurately and/or expedite needed items from a supplier.


POs/Xfers Tab in Production Order Entry

The POs/Xfers tab in Production Order Entry identifies all open PO’s and transfers associated with a specific component that might raise the quantity available at the current location.

If the item does appear on a purchase order or transfer, the tab shows the PO Number or Transfer Number, Line Number, Type, the Qty Remaining (the quantity that has not been received), the UOM, and the Date Due.

See also:

Production Order Entry


Price Return To Stock Components

Price Return To Stock Components checkbox – determines if the price of the return to stock (RTS) component is included in the assembly item price if you have assembly pricing set to pricing by components or by assembly using components.

Setting: | Result: | For Example:
On | RTS components’ price will be subtracted from the price of the overall assembly when you remove them. | If the assembly price is $16.64 and the RTS component is $0.10, then the final assembly price is $16.54.
Off | RTS components’ price will be included in the price of the assembly, even if the settings indicate pricing by components or by assembly using components. | If the components sum to $16.64 and the RTS component is $0.10, then the final price of the assembly is $16.64.

If you price by assembly, then the price will be the price of the assembly, regardless of the RTS components.


Pricing Option

Pricing Options – determine how the assembly or service item is priced to your customer.

Option

Description

By Components

The assembly item displays a unit and extended price based on the sum of the individual component prices. The assembly item itself stores a 0 price.

When you print quotations, order acknowledgements, priced pick tickets, and invoices no price prints with the assembly item. Instead, the unit and extended price of each component appears on the form.

If you price assemblies by component, you must choose the option to Print Components on Pick Tickets and on Invoices so that reconciliation is simpler.

Each component is priced on its own according to your company’s pricing scheme. Components are eligible for combinable discounting as if they were separate line items. Components are included in computing potential combinable discounts for all other items and components on the order. The Assembly item must not be eligible for combinable discounting and is not included when the system computes combinable discounts for all other items in the order. The unit and extended price of the assembly item cannot be edited. Individual component prices can be edited. If you edit the component price, they will be marked as edited and they will no longer be eligible for combinable discounting.

By Assembly Using Components

The assembly item displays a unit and extended price based on the sum of the individual component prices. The assembly item itself stores a 0 price.

When you print quotations, order acknowledgements, priced pick tickets, and invoices only the price of the assembly item appears on the form in terms of the unit and extended price. Component prices do not appear the form.

If you price assemblies by component, you must choose the option to Print Components on Pick Tickets and on Invoices so that reconciliation is simpler.

Each component is priced on its own according to your company’s pricing scheme. Components are eligible for combinable discounting as if they were separate line items. Components are included in computing potential combinable discounts for all other items and components on the order. The Assembly item must not be eligible for combinable discounting and is not included when the system computes combinable discounts for all other items in the order. The unit and extended price of the assembly item cannot be edited. Individual component prices can be edited. If you edit the component price, they will be marked as edited and they will no longer be eligible for combinable discounting.

By Assembly Item

The system computes pricing based on the assembly item record only. The unit and extended price are calculated from the assembly item record as though the item was not an assembly at all. The assembly item can be eligible for combinable discounts if appropriate and will be included in computing potential combinable discounts for all other items and components on the order. The unit and extended price may be edited, but doing so makes the item ineligible for discounts. Components will not display prices on forms.

On the Production Order System Settings window, this option determines how all assembly items are priced. On the Assembly Maintenance window, this option determines how a particular assembly item is priced.

See also:

Assembly Maintenance

Production Order System Settings


Print Components on Invoices

Print Components on Invoices checkbox – determines if components of an assembly are printed on invoices.

Setting: | Description:
On | Components will print on invoices. In addition, components will also print on packing lists; the two options are linked.
Off | Components will not print on either invoices or packing lists.

For Example:

A tool kit is an assembly item. The Print Components on Invoice box is not checked. A customer orders a tool kit. The invoice shows only the complete assembly item:

Item ID:

Tool Kit

See also:

Assembly Maintenance


Print Components on Pick Tickets

Print Components on Pick Tickets checkbox – determines if components of an assembly are printed on pick tickets.

Setting: | Description:
On | Components will print on pick tickets.
Off | Components will not print on pick tickets.

Note: If you enable this setting, components will also print on order acknowledgements as well.

For Example:

A tool kit is an assembly item. The Print Components on Pick Tickets box is checked. A customer orders a tool kit. The pick ticket shows the complete assembly item and the component items:

Item ID:

Tool Kit

Component ID:

Toolbox

Hammer

Set of screwdrivers

Wrench

See also:

Assembly Maintenance


Print Production Order Form

Print Production Order Form checkbox – a field on the Production Order Entry tab that allows the form to print as soon as the order is saved.

The production order form contains the date the production order was linked to a sales order, the sales order number, release quantity, and customer name for the scheduled release and linked order.

Selecting this option triggers the assembly of an item.

See also:

Production Order Entry


Print Production Order Pick Tickets at This Location checkbox

Print Production Order Pick Tickets at This Location checkbox - determines if this location will require that you print production order pick tickets prior to processing a production order.

Note: If you disable this setting, and have the Automatically Confirm Production Order Pick Tickets at This Location checkbox enabled, serial, lot, and bin information will print on your production order form.

See also:

Location Tab in Location Maintenance

Automatically Confirm Production Order Pick Tickets at This Location checkbox

Print Production Order Pick Tickets checkbox


Print Production Order Pick Tickets checkbox

Print Production Order Pick Tickets checkbox - determines if the system can require that you print production order pick tickets prior to processing a production order at a particular location. You must set individual locations to print production order pick tickets in Location Maintenance.

See also:

Print Production Order Pick Tickets at This Location checkbox

Location Tab in Location Maintenance

Automatically Confirm Production Order Pick Tickets at This Location checkbox


Print Return To Stock Components

Print Return To Stock Components checkbox – determines if return to stock (RTS) components print on invoices and pick tickets. RTS components are components that have been removed from an assembly or kit and returned to stock. RTS components show up as negative numbers.

Setting: | Result:
On | RTS components will print on invoices and pick tickets.
Off | RTS components will not print on invoices or pick tickets.


Production Order Date in Reports

Production Order Date -- a range of dates for which you want to retrieve and print production order information on a report.

To include a range of production order dates on a report:

You can manually enter the dates in a range or select the dates from the drop-down calendars provided in the fields. Enter the first date for the range in the field labeled Production Order Date and the last date for the range in the field labeled To:

Order Date: 01/01/99 To: 12/31/00

This represents a range of dates from January 1, 1999 to December 31, 2000.

To include all production order dates on a report:

To include all dates in the range, leave the default information in the fields:

Order Date: 01/01/90 To: [The system automatically inserts the current date here.]

This represents all dates in the system.

To include only one production order date on a report:

To include only one date, start and end with the same date:

Order Date: 9/28/99  To: 9/28/99

This represents only the date 9/28/99.


Production Order Information Tab in Production Order Drill Down by Assembly

The Production Order Information tab in Production Order Drill Down by Assembly shows the results of a search outlined on the Assembly Information tab, where a specific production order was chosen.

The tab shows the Production Order Number at the top, followed by the Company ID and the Source Location ID.

The Order Date, Required Date, and Expected Completion Date are also shown.

The Entered By field shows the ID of the scheduler or user who entered the production order.

The Period and Year the production order will be posted to the general ledger is shown, followed by any comments entered by the scheduler.

A series of checkboxes on the right side of the tab shows whether the production order has been Approved, Completed, Deleted, Canceled, or Printed.

See also:

Production Order Drill Down by Assembly


Production Order Information Tab in Production Order Drill Down by Component

The Production Order Information tab in Production Order Drill Down by Component shows the results of a search outlined on the Component Information tab, where a specific production order was chosen.

The tab shows the Production Order Number at the top, followed by the Company ID and the Source Location ID.

The Order Date, Required Date, and Expected Completion Date are also shown.

The Entered By field shows the ID of the scheduler or user who entered the production order.

The Period and Year the production order will be posted to the general ledger is shown, followed by any comments entered by the scheduler.

A series of checkboxes on the right side of the tab shows whether the production order has been Approved, Completed, Deleted, Canceled, or if production order forms and/or pick tickets for the component have been Printed.

See also:

Production Order Drill Down by Component


Production Order Number

Production Order Number - a system-generated number that identifies a production order. The number is assigned to the order when it is saved.

See also:

Production Order Entry


Production Order Processing Checkbox

Production Order Processing checkbox – determines if you can actually build assemblies.

When this parameter is set in the System Settings module, production orders are required by default.

You can override the setting of this parameter for an individual assembly item in the Assembly Maintenance window.

See also:

Production Order System Settings General

Assembly Maintenance


Production Order Queue

The Production Order Queue is a tool to view open and pending production orders. In addition to providing an overall view of production orders, the queue can display upcoming and open sub-assembly orders created as part of a master order.

You can filter queue results by open or unstarted order, or view them both concurrently. You can also release orders from the queue, which makes it available for picking and confirmation.

>> Find this window at the following location: Orders > Production Orders > Transaction > Production Order Queue. It contains the following tabs: Criteria, Production Orders.

Click for more information:

Production Order Queue: Concepts and Features


Production Order Tab in Production Order Entry

The Production Order tab in the Production Order Entry window is used to enter header information for a production order.

The top of the tab shows the Production Order Number. This is a system-generated number that uniquely identifies the production order.

The Company ID and Make Location ID for the production order are shown.

The Order Date of the production order was entered. The Required Date is the date the assemblies are needed. The Expected Completion Date is the date that the assemblies are expected to be ready. The Total Cost is the total cost of the new item, based on the selected components.

The Scheduler field holds the user ID of the person who entered the production order. This defaults to your user ID, but can be edited if necessary.

The Comment field can be used to enter notes about the production order.

Selecting Complete on this tab marks all individual assembly lines complete. Clearing the Complete checkbox on an individual assembly line clears the complete checkbox in this tab.

If the Approvals option is active for this window, the Approved checkbox is visible. See Approvals pane in System Setup System Settings for more information.

The Create Auto Transfers checkbox allows you to bypass the Create Order Based Transfers settings in Company Maintenance in the event that components may have to be transferred from another location.

Tip! A production order can be saved without being approved, but it is not recognized as a valid item until it has been approved. Once a production order is approved and saved, it cannot be unapproved.

The Delete checkbox is used to delete the production order from the system. The Cancel is used to cancel the production order.

To generate an assembly order, you must print, fax, or e-mail the production order form. The Print, Fax, and Email checkboxes in the Production Order Form area enable you to print, fax, or e-mail the form.

If you want to print a pick ticket for the assembly components, use the Print, Fax, and Email checkboxes in the Pick Ticket area. This will print a pick ticket for the components (or, if this is a disassembly order, the pick ticket will contain the header item rather than the components).

Note: You cannot print a production pick ticket for a production order prior to printing the production order form.

If the item entered has the Allow Disassembly checkbox enabled in Assembly Maintenance, the following fields appear on this tab as well:

The Disassembly checkbox indicates that this production order will be a disassembling order.

The Total Cost to Disassemble indicates the cost of disassembling all the items on the order.

See also:

Production Order Entry


Production Order Tab in Production Order Processing

The Production Order tab in the Production Order Processing window shows header information for a production order entered through Production Order Entry.

The top of the tab shows the Production Order Number.

The Company ID and Make Location ID for the production order are shown.

The Order Date is the date the production order was entered. The Required Date is the date the assemblies are needed. The Expected Completion Date is the date that the assemblies are expected to be ready.

The Scheduler field holds the User ID of the person who entered the production order.

The Comment field shows any notes entered by the scheduler with regards to this production order. There is no limit to the amount of text that can be entered here.

The Period and Year are entered here for general ledger postings. Complete is checked when the production order is finished. Approved is checked when the order has been approved by a supervisor.

Tip! Checking the Complete option checks all line items automatically.


Production Orders tab Production Order Queue

Once you've set your criteria and applied the query, the results of a Production Order Queue search display in the Production Orders tab. This tab is formatted like a table, showing the following information for each record that appears:

Field: Description:

Select

This checkbox is used for different functions:

  • Filter - using an RMB menu option, you can choose to view only selected lines
  • Release Lines - the Print, E-mail, and Fax checkboxes on the Criteria tab only apply to selected lines

Production Order Number

The production order on which the item appears.

Line Number

The line of the production order on which the item appears.

Parent Production Order Number

If the item is a sub-assembly, then it has a production order number of its own. This field shows the master order for which the sub-assembly is a component.

Item ID

The ID tag assigned to the item.

Item Description

A short description of the item.

Order Date

The date the production order was placed.

Expedite Date

The date work on the production order was scheduled to start.

Required Date

The date by which the finished item needed to be delivered to the customer.

Component Shortage

Shows if there was enough component stock on hand to complete the production order.

Open Quantity to Make

The quantity of assembly item that has not yet been completed.

Source Location ID

The location from which you are picking the components used for this item.

Sales Order Number

If the production order is tied to a customer sales order, the sales order number appears here.

Order Line Number

If the production order is tied to a customer sales order, this field shows what line on the sales order this item holds.

Customer ID

The customer who ordered the production item.

Customer Name

The name of the customer who ordered the item.

Sales Required Date

The date by which all the material on the sales order must be delivered to the customer.

Original Promise Date

The date on which the customer is promised to have the item at the time the order was placed.

Promise Date

If anything about the order changes (stock outs, delayed PO receipts, etc.), the original promise date remains the same, but the system updates this field with the new information.

Expected Completion Date

The date by which you expect to complete all make quantities for the production item.

Entered By

The person who entered the production order.

Product Group ID

The inventory group to which the production item belongs.

Printed

Shows if the production order for this item has been printed.

Design Complete

Shows if the designs for this production item have been received/completed.

In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

Filters

Though the results of this tab have all passed through the filters established in the Criteria tab, you can further filter these results using the RMB menu, which contains options to show only selected lines (lines for which you've checked the Selected checkbox on the far left), or only lines which have previously printed.

See also:

Production Order Queue


Prorate Disassembly Cost By

Prorate Cost By – allows you to select how you will prorate the cost to disassemble an assembly across the components of the assembly. The cost is specified in the Cost of Disassembly field in the Assembly Maintenance window. There are three options by which you can prorate disassembly cost, and they are as follows:

Setting: | Result:
$Amount | Prorates the cost across the components by the existing cost amount when the received cost is calculated (i.e., the cost will be divided evenly among all dollars of the components, so that each dollar gets a small increment)
Quantity | Prorates the cost across the components by the quantity of the components (i.e., the cost is divided evenly among all components).
Weight | Prorates the cost across the components by the weight of the components (i.e., the cost is divided evenly among the pounds of the order).


Quantity Available To Make

Qty Available To Make – the quantity of complete assembly items that can be built using the components on hand. The Qty Available To Make is determined by the availability of the assembly’s component items in the correct quantities.

For example:

A tool kit is an assembly item. A tool kit contains a hammer, six screwdrivers, a wrench, and a set of drill bits.

You have the following on hand:

Hammers | Screwdrivers | Wrenches | Drill Bit Sets
4 | 23 | 6 | 10

The Qty Available To Make is 3, because only 3 complete kits can be made using the tools on hand. To make 3 kits, you will need 3 hammers, 18 screwdrivers, 3 wrenches, and 3 sets of drill bits. If you tried to make 4 kits, you would not have enough screwdrivers (you need 24 for each kit, and there would only be 23 available).

See also:

Assembly Availability Inquiry


Quantity Completed

Qty Completed – a field in production order windows that shows the quantity of an assembly item that has been built or made.

For example:

On December 3rd, a production order is entered for 24 tool kits. One week later, the scheduler opens the production order to check the progress of the assembled tool kits. At that time, the Qty Completed field shows that 18 of the tool kits are complete.

See also:

Production Order Entry

Production Order Picking


Quantity Confirmed

Qty Confirmed - the quantity of a component item for which the pick quantity has been confirmed in Production Order Picking.

See also:

Pick Tick Tab in Production Order Entry


Quantity for Production Orders

Quantity for Production Orders - the total quantity of the item that is a component of any open production orders, allocated and non-allocated.

A right mouse button Rebuild option is available on this field in Item Master Inquiry. It is used if there appears to be data issues in the field.


Quantity in Assembly Maintenance

Quantity – the quantity of a component item required to create the assembly item.

For example:

A tool kit is an assembly item. The tool kit consists of the following components:

Component ID: | Quantity:
Toolbox | 1
Hammer | 1
Screwdrivers | 4
Wrench | 1

To complete the assembly of one tool kit, one toolbox, one hammer, four screwdrivers, and one wrench are needed.

See also:

Assembly Maintenance


Quantity in Production

Quantity in Production - the number of assembly items that have entered, but not completed assembly.


Quantity Needed

Qty Needed – the quantity of a component item that must be obtained (through purchase or transfer) to make the requested quantity of assembly items.

The Qty Needed is calculated by subtracting the Qty On Hand from the Qty Requested.

Note: Qty Needed applies only to hose assemblies.

For example:

You are building hose assemblies. This particular hose assembly contains a size 8 hose 6 feet long, a size 8 male hose fitting, a size 8 female hose fitting, and a size 8 hose sleeve.

You need to make 10 hose assemblies.

The chart below shows how many of each component you need for each assembly, how many you have on hand, how many you need for the total job (10 hose assemblies), and the quantity you need to purchase:

Component | Qty Per Assembly | Qty On Hand | Qty Requested | Qty Needed
Hose | 6 | 42 | 60 | 18
Male Fitting | 1 | 9 | 10 | 1
Female Fitting | 1 | 24 | 10 | 0
Hose Sleeve | 1 | 15 | 10 | 0

For each component, the Qty Needed is calculated by subtracting the Qty On Hand from the Qty Requested. If the Qty Needed is 0 or fewer, the system shows that 0 are needed.

See also:

Assembly Availability Inquiry


Quantity Per Assembly

Qty Per Assembly – the quantity of a component item required to create an assembly item.

For example:

A tool kit is an assembly item. The tool kit consists of the following components:

Component ID: | Quantity:
Toolbox | 1
Hammer | 1
Screwdrivers | 4
Wrench | 1

One toolbox, one hammer, four screwdrivers, and one wrench are needed to complete the assembly of one tool kit.

See also:

Production Order Entry


Quantity Requested (for Assembly Items)

Qty Requested – the quantity of an assembly item for which you are searching. The Quantity Requested is entered on the Assembly Availability Information tab in Assembly Availability Inquiry.

Tip! The Component Information tab will show the Qty Requested for each component of the assembly, based on the Quantity Requested entered in this field.

For example:

A tool kit contains 6 screwdrivers. If you enter 10 in the Quantity Requested field on the Assembly Availability Information tab, the Component Information tab will show 60 as the Qty Requested for screwdrivers.

See also:

Assembly Availability Inquiry


Quantity Requested (for Component Items)

Qty Requested – the quantity of a component item needed to build the requested quantity of an assembly item, or the quantity that is produced when you disassemble the requested quantity of an assembly item. The requested quantity of the assembly item is entered on the Assembly Availability Information tab in Assembly Availability Inquiry.

The Quantity Requested is calculated using the following formula:

Qty Requested = (Qty Per Assembly)(Quantity Requested on Assembly Availability Info tab)

For example:

The Qty Per Assembly is 10 and you entered 15 as the Quantity Requested on the Assembly Availability Information tab, the Qty Requested for the component is 150.

See also:

Assembly Availability Inquiry


Quantity Scrapped

This quantity of material was used up in the process of completing the production order, but isn't listed as a used component. For example, if you damage a component during a process and must replace it, the damaged piece would be scrap.

Scrapped quantities, while not part of the final item, still factor into the true cost of the production item, since the production order still consumed the component and removed it from your inventory. Thus the cost of all scrapped components are added to the final cost of the production item.

See also:

Used Components Detail tab in Production Order Processing


Quantity To Assign

Quantity To Assign – a field on the Customer Orders tab in Production Order Entry that is used to allocate the assembly items on the production order (when they are completely built) to one or more customer orders.

The total Quantity To Assign cannot be greater than the Quantity To Make on the production order. If any portion of the Quantity To Make remains unassigned, those assembly items will be added to free stock once they are built.

For example:

A production order is generated to build 120 tool kits. There are several customer orders waiting for the tool kits. These orders are listed on the Customer Orders tab in Production Order Entry. The information is shown below:

Quantity To Make: 120

Order Number: | Quantity Remaining: | Quantity To Assign: | Required Date:
100239 | 12 |  | 1/2/03
100298 | 90 |  | 1/10/03
100456 | 20 |  | 1/25/03
100783 | 30 |  | 1/26/03

Initially, there is no Quantity To Assign shown for any order. You choose, based on the date the customer needs the material and the number of orders you can fill, how to allocate the 120 tool kits that will be created to satisfy the production order.

Here is an example of how you might allocate the tool kits to the open orders:

Order Number: | Quantity Remaining: | Quantity To Assign: | Required Date:
100239 | 12 | 12 | 1/2/03
100298 | 90 | 90 | 1/10/03
100456 | 20 | 18 | 1/25/03
100783 | 30 | 0 | 1/26/03

Because you cannot allocate more than 120 tool kits, order number 100456 will only be partially filled, and order number 100783 will not be filled at all. A separate production order should be generated when possible to fill those orders.

See also:

Production Order Entry


Quantity To Complete

Quantity To Complete – the quantity on a production order that still must be assembled to fill the production order.

For example:

A production order is entered for 15 tool kits.

On Monday, 12 of the tool kits are completely assembled. Using the Production Order Processing window, the assembler updates the system to increase the quantity on hand of the tool kits and to decrease the quantity on hand of the components. Once the information is entered, the Quantity To Complete is reduced from 15 to 3. There are 3 more kits to be assembled before the line item is complete.

Also called Qty to Disassemble if the Disassembly checkbox in Production Order Entry was enabled for this production order. In that case, Qty to Disassemble allows you to specify the quantity of an assembly that you want to disassemble.

See also:

Production Order Processing


Quantity to Make

Qty To Make – a field in Production Order Entry used to enter or edit the quantity of an assembly item that should be built or made.

For example:

A production order is entered for 24 tool kits. 24 is entered in the Qty To Make field.

Also Qty to Disassemble if the Disassembly checkbox is enabled. In that case, Qty to Disassemble allows you to specify the quantity of an assembly that you want to disassemble.

See also:

Production Order Entry


Quantity Used

Quantity Used – the quantity of a component item that has been used to date to build an assembly item.

Tip! The user can easily edit this field; but the Quantity Used cannot be greater than the Quantity Available.

For example:

On December 3rd, a production order is entered for 24 tool kits. The Components tab in Production Order Entry shows four components for tool kits. For one of the components, a screwdriver set, the Qty Per Assembly is 10.

One week later, the scheduler opens the production order to check the progress of the assembled tool kits. At that time, the Quantity Used field for the screwdriver set shows that 220 of the screwdrivers have been used, indicating that only two more of the tool kits remain unassembled.

Also called Quantity To Stock if the Disassembly checkbox in Production Order Entry was enabled for this production order. In that case, Quantity To Stock allows you to specify the quantity of an assembly that you want to be added to stock for this production order.

See also:

Production Order Entry


Query Tab in Bulk Assembly Edit

Use this tab to specify the filters assembly item records must pass to appear in the review list. The Query tab allows you to provide data to select the assembly item records for bulk processing, and then apply that query to see the results, and edit some fields as well.

Depending on the action you select in the Action field, certain field entries are required, For example, if you select Find and Replace or Edit, you must enter a component number into the Component ID field. The grid section of the window allows you to more add selection criteria to further narrow the query results returned.

Once you select an action and perform the query in the Query tab, you then use the Find and Replace, Edit or Add tabs to perform the specific bulk processing actions required on the selected assembly item records.

Field: Description:
Action

Specifies the bulk processing action you wish to perform.

Select Find and Replace to find a specific component item on assembly items and replace it with another one. After you perform the query, the Find and Replace tab appears. You use it to specify the replacement component and perform mass-replacement on the selected assembly items.

Select Edit to find assembly items containing a specific component.After you perform the query, the Edit tab appears. You use it to change the quantity required (for components in that assembly) or unit of measure entries on the selected assembly items, or to delete them.

Select Add to find assembly items and add a specified component to them. After you perform the query, the Add tab appears. You use it to specify the replacement component and perform mass-replacement on the selected assembly items.

Company ID

Your company ID.
Component ID

The component item for which you want to run this query. Only assembly items containing this component item will appear in the results. This entry is not required when if selecting the Add action.

If you are using the Add action and enter a component item into this field, the query returns all assemblies that do not contain that component.
Product Group ID | The Product Group ID assigned to the assembly item. If specify a Product Group ID, you must enter a company identifier in the Company ID field. Only assembly items belonging to this product group in at least one location in the specified company will return in the results.
Find Deleted Component | If you selected Add in the Action field, use this check box to select assembly items from which the component (specified in the Component ID field) has previously been deleted. Clear the check box to exclude deleted items from the query results.
Assembly Item ID | The identifier of the assembly item. Only assembly items with matching identifiers will appear in the results.
Item Description | The description of the assembly item.
Revision Level | The revision level of the assembly item. Only assembly items with matching revision levels will appear in the results.
Extended Description | The extended description of the assembly item.
Sales Group | The Sales Group assigned to the assembly item. Only assembly items with matching Sales Groups will appear in the results.
Purchase Group | The Purchase Group assigned to the assembly item. Only assembly items with matching Purchase Groups will appear in the results.
Production Order Processing | Determines if a production order has to be generated to create the finished assembly. Select Yes if this is true, or select No if the assembly item is a kit. Only assembly items with matching Production Order settings will appear in the results.
Assembly for Stock | Determines if an assembly item will be considered a regular stock item on orders entered in the Order Processing module so that they can be added to a release schedule. Select Yes if this is true, or select No if the assembly item is not considered as a regular stock item. Only assembly items with matching Assembly for Stock settings will appear in the results.
Allow Disassembly | Allows you to remove components from the assembly during Production Order Entry, PO Receipts, and Assembly Maintenance. Select Yes if this is true, or select No if disassembly is not allowed for the assembly item. Only assembly items with matching Allow Disassembly settings will appear in the results.
Blue Print Number | The identifier for the blueprint number assigned to the assembly. Only assembly items with matching blue print numbers will appear in the results.
Engineering Change Number | The identifier for the Engineering Change Number assigned to the assembly. Only assembly items with matching Engineering Change Number will appear in the results.
Effective Date | Determines when Prophet 21 will begin using a certain record such as an assembly item revision. Only assembly items with matching effective dates will appear in the results.
Expiration Date | Determines when Prophet 21 will stop using a certain record such as an assembly item revision. Only assembly items with matching expiration dates will appear in the results.
Created By | Denotes the logged in user who created the assembly record. Only assembly items with matching identifiers will appear in the results.
Date Created | Denotes the date on which the assembly record was created. Only assembly items created on the specified date will appear in the results.
Date Last Modified | Denotes the date on which the assembly record was last modified. Only assembly items last modified on the specified date will appear in the results.
Last Maintained By | Denotes the logged in user who last maintained the assembly record. Only assembly items with matching identifiers will appear in the results.

See also:

Query Tab

Find and Replace Tab in Bulk Assembly Edit

Edit Tab in Bulk Assembly Edit

Add Tab in Bulk Assembly Edit


Releasing Queue Lines from the Production Order Queue

Use the following procedure to release unstarted production order lines from the queue. Releasing a line makes it available for picking and confirmation.

  1. In the Orders band, open the Production Order module.
  2. From the Transaction menu, select Production Order Queue.
  3. Enter the appropriate criteria.
  4. Apply the query using the icon in the toolbar above the window.
  5. In the Production Orders tab, enable the Select checkbox for every line you want to release.
  6. Return to the Criteria tab.
  7. Production Orders and Pick Tickets both have three checkboxes: Print, Fax, and Email. Select which form and which method of generation you want to use.

Note: These settings are not exclusive. You can generate both a production order form and a pick ticket for the same item. You can also generate the same form using multiple methods, both e-mailing and faxing the pick tickets, for example.

  8. Save the record. The system generates the forms in the method chosen and releases all selected lines.

Click for more information:

Production Order Queue: Concepts and Features


Required checkbox in Template Maintenance

Required

The Required checkbox on the Segments tab in Template Maintenance determines if a particular segment is a necessary part of a template.

Setting: | Result:
On | The segment is a required part of the assembly.
Off | The segment is not a required part of the assembly.


Rollup Assembly Costs

Rollup Assembly Costs -- determines if the system uses a “rolled up” cost for the production assembly. A rolled up cost is the sum of the costs of all the component items. If you select the Rollup Assembly Costs option, the system will use the rolled up cost regardless of the pricing method or whether the assembly has been sold.

Setting: | Result:
On | Component costs are summed for the header item for production assemblies.
Off | Component prices are not rolled up for production assemblies.

Tip! This setting only affects production assemblies where assembly_hdr.process_production_orders = Y.


Rollup Assembly Prices

Rollup Assembly Prices -- determines if the system uses a “rolled up” price for an assembly. A rolled up price is the sum of the prices of all the component items. Assemblies priced by components or by header using components will always use “rolled up” prices regardless of this system setting. This option overrides the price by assembly option.

Setting: | Result:
On | Component prices are summed for the header item for production assemblies.
Off | Component prices are not rolled up for production assemblies.

Tip! Assemblies priced by contract are not affected by the setting of Rollup Assembly Prices.


Rules Tab in Segment Maintenance

The Rules tab is used to set up standards about what types of segments must be used together, and what types cannot be used together.

For example, a “garden spade” assembly requires a fastener kit. The kit is required for every type of spade made, and can be associated with the handle portion of the assembly. When the segment “Spade Handle” is added to any assembly, the segment “Fastener Kit” needs to be added also. A rule can be set up to dictate that whenever Spade Handle is added, a Fastener Kit is required.

Note: You cannot specify particular value rules for each segment; you can only specify the rules for the overall segment.

On the Rules tab, you list other segments that either must be added to the assembly when the segment is used, or must not be included on the assembly when the segment is used.

The Segment IDs you add to the Rules tab will each be assigned an Action (see below) to create rules about how these segments should (or should not) be used with the segment defined on the Segment tab. When you select a Segment ID, the Description displays.

Action determines if the Segment ID specified on the Rules tab is automatically included when the segment specified on the Segment tab is selected for use in an assembly.

Row Status is used to indicate the status of a rule in Segment Maintenance.

Tip! You can add and delete rows to the grid section of the tab using an RMB option.

See also:

Segment Maintenance


Rules Tab in Template Maintenance

The Rules tab displays any rules set up for the segments. The rules are taken directly from the Rules tab in Segment Maintenance and displayed here. The rules cannot be edited here.

The Segment IDs you add to the Rules tab will each be assigned an Action (see below) to create rules about how these segments should (or should not) be used with the segment defined on the Segment tab. The Description of the segment is also shown.

The Action field, which can be set to Required or Omit, determines if the Segment ID specified on the Rules tab is automatically included when the segment specified on the Segment tab is selected for use in an assembly.

Row Status is used to indicate the status of a rule in Segment Maintenance. There are two choices: Active and Delete.

See also:

Template Maintenance


Scheduler

Scheduler -- the Login ID of the person who enters a production order into the system. The ID and Name of the scheduler are shown.

For example:

Jennifer Franklin is a scheduler for your company. Her ID is JEN_FRANK. Whenever she enters a production order, JEN_FRANK is shown in the Scheduler field.

See also:

Production Order Entry


Segment Description

Segment Description holds additional information to describe a Segment ID. Segment IDs and Descriptions are maintained in Segment Maintenance in the Production Order module.

See also:

Segment Maintenance


Segment ID

A “segment” is a portion of an assembly code, and a Segment ID is an identifier for a particular segment.

The ID can be used to identify what a segment is for, such as HANDLE in assemblies for garden tools. Different options, or values, for the segment (such as a red wooden handle, or a green plastic handle) are then entered on the Detail tab in Segment Maintenance.

Tip! The system allows you to use assembly items as values for segments – effectively creating an assembly within an assembly. If you do choose an assembly item as a possible value, the Sub-Assembly checkbox is checked.

See also:

Segment Maintenance


Segment Maintenance

The Segment Maintenance window is used to set up and define assembly code “segments.” The segment definition includes its length, type, rules about when the segment is used, and possible values for the segment.

To access the Segment Maintenance window in Production Order, select Maintenance, Assembly Decoder, and Segment Maintenance.

The Segment Maintenance window consists of five tabs: Segment, Rules, Templates, Values, and Detail.

Click for more information on:

Creating a segment


Segment Tab in Segment Maintenance

The Segment tab in Segment Maintenance holds the header information for the segment (the ID and the Description), defines the type and length of the segment, and the option to include the segment price in the total item price.

The Segment ID is an identifier for a particular “segment” is a portion of an assembly code The ID can be used to identify what a segment is for, such as HANDLE in assemblies for garden tools. Different options, or values, for the segment (such as a red wooden handle, or a green plastic handle) are then entered on the Detail tab in Segment Maintenance. The Description field holds a description of the segment.

The Type field determines the kind of segment being defined.

The Length field holds the number of characters in the segment, which determines the makeup of the code that can be entered. For example, if the segment length is 2 characters, and the segment is used to describe the handle of a garden tool, the segment code might be GH (2 characters to represent “green handle”).

Include in Item Price Determines if the price of the segment is added to the price of the assembled item.

Row Status is used to indicate the status of a Segment ID in Segment Maintenance. There are two choices: Active and Delete.

See also:

Segment Maintenance


Segments Tab in Template Maintenance

The Segments tab holds the segments that are included in the template, in the order in which they should be included in the mask. As segments are added, the system updates the Mask and Length fields in the Template tab.

The Sequence field is a system-assigned sequence number.

The Segment ID is the identifier for a particular segment defined in Segment Maintenance. The Description of the Segment is also shown.

The Type field holds the type of segment, as defined in Segment Maintenance. Possible types include: Regular Item, Hose Length, Hose Sleeve, Hose/Cable, or Other Charge/Regular Item.

Tip! When building a hose assembly, the system limits the number of hose segments in the assembly to 1. Therefore, it is important to be able to see the types of segments being added to templates.

The Default field holds the default Value ID for the segment, as specified in Segment Maintenance. The default Value ID is displayed here, but cannot be edited here.

The Length UOM is the unit of measure for the length.

The Required checkbox determines if the segment is a necessary part of the template.

The Include In Price checkbox determines if the price of this segment is added to the price of the assembly item created.

The Include in Item Code checkbox determines if the segment is included in the item code.

Row Status is used to indicate the status of a segment in a particular template.

See also:

Template Maintenance


Separator

This option determines the separator used in item codes created via the assembly decoder.

If the Include Segment Separator in Item Code checkbox is checked in the Production Order Genera System Settings, you can specify a separator character to use between segments. Good choices for separator characters include: +, -, *, $, and #. The default separator is the dash (-) character.

Tip! Single quotes (‘) and double quotes (“) cannot be used as separators.

See also:

Production Order System Settings General


Sequence Number in Assembly Line Import Layout

Sequence Number in Assembly Line Import Layout - Determines the order in which components appear on the assembly. You can use this to control the sorting of the components in windows and forms.

You can either leave the field blank and the system will fill in a sequence, or you can provide your own.


Set Invoice Cost for Components

Set Invoice Cost For Components checkbox – enabling this option causes the system to track the component information when an assembly is invoiced. This means that the invoice line table will list entries for the components associated with the assembly ID and detail information such as cost of goods sold. When this option is not enabled, component information is not listed on the invoice line table.

Setting: | Description:
On | The system tracks component cost information when assemblies are invoiced.
Off | The system does not track component cost information when assemblies are invoiced.

Note: This checkbox defaults to OFF. It is recommended that you leave this checkbox disabled if you do not use this functionality. Enabling this functionality may reduce system performance. The Set Invoice Cost for Components checkbox may be checked only if the Enable Production Order Functionality checkbox is checked.

See also:

Production Order System Settings General


Shortage Quantity

Shortage Quantity - displays the quantity of a particular component item that is short on a production order. This quantity of the component is required to complete the production order.

See also:

Line Items Tab in Expediting Inquiry


Show Design Complete

Production orders sometimes require specifications and diagrams. Sometimes you draft them yourself. Sometimes you receive them from a customer. You can note if the designs are complete on an order by order basis. This setting allows you to filter query results by the design status.

Setting: | Description:
Yes | The system does not filter results based on the design status.
No | The system only returns lines for orders with incomplete designs.
Only | The system only returns lines for orders with complete designs.


Show Printed

This setting allows you to filter query results by whether the transaction's paperwork has printed yet.

Setting: | Description:
Yes | The system does not filter results based on the print status.
No | The system only returns lines for orders that have not printed.
Only | The system only returns lines for orders that have printed.


Show Sub-Assemblies

A sub-assembly is a component for an item that itself needs assembly. This setting determines if these sub-assemblies return on your query, or if the system only shows the finished item as a component for the main assembly.

Setting: | Description:
Yes | The system displays the sub-assembly in full, meaning all components for this assembly component display.
No | The system does not show any sub-assembly information, and only displays the finished item as a component on the main assembly component list.
Only | The system only displays sub-assemblies in the main item component list.


Show Sub-Assemblies with Shortages

A sub-assembly is a component for an item that itself needs assembly. Those with shortages do not have enough stock on hand to complete them. This setting determines if these sub-assemblies return on your query, or if the system only shows the finished item as a component for the main assembly.

Setting: | Description:
Yes | The system displays the sub-assembly in full, meaning all components for this assembly component display.
No | The system does not show any sub-assembly information, and only displays the finished item as a component on the main assembly component list.
Only | The system only displays sub-assemblies with insufficient stock on hand in the main item component list.


Standard or Actual Cost for Assemblies

Assembly items typically have several costs to account for: the raw item cost, the labor cost, and possibly a processing cost from an outside vendor. You have an option to always use the standard cost or to use the actual cost from the assembly or processing of the item. If you use standard cost, you will not see an increase or a decrease in costs: the standard cost will be an average you define in the Item Maintenance window on the Costs tab. You enter the average in the Standard Cost field. If you use actual cost, the costs may vary with each order processed based on component cost fluctuation.

Whichever method you use, you can have the system show the estimated costs based on the routing with raw material, scrap, and process costs and the actual costs depending on what happens during processing. Costs vary from standard for many reasons: a vendor minimum affects your price, raw material costs increase because a PO is late to the vendor, labor costs increase due to employee overtime, higher-than-usual scrap quantities are the result of bad processing.

If you are willing to assemble a quantity of the assembly item for stock, you have the option to increase the order quantity to meet vendor minimums. Or you can run off the remaining raw material to ensure the economic processing quantity is met. In this case, costs would be more accurate.

If you choose to use the standard cost and there is a variance, the system posts the variance to an assembly variance account. So for example, if you decide to process an item at a different vendor from the one used to define the standard cost and you pay a higher price, the variance is written to the assembly variance account.

Tip! The Assembly Variance account is defined in Company Maintenance/Production Order tab when the Use Standard Cost for Assemblies is set to Y


Starting Date

Starting Date – a field in a Drill Down window that limits the search. The program will not retrieve data from transactions before this date.

For example:

When searching for information on a brass fixture using the Inventory Drill Down option, you enter a Starting Date of January 1st, 2010. The system will search for details on the brass fixture starting on that date.


Stock Availability Tab in Production Order Entry

Use the Stock Avail tab to find out if a particular assembly item is in stock and in what quantities it is available. This tab is useful when a customer needs to know how many of an item you have before an order is placed.

The Show All Companies checkbox at the top of the tab determines whether the information shown on the tab is for the current company or for all companies defined in the system.

The tab shows the Location ID and Name where the item is available and the UOM ID assigned to the item on the Items tab (this is so the quantities appear in the same scale as they are being ordered). The tab also shows the quantity available for shipment (Available), the quantity set aside for other orders or transfers (Allocated), the quantity on backorder for other customers (On BO), the quantity being purchased (On PO), and the quantity on its way to the location (In Transit).

See also:

Production Order Entry


Template ID

Template ID -- identifies an assembly or decoder template.

See also:

Template Maintenance


Template Maintenance

Template Maintenance is used to set up the configuration of assembly items. The template defines where the different components fit into the assembly and the different options for each component.

As you create a template, the system displays a template mask that shows the configuration of assemblies that use this template. For example, a template mask of “XX-XXXX-X” tells you that the first segment is a 2-character code representing a specific part, the second is a 4-character code representing a different part, and the third is a 1-character code representing yet another part. Later, in Order Entry, when the Assembly Decoder window pops up, you can choose the values for each segment that were set up here, in Template Maintenance.

To access the Template Maintenance window in Production Order, select Maintenance, Assembly Decoder, and Template Maintenance. Template Maintenance contains seven tabs: Template and Input Mask on the top, and Segment, Detail, Rules, Combinable Rules, and Value Rules on the bottom.

See also:

Creating a new template


Template Tab in Template Maintenance

The Template tab is used to enter or edit the header information specific to the entire product definition.

The Template ID identifies an assembly decoder template. You will enter the Template ID in Production Order Entry so the assembly decoder knows the mask to use for the assembly. Note that Template ID records cannot be accessed as item records through Item Maintenance.

The Description field is a place where comments or a more elaborate identification tag can be written about a transaction, invoice, item, code, or nearly anything else in the system.

The Extended Description field holds lengthy descriptions of ID codes. Extended descriptions print on most places where IDs and brief descriptions appear. Use the Extended Description field to enter details about the item or attribute that cannot be communicated through an ID or through the brief description, which is only one line.

If Hose/Cable assembly functionality is enabled on your system, the Hose Assembly checkbox determines if the template is for a hose assembly.

The Assembly Override checkbox determines if new assemblies using this template can be created even if the same assembly item already exists. This functionality is important if you are creating belting items with the Assembly Decoder.

Row Status is used to indicate the status of a template in Template Maintenance. There are two choices: Active and Delete.

See also:

Template Maintenance


Templates Tab in Segment Maintenance

The Templates tab lists the templates that use this segment. If you make changes to a segment, this tab will show you the templates that will be affected.

For each template on the tab, the following information is shown. The information shown here is taken from Template Maintenance and cannot be edited in Segment Maintenance.

The Template ID identifies a specific assembly or decoder template. The Description displays next to the ID.

The Extended Description holds lengthy descriptions of ID codes. Extended descriptions print on Most places where IDs and brief descriptions appear.

The Hose Assembly checkbox determines if the template is for a hose assembly.

Tip! See the Enable Hose/Cable Assembly Functionality system setting for Production Order for more information on enabling hose and cable functionality on your system.

See also:

Segment Maintenance


Total Cost

Total Cost -- the total cost of the item, based on the costs of the selected components.

See also:

Production Order Tab in Production Order Entry


Total Cost to Disassemble

Total Cost to Disassemble – displays the total cost for disassembling all the assembly items in the production order. This is based on the Cost of Disassembly field in Assembly Maintenance.


Total SKU Quantity Posted

Total SKU Quantity Posted – the total amount of a lot or bin-tracking item that has been posted to a transaction in terms of SKU (Stock Keeping Units). A Stock Keeping Unit is equal to whatever unit of measure is designated as equal to one unit.

For example:

You are processing a production order for 1 Bicycle Kit. This assembly item is tracked by bins. On the Assembly Bin tab in Production Order Processing, you enter the Unit Quantity 1.0, the Total SKU Quantity To Post as 1.0, and the Total SKU Quantity Posted automatically defaults to 1.0. At the last minute, the customer decides that he wants 1 additional Bicycle Kit. You enter 2.0 in the Unit Quantity field, and leave 1.0 in the Total SKU Quantity To Post field. When you edit the Unit Quantity field, the Total SKU Quantity Posted field automatically changes to 2.0.

See also:

Production Order Processing


Total SKU Quantity to Post

Total SKU Quantity to Post – the total amount of a lot or bin-tracking item that will be posted to a transaction in terms of SKU (Stock Keeping Units). A Stock Keeping Unit is equal to whatever unit of measure is designated as equal to one unit.

For example:

You are processing a production order for 1 Bicycle Kit. This assembly item is tracked by bins. On the Assembly Bin tab in Production Order Processing, enter the Unit Quantity 1.0 and the Total SKU Quantity To Post 1.0. The Total SKU Quantity Posted field automatically defaults to 1.0.

See also:

Production Order Processing


Track Applied Overhead Checkbox

Track Applied Overhead Checkbox - This checkbox is used when processing a disassembly production order or disassembly items that have a disassembly cost.

Setting: | Result:
ON | The general ledger posting credits the account defined as the GL Account for Applied Overhead for the cost of the disassembly and debits the inventory account for the assembly item with the same amount.
OFF | You can record a disassembly cost in Assembly maintenance, but applied overhead will not be posted to and not be incorporated into the cost of the components. Only the value of the components will be posted to inventory value.

Note: This checkbox has no affect on regular assembly items. Regular assembly items always post to the specified applied overhead account.


Transaction in Production Orders

Type topic text here.


Transactions to Assign Tab in Production Order Entry

The Transactions to Assign tab identifies the orders waiting for the assembly item, the customers who placed the orders, and the quantities needed. Use this tab to allocate the assemblies on this production order to specific customer orders.

This tab is accessible only if the checkbox is enabled. Its functionality also depends on the setting of the Automatically Create Production Order in Order Entry checkbox. If the checkbox is enabled this tab lists the order that created the production order. If it is disabled, it lists the orders for that assembly.

The Required Date is the date by which a customer needs to receive ordered material. During Order Entry, this date defaults to the current system date. The orders are listed in Required Date sequence, with the earliest dates at the top.

For each customer order that contains the assembly item, the tab shows the Order Number, Customer ID, and Customer Name.

The Quantity Allocated is the amount of product already set aside for this order.

The Quantity Remaining is the quantity of the assembly item still needed to fill the order.

The Quantity To Assign is the portion of the Quantity To Make (entered on the Assembly Items tab) that should be allocated to the customer order. The total Quantity To Assign cannot be greater than the Quantity To Make. For instance, if the Quantity To Make on the production order is 115, you can only assign 115 to the open customer orders listed.

Tip! You CAN assign fewer than the Quantity To Make. The remaining assembly items will be added to free stock.

The Assigned checkbox allows you to determine which order the assembly allocates when the production order is processed.

Tip! You can use the right mouse button menu option Retrieve Other Open Transactions on assemblies linked to a sales order to view the order number of the linked order.

See also:

Production Order Entry


Type in Operation Maintenance

A category for an Operation ID, such as Material or Labor.

Tip! At present, the only valid Type is Material. In the future, more operation types will be added.

See also:

Operation Maintenance


Type in Segment Maintenance

The Type field in Segment Maintenance determines the kind of segment being defined.

Tip! Some of the options are available only if the Hose/Cable Assembly functionality is enabled.

Setting: | Result:
Combinable | The segment must be combined with another to make a “combined segment.” See the Combinable Rules tab in Template Maintenance for more information.
Description | The segment holds a description only. This type is generally used for entering brief assembly instructions.
Regular | A regular item from the item database is used as a segment.
Other Charge | The segment notes an extra charge for labor or some other cost.
Hose fitting/ adaptor | The segment must be a hose fitting or adaptor item. This option can only be selected if the Hose/Cable Assembly functionality is enabled on the system.
Hose Length | The segment must be a length of hose. This option can only be selected if the Hose/Cable Assembly functionality is enabled on the system.
Hose Sleeve | The segment must be a hose sleeve item. This option can only be selected if the Hose/Cable Assembly functionality is enabled on the system.
Hose/Cable | The segment must be a hose or cable item. This option can only be selected if the Hose/Cable Assembly functionality is enabled on the system.

See also:

Segment Maintenance


Undership Tab in Production Order Picking

The Undership tab in Production Order Picking is used to determine what to do with "leftover" component items on the production order when picking a lesser quantity than originally planned.

For the item that is being undershipped, the tab shows the Item ID and Description.

If the unshipped item(s) should be returned to the shelves in the warehouse, check the Return To Stock checkbox.

If the unshipped item(s) should not be returned to the shelves, or if the item was undershipped because it was unavailable, make sure that Return To Stock is not selected, and select a reason from the Reason for Undershipment drop-down list.

See also:

Production Order Picking

Shipping


Update Qty on Existing Line Checkbox

Update Qty on Existing Line checkbox - determines if the component's quantity updates the existing component, or if it is added in a new line.

Important! If you have the same component on the assembly on multiple lines, and you enable this checkbox, the system only updates the quantity for the first component it finds that has the same component item ID. Similarly, if the import contains the same item multiple times, this checkbox causes the system to update the same item with each line, meaning that the quantity from the last component is the quantity that is used.

Setting: | Result:
ON | The quantity per assembly for this component replaces the quantity per assembly on the current production order.
OFF | The component is added as a new line to the assembly on the current production order.

See also:

Import Components


Use Space As Separator checkbox

If the Include Segment Separator in Item Code checkbox is checked, the option to Use Space as Separator will be available. Check this option to use a space as a separator between individual segments in assembly item codes.

Setting: | Result:
On | Spaces are used as separators between segments.
Off | Spaces are not used as separators. A separator character must be specified in the Separator field.

See also:

Production Order System Settings General


Use Standard Cost for Assemblies

The Use Standard Cost for Assemblies setting (found in the Production Order System Settings) determines if the system uses the standard cost of the item (from the item record) or the actual cost calculated based on the production processes. This option overrides the system option for Inventory Cost Basis, but only for assembly items.

Note: Prophet 21 uses the standard cost at the time the transaction is invoiced, not when the production order is processed.

Setting:

Result:

On

System always uses the standard cost, whether the actual cost is higher or lower than the standard cost. The variance between the actual and standard costs is saved to an assembly variance account.

Tip! If the Use Standard Cost for Assemblies option is checked, the system uses the standard cost from the item record – if there is a standard cost in the item record. If the assembly item does not have a standard cost, an error message displays.

Off

System always uses the actual cost of the assembly.


Used Components Detail Tab in Production Order Processing

The Used Component Detail tab shows details about the component that is highlighted on the Used Components tab.

The Item ID and Item Description are shown at the top of the tab, followed by the item’s Extended Description. Beneath that, the Source Location ID of the order is shown.

The Supplier ID and Division ID of the supplier from whom you purchase the item are shown. The item’s Unit Cost, UOM ID and PO Cost are also shown.

The Taxable checkbox indicates whether sales tax will be charged for the item. The Other Charge checkbox indicates whether the item is an other charge item, such as a freight item. The Backflush checkbox indicates if the item appears on pick tickets or uses a more informal picking process.

The right side of the tab shows the item’s Disp, if the item is unavailable. Beneath that, the Qty Available,Qty Needed, Qty per Assembly, Qty Requested, Qty Allocated, Qty Picked, Qty Confirmed, Qty Used, Qty Canceled, and Qty Scrapped are shown.

If you view a hose or sleeve component item in this tab, it displays the Cut Length required for this assembly order. If you manually edit the Cut Length field for this assembly order (in any area of the system), the system marks the Edited checkbox, denoting that the cut length displayed in this field is a manually entered value and not a system calculated one. If you later recalculate the cut length and return it to system control, the system clears this checkbox.

See also:

Production Order Processing


Used Components Tab in Production Order Processing

The Used Components tab shows all the component items needed to build the assembly items shown on the Assembly Items tab.

For each component, the tab shows the Item ID and Item Description. The tab also shows the Qty Available, the Qty Per Assembly, and the Quantity Requested. The quantities shown are in terms of the UOM shown.

The Cut Length field shows the length of hose or sheath that should be cut for the assembly, if a hose assembly.

The Disp field shows the disposition of any component items that are not available.

The Quantity Used field shows the Qty Available or the Qty Needed to complete the assembly, whichever is less.

The Complete checkbox will be checked once a line item on the production order has been completely assembled.

See also:

Production Order Processing


Value Description in Segment Maintenance

Value Description -- Holds description information for the Value ID. This can be especially helpful when the Value ID is only 1 or 2 characters. For example: If the Value ID is GH, the Value Description might be GREEN HANDLE.

See also:

Segment Maintenance


Value ID in Segment Maintenance

Value ID -- The segment value that displays in the decoder. The Value ID is restricted to the length of the segment (i.e., if the Length field on the Segment tab is 2 characters, the Value ID must be 2 characters long).For example: If you enter a Segment for a HANDLE, possible Value IDs might be GH, BH, and RH – for GREEN HANDLE, BLUE HANDLE, and RED HANDLE.

See also:

Segment Maintenance


Value Rules Tab in Template Maintenance

The Value Rules tab allows you to regulate values in the segments. In this tab, you can specify what value should be used for one segment, if another value is selected for a different segment.

The Segment ID (Selected Segment) field holds the identifier for a particular segment in the template. The Description of the selected segment displays as well. The Value ID field holds a particular value for the “selected” segment.

The Segment ID (Valid Values) field holds the identifier for another segment in the template. The Description of this segment displays as well. The Value ID field holds a particular value for the second segment when the first segment is set to the value specified on this tab.

Row Status is used to indicate the status of a Segment ID in Segment Maintenance. There are two choices: Active and Delete.

See also:

Template Maintenance


Values Tab in Segment Maintenance

You set up the possible choices for the segment shown in the Segment tab by filling in the information fields on the Values tab.

The Value ID is the segment value that displays in the decoder. The Value ID is restricted to the length of the segment (i.e., if the Length field on the Segment tab is 2 characters, the Value ID must be 2 characters long).

The Value Description holds description information for the Value ID. This can be especially helpful when the Value ID is only 1 or 2 characters.

The Default checkbox determines the default value for the segment. You do not have to select a value to be used as the default. However, you may not choose more than one.

The Operation ID identifies the process to be performed on the segment. Once an ID is selected, the Description and Operation Type (category) display.

The Item ID field holds the item associated with the Segment Value ID. An item must be associated with each Value ID listed on this tab. Any item, except for Lot Group items, can be selected from the popup and assigned here. The Item Description displays to the right of the Item ID.

Tip! If an item is selected here for a segment value, you will not be permitted to delete it in Item Maintenance or Item Fast Edit.

The Qty Needed field holds the quantity needed for the assembly.

The UOM for the item displays.

The Row Status field is used to activate and deactivate a record. The two available settings for this field are: Active and Delete.

See also:

Segment Maintenance


View Bill of Materials

During the process of creating, expediting, and building production orders, it helps to have a full view of the entire assembly, including all subassemblies all on one screen to quickly view where everything is. The View Bill of Materials window enables you to view your assembly -- with all of its components and subassemblies -- on one screen. You can then drill down into various areas of the system from the View Bill of Materials window to view or edit production order details.

The Bill of Materials view is available from the following areas in the system:

  • Order Entry
  • Production Order Entry
  • Production Order Processing
  • Assembly Maintenance
  • Production Order Queue
  • Inventory Master Inquiry (IMI)
  • Expediting Inquiry

Note: The Bill of Materials view is only available in IMI on the Prod Order tab, and only there if you right-click a production order.

Review Complete Bill of Materials

You can review a complete bill of materials (BOM) for an assembly or kit from any of the windows specified above. This BOM displays not only the current assembly you are looking at, but all of the child and parent assemblies (and their components) in one view, so you have a complete picture of the overall assembly. For example, if you are looking at a production order in Production Order Processing, you can see all its subassemblies and their production order numbers, which enables you to check on their status.

Note: The production order number does not display for BOMs you view in Assembly Maintenance, because an assembly in Assembly Maintenance is not part of any specific transaction.

To view a BOM, right-click an assembly (or a component) on the line and select View Bill of Materials. It can be any assembly or subassembly, and the entire BOM displays in a tree view.

The View Bill of Materials window opens, displaying a tree view of the entire bill of materials.

Tip! If you open the BOM by right-clicking a component, the View Bill of Materials window highlights the component right-clicked, so you can easily find the components you were looking at in the overall bill of materials.

By default, the entire BOM tree expands, displaying all subassemblies and their components. You can hid the components of a sub-assembly by clicking the [–] symbol to the left of the subassembly's header item.

Assemblies with their components hidden display a [+] instead of a [–] symbol. To unhide the components, click the [+].

Drill Down into a Subassembly or Component

In some cases, after you view the BOM, you may want to edit an assembly or component, or get more information. In each area of the system where the BOM View appears, you can drill down from the BOM View into a transaction or inquiry window.

To drill down from the BOM View, right-click the component or subassembly on which you want to take action, and select View / Edit this Component or Sub-assembly. Then, depending on which window you invoked the BOM View from, the system takes you to that assembly or component. Typically, you will see the relevant production order in Production Order Entry, but the following table shows where you go in any given area of the system.

Option: | Description:
Order Entry | The component or assembly you right-clicked in the BOM View within the existing Order Entry window.
Assembly Maintenance | The component or assembly you right-click in the BOM View within a new Assembly Maintenance window.
Production Order Entry | The components tab if you right-clicked a component in the BOM View, or the Assembly Items tab if you right-clicked an assembly item in the BOM View.
Production Order Processing | Same as Production Order Entry.
Production Order Queue | Same as Production Order Entry.
IMI | Same as Production Order Entry.
Expediting Inquiry | Same as Production Order Entry.


# of Characters

The number of characters that should be appended to values mapped to an item ID during an item build using the template.

Click for more information on:

About Pricing Service Templates


Add Columns in Pricing Service Layout Maintenance

This menu option is available on the right mouse button menu of the bottom List View tab in the Layout Maintenance window. Use this option to add columns for substitute items and notepads. This feature allows you to attach a notepad to old items that have been replaced by new items or to attach a note to an item that specifies the date of a pricing service update. You can also use this feature to reference a substitute item on the Substitutes tab in Item Maintenance. As long as the information for the older items is included in the information for the new item in the Pricing Service source file, a mandatory notepad is attached to the new item, which contains the old information.

The three nested menu options available from the Add Columns submenu are described in the following table:

Option | Description
Substituted Item & Notepad Columns | Adds all the columns listed below to the bottom List View tab in Layout Maintenance.
Notepad Columns Only | Allows you to add a note through pricing service such as <Item ID> was updated in Pricing Service on <Date>.
Substituted Item Only | Adds the Substituted Item ID column to the bottom List View tab in Layout Maintenance.

If you choose the Substituted Item & Notepad Columns option, all the columns are added to the Pricing Service Layout. These columns include:

Substituted Item ID | Item Notepad Mandatory
Item Notepad Note | Item Notepad Expiration Date
Item Notepad Topic | Item Notepad Class
Item Notepad Activation Date | Item Notepad Area List
Item Notepad Entry Date |

You can use this feature to track changes in Item IDs as well as part numbers.

See also:

List View Tab (Bottom) in Layout Maintenance


Add Location to Matched Items Checkbox

Add Location to Matched Items checkbox – determines if the system will add the location for which the build/update is being performed to an item record that exists in the system if the location is not valid for the item. Defaults to enabled.

Setting: | Description:
On | The system will add the currently build/update location to all items for which it is not currently valid.
Off | The system will not add the current build/update location to any items for which it is not currently valid.

On the Query and List View tabs, this field is called Add Location.


Add Supplier to Matched Items Checkbox

Add Supplier to Matched Items checkbox – determines if the system will add the supplier for which the build/update is being performed to an item record that exists in the system if the supplier is not valid for the item. Defaults to enabled.

Setting: | Description:
On | The system will add the currently build/update supplier to all items for which it is not currently valid.
Off | The system will not add the current build/update supplier to any items for which it is not currently valid.

On the Query and List View tabs, this field is called Add Supplier.


Allow Search from Item Catalog

Allow Search from Item Catalog checkbox - determines if you can view and search the item catalog database. Depending on your ability to create new items in Order Entry, you may also be allowed to create a new item from the Item Catalog information.

Setting: | Result:
ON | Allows you to view and search the Item Catalog. Depending on your ability to create new items, (i.e., the Create Items at OE field is set to Regular, Temporary, or Both) you can create new items from the catalog information in addition to the item defaults.
OFF | You can only search the items in your Item File.

See also:

User Tab in User

Pricing Service Item Catalog: Concepts and Features


Append

Determines if the system appends something to a value mapped to an item ID during an item build using this template.

Click for more information on:

About Pricing Service Templates


Apply Value List First

Apply Value List First - determines if the Value List should be used to convert raw data before anything else is done to it (such as using it to find the appropriate template defaults or extension rules) or after anything else is done to it.

Setting: | Result:
ON | Applies the Value List before anything is done. This is the default setting for new layouts.
OFF | Applies the Value List after anything is done. This is the default setting for existing layouts, since you may have accounted for the order previously.

See also:

Layout Maintenance


Attempted Item ID

Attempted Item ID -The Item ID that the system attempted to create from the Pricing Service Item Catalog, based on the Item Catalog Definition File, the Value List and the Template ID.

See also:

Errors tab in Item Catalog Query by Example

Pricing Service Item Catalog: Concepts and Features


Attempted Location ID

Attempted Location ID - The Location ID that the system attempted to create from the Item Catalog, based on the location selection. If an item failed because the item header fields were missing, this field is blank.

See also:

Errors tab in Item Catalog Query by Example

Pricing Service Item Catalog: Concepts and Features


Build in Both Item Files and Item Catalog

Build in Both Item Files and Item Catalog - determines how new records update the item file and item catalog databases. Only available if you have selected a Data Destination of Both and when the Layout Type is Update & Build.

Setting: | Description:
ON | Adds all new records to the Item Catalog, but updates information common to both the Item Catalog and the Item File. This prevents unnecessary items from being created in your item file.
OFF | Adds new records to both the Item File and the Item Catalog.

See also:

Build/Update Files


Changing Display Areas for Substituted Item Notes

Use these instructions to change display areas for substituted item notes. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «From the Maintenance menu, select Value List Maintenance
  3. «In the Form View tab, click the right mouse button and select Generate Default Item Notepad.
    The List View tab becomes populated with Original Values and Converted Values.
  4. «In the Form View tab, enter a short description in the Value List Description field for the new value list.
  5. «In the List View tab, remove all unnecessary display areas from the list by highlighting them and then selecting Delete from the right mouse button menu.
  6. «Save the record.
  7. «From the Maintenance menu, select Layout Maintenance.
  8. «Select the bottom List View tab to view the Item Notepad Area List.
  9. «Enable the Value Rule checkbox.
  10. «Select the Value List that you just created from the Value Description list.
  11. «Save the record.

Note! A summary of the previous instructions appears on the Substitute Item Note Defaults tab in Layout Maintenance.


Clear Item Catalog Information

Clear Item Catalog information - allows you to clear columns of information from the item catalog database in Item Catalog Definition Maintenance or to clear rows of information in Item Catalog Query by Example.

For security purposes, this option should only be enabled for a System Administrator or Inventory Manager who has responsibilities for the Item Catalog.

Setting: | Result:
ON | Allows you to clear information from the Item Catalog.
OFF | Does not allow you to clear information from the Item Catalog. This is the default

See also:

User Tab in User Maintenance

Activant Pricing Service Item Catalog: Concepts and Features


Col Seq #

Col Seq # - the column which will be pulled from the external file to populate this Item Catalog field. If you enter zero (0) in this field, the column does not update information.

See also:

Layout Maintenance

Activant Pricing Service Item Catalog: Concepts and Features


Column Name

Column Name – the name of a field in a pricing service update (e.g., UPC Code).

Each field in a pricing service file must be mapped. In other words, you must tell the system the placement of each field in a record, by specifying the starting and ending position of each field. The fields are identified by their Column Names.

Tip! To add more columns to the list on the List View tab, use the right-mouse button menu Add option.

For example:

UPC Code is stored in positions 1 through 11 of a pricing service file. UPC Code is the Column Name.

See also:

Layout Maintenance


Column Names in First Line

Column Names in First Line – indicates if the first line in a pricing service file contains headings or if it contains item data.

Settings: | Description:
First line of file is column names | Because the first line in the pricing service file contains headings, the system will not attempt to import the first row of data as an item.
First line of file is data | The first line in the pricing service file contains item data. The system will attempt to import the first row of data as an item.

If you are uncertain whether the first line of the file is a heading or an item record, use the right mouse button menu to select Show Source File. This will open the Source File tab and show you the file you selected in the Path and File Name fields.

See also:

Layout Maintenance


Company ID (Pricing Service)

Company ID – determines the company where the pricing service build or update is performed.

If you select the Layout Type of Update, you will be able to designate All Companies and All Locations in the Company ID and Location ID fields. All items that equal the Match On Key value will be updated, regardless of the company or location of the item.

If you want the item updated and/or built, but not at the location level, you can select No Companies and No Locations.

See also:

Layout Maintenance


Conversion Rules

Conversion Rules – used to perform mathematical calculations on numeric fields.

For example:

A vendor sends you a pricing service file. The prices contained in the file do not have decimal points. To import the prices into the database correctly, you set up a conversion rule on the Conversion tab to divide all prices by 100.

You would enter this example as such on the Conversion tab:

Column Name | Seq | Operand | Factor Source | Source Column Name | Factor
List Price | 1 | Divide | From Keyboard |  | 100

See also:

Layout Maintenance


Conversion Rules Tab in Layout Maintenance

This tab is where you view and define the rules that are used to perform mathematical calculations on numeric fields.

The tab shows the Column Name that is used in the calculation.

The Operand field determines what kind of mathematical calculation is performed.

The Seq field determines the order in which the calculations are performed.

The Factor Source field determines the source value used by the operand when creating a conversion rule. If you select the From Keyboard option, you must enter a value in the Factor field.

The Source Column Name field determines which input file is used to create a new conversion rule.

The Factor field is available if you selected From Keyboard in the Factor Source field. This is where you enter the value that determines the new value created by the conversion rule.

See also:

Layout Maintenance


Converted Value

Converted Value – the value you are converting to when creating a Value List in Value List Maintenance.

For example:

You want to translate the first six characters of an item’s UPC code to the Supplier ID you use in your system database. In the Original Values field, you enter the first six characters of the item’s UPC code. In the Converted Values field, you enter the Supplier ID you want to associate with the original value.

See also:

Value List Maintenance


Copy Layout

Copy Layout – a right-mouse button command in the Layout Maintenance window used to copy the layout you are currently viewing and save it under another file name. Use this option if you want to change an existing layout but keep the original.

When you select this option, the Pricing Service application will create a new layout named COPY OF plus the original description (e.g., a copy of the ABC Supplier Price Update layout would be named COPY OF ABC Supplier Price Update). All the original information, including any rules you have set up, is copied to the new layout.


Corresponding Item Field

Corresponding Item Field - identifies the field in the Prophet 21 Item List or Item Location List that corresponds to the item in the Item Catalog.

Note: You do not have to set up the Corresponding Item Field for every piece of information that you store in the item catalog database. It is very possible that you will receive data from your vendors that you want to store, and that you may even allow your users to see in Item Search, but that you do not want to use to populate a field in the item file database, or that does not have a valid place in the item file database.

See also:

Item Tab in Item Catalog Definition Maintenance

Activant Pricing Service Item Catalog: Concepts and Features


Creating a Pricing Service Template

Use these instructions to create a pricing service template. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «Select Pricing Service Template Maintenance from the Maintenance menu.
  3. «In the Template tab, enter the template ID and name by which you want this template identified in the system.
  4. «Select the template's key field. This identifies in broad terms what the template applies to. For example, if you select Supplier, then the system only applies this template to builds using a particular supplier.
  5. «In the Key Field tab, enter the specific matches for the primary and secondary key fields. The tab displays the ID and description for whatever key field category you selected in the Template tab. For example, if you selected Supplier, this tab provides fields for Supplier ID and Name; if you selected Manufacturing Class, the tab provides fields for Manufacturing Class ID and Description.

Tip: You can enter multiple specific matches in this tab. Create extra lines by pressing Enter until a new line appears. The template applies to each specific key field noted in this tab.

  6. If you want a value appended to the item ID for records created with this template, select either Suffix or Appendix, as appropriate, from the Append drop down.

Note: Because this field appears on each line you can append each key field specific differently.

  7. If you've chosen to append a value to item records created with this template, define the maximum number of characters these appendices may contain.
  8. If you've chosen to append a value to item records created with this template, enter the appendix. The value may contain no more than the maximum character value you specified.
  9. «Choose a line in the Key Fields tab for which you wish to create default values, and open the Item Defaults tab.

Important! The fields in the Item Defaults tab only apply to the single line in focus in the Key Fields tab at the time you open the Item Defaults tab. To set defaults for a different key field specific, you must return to the Key Fields tab and place a different line in focus.

  10. «Select the item field for which you want to define a default value from the Column drop down.
  11. «Enter the default value for the selected field.

Tip: Create extra lines by pressing Enter until a new line appears. While there is no limit to the number of lines you can create, you cannot define two default values for the same field, so the Column drop down excludes fields already defined in this tab.

  12. «In the Location List tab, enter the locations at which this template applies.
  13. «The Key Field by Location tab provides one line for each location/key field combination. Choose a line for which you want to create default values and open the Location Defaults tab.

Important! The fields in the Location Defaults tab only apply to the single line in focus in the Key Field by Location tab at the time you open the Item Defaults tab. To set defaults for a different key field specific, you must return to the Key Field by Location tab and place a different line in focus.

  14. «Select the location specific item field for which you want to define a default value from the Column drop down.
  15. «Enter the default value for the selected field.

Tip: Create extra lines by pressing Enter until a new line appears. While there is no limit to the number of lines you can create, you cannot define two default values for the same field, so the Column drop down excludes fields already defined in this tab.

  16. «Click Save.

Click for more information on:

Pricing Service Templates


Data Destination

Data Destination - the files that are being updated in a Pricing Service or Pricing Service Item Catalog update.

Setting: | Description:
External File | Updates the Item File Database only.
Item Catalog | Updates the Item Catalog Database only. This is useful when initially populating the Item Catalog.
Both Item File and Item Catalog | Updates both the Item File and the Item Catalog. The system first updates the Item Catalog Database first, then the Item File Database is updated from the Catalog information. Note: If you select Both, you cannot update fields that are only in the Item File Database.

See also:

Layout Maintenance


Data Source

Data Source - where the information used to create or update records to comes from in a Pricing Service or Pricing Service Item Catalog update.

Setting: | Description:
External File | External file from the vendor, content supplier, or a Microsoft ExcelTM spreadsheet.
Item Catalog | From the Item Catalog Database. If you choose this, you can only choose the Item File as the Data Destination.

See also:

Layout Maintenance


Data Type

Data Type – determines the type of data (numeric, decimal, alphanumeric, etc.) stored in a particular field. The Data Type is automatically set by the system using the data type in the database.

For example:

UPC Code is stored in positions 1 through 11 of a pricing service file. UPC Code is the Column Name. In the database, UPC Code can hold numbers and letters, making it an alphanumeric field. The Data Type is automatically set to Alphanumeric.

See also:

Layout Maintenance


Database Version

Database Version - the system (and therefore database) version under which the temporary table for a file import was created. Since the temporary table is dynamically created based on the file to be imported, the requirements of a table could change after a system upgrade (either a new build or a new version). If this is the case, the temporary table is no longer needed and the system deletes it when a new file is imported.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


Decimal Places

Decimal Places – the number of decimal places in a numeric data field. This field is not available if the Data Type is anything other than numeric.

For example:

When you update item prices through Pricing Service, you specify 2 as the number of Decimal Places in the price. The system knows where to display a decimal point in the item price.

See also:

Layout Maintenance


Default Item Template

Default Item Template – the template you want the system to use whenever an item is created on the fly in any Order Entry window, or when items are created in Item Maintenance, if they are created using the Pricing Service Item Catalog .

This template will also be the default template in Pricing Service Layout Maintenance, when new layouts are created.

See also:

Inventory Management System Settings – General


Deleting Items from the Item Catalog

Use these instructions to delete items from the Pricing Service Item Catalog. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Item Catalog Deletion.
  3. «Select the Query tab and click the right mouse button. Select the Apply Query option.
  4. «Enable the Selected checkbox for items you want to delete.

Important! When you apply the query using the right mouse button menu, the first 2,000 records display. However, you will delete records entered in the range, even if they do not display, if all records are selected.

  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Note: Deleting items from the Item Catalog does not have any effect on items created in the Item File from Catalog records.

Click for more information on:

Pricing Service Item Catalog: Concepts and Features


Delimiter

Delimiter – a character used to separate a series of characters such as a hyphen, hard return, or tab. For example, in a normal text document the space is a delimiter. In Prophet 21 imports, the tab is used as the delimiter.


Detail Tab in Build/Update Items

The Detail tab in the Build/Update Items window shows all activity that occurred for each record during a pricing service update and/or build.

The Detail tab is accessed using the Show Detail Report option on the right-mouse button menu on the Log tab in the Build/Update Items window.

See also:

Build/Update Items


End Date/Time

End Date/Time – system-generated record, showing the ending date and time that you executed an import. This field appears on the log tab of the Pricing Service Use Layout.

See also:

Build/Update Items


End Position

End Position – the point in a record where a particular field ends. The end position is identified by a number.

Tip! The Start and End Positions of fields in a record cannot overlap. For instance, if UPC Code is defined as starting at position 1 and ending at position 11, the Vendor Name cannot be defined to start at position 10.

For example:

UPC Code is stored in positions 1 through 11 of a pricing service file. UPC Code is the Column Name. The Start Position is 1. The End Position is 11.

See also:

Layout Maintenance


Error Report

Error Report – the path and file name of a report that shows any errors during a Pricing Service Import. The extension for an error file is always .err.

For example:

After you execute a pricing service import, the Log tab displays the following data in the Error Report field: C:\SAMPLE FILES\burn40.err. This means that there were errors in the pricing service import and they have been stored to your C drive in a file called Sample Files\burn40.err.

See also:

Build/Update Items

Click for more information on:

Printing a Report


Error Type

A description of the type of error that happens when an item is not created from the item catalog database in Item Catalog Query by Example.

There are three possible types of errors:

  • Item already exists
  • Required item fields missing
  • Required item location fields missing

See also:

Errors tab in Item Catalog Query by Example

Pricing Service Item Catalog: Concepts and Features


Errors Tab in Item Catalog Query By Example

When creating items from the Pricing Service Item Catalog using Item Catalog Query By Example, the system attempts to create new items for all selected items, using the Default Item Template you established.

The system does not create new items under the following circumstances:

  • If the Item ID already exists in the system.
  • If there are required fields that are not populated in the Item or Item Location files.

The Errors tab displays to explain why an item was not created. The information is initially sorted by Item Catalog ID Number, but can be resorted by clicking the column header.

Field: Description:
Item Catalog ID Number | From the Item Catalog record.
Attempted Item ID | The Item ID that the system attempted to create, based on the Item Catalog Definition File, the Value List and the Template ID.
Attempted Location ID | The Location ID that the system attempted to create, based on the location selection. If an item failed because the item header fields were missing, this field is blank.
Error Type

A description of the type of error:

  • Item already exists
  • Required item fields missing
  • Required item location fields missing

See also:

Item Catalog Query By Example

Pricing Service Item Catalog: Concepts and Features


Exceptions Tab in Build/Update Items

The Exceptions tab in the Build/Update Items window shows any errors that occurred during a pricing service update and/or build.

The Exceptions tab is accessed using the Show Error Report option on the right-mouse button menu on the Log tab in the Build/Update Items window.

See also:

Build/Update Items


Extension Position

Extension Position –tells the system whether something special should be done to the data when it is imported.

When the setting is: | The system:
Base Value | Imports the exact data found from the Source Column.
Parse Trade | Determines that you are using a pricing service file from Trade Service, and that special information must be entered on the Parse Trade tab.
Prefix | Uses the data entered in the Source Column as a prefix to the field specified in the Column Name field.
Suffix | Uses the data entered in the Source Column as a suffix to the field specified in the Column Name field.
Parse | Uses the data in the Substituted Item ID field specified by the Extension Value.

See also:

Layout Maintenance


Extension Rules

Extension Rules – allow you to "re-use" Start and End Positions in the vendor’s pricing service file for multiple fields.

Extension rules were created because the Start and End Positions of fields in a record cannot overlap. For instance, if UPC Code is defined as starting at position 1 and ending at position 11, the Vendor Name cannot be defined to start at position 10. Using an Extension Rule, you can specify overlaps such as this.

Settings: | Description:
On | An Extension tab becomes available. On the Extension tab, you can specify an Extension Source, Extension Position, Extension Value, Source Column Name, a Source Start Position and a Source Length.
Off | Indicates that no Extension Rule is being used.

For example:

A vendor’s pricing service file is set up as follows:

1 2 3 4

1234567890123456789012345678901234567890

Vendor Name Mfr Code Vendor#Item#

Xerfew Supply 100932 1987A-34A63 987

Hubbard Tool 189043 2390V-45329 987

When you create a layout for this file, you want to map positions 1 through 13 to two separate fields in the database: Vendor Name and Division Name. Because you cannot overlap the Start and End Positions of mappings (i.e., you cannot set Start to 1 and End to 13 for both Vendor Name and Division Name), you would do the following:

  1. For the Vendor Name field, set Start Position to 1 and End Position to 13.
  2. Create an Extension Rule for the Division Name field. Set Start Position to 1 and End Position to 13.

Additionally, the Substituted Item ID column has its own extension rule option. In the source file, the Substituted Item ID can be preceded by a character or group of characters and a hyphen. To remove these characters and hyphen, you should use the following settings:

Extension Source: File or Keyboard

Extension Position: Parse

Extension Value: Right of first X (where X is the delimiter and can be replaced by the hyphen or other character ending the series you want to remove)

See also:

Layout Maintenance


Extension Source

Extension Source – determines whether an extension rule is based on data taken from the pricing service input file or entered via the keyboard on the Extension tab.

Setting: | Description: | For example:
From Keyboard | The data entered in the Extension Value field on the Extension tab will be imported for this field for each record in the pricing service. | On the Conversion tab, the value in the Column Name field is Cost (or the supplier’s cost of the item); the Operand is Add, and you enter 2.03 in the Factor field. The system adds $2.03 to the supplier’s cost of the item to calculate the new cost of the item.
From Input File | The system will use the data specified in a particular Source Column from the pricing service input file. | On the Conversion tab, the value in the Column Name field is Cost (or the supplier’s cost of the item), the Operand is Add, and you select Standard Cost as the Source Column Name. The system adds the value of the supplier’s cost to the value of the Standard Cost to calculate the new cost of the item.

Note! For Substituted Item IDs the Extension Source can be set to either From Keyboard or From Input File.

See also:

Layout Maintenance


Extension Tab in Layout Maintenance

This tab holds an extension rule for a particular column in the layout. Extension Rules allow you to "re-use" Start and End Positions in the vendor’s pricing service file for multiple fields in the database, or add a prefix or suffix column. The Extension tab is available for a column when the Extension Rules checkbox on the List View tab is checked.

Ways to access the Extension Rule tab:

To display any extension rules for a column, right-click the bottom List View tab in the Layout Maintenance window, point to Show Rule, and then select the Extension Rule option from the menu.

Field Name | Description
Column Name | This column holds the name of the field to which the extension rule applies. This field is not editable.
SEQ | This column determines the order in which the system performs the operations defined in an extension rule.
Extension Source | This field indicates whether the data to insert in the selected field (Column Name) will be entered now, using the keyboard, or taken directly from the input file.
Extension Position | When Extension Source is set to From Input File, the system requires you to choose an extension position. Extension Position can be set to Base Value, Parse Trade, Prefix, or Suffix.
Source Column | When the Extension Position field is set to Base Value, the system knows to use only the exact data found in the Source Column.
Extension Value | The data entered in this field is used to fill the field in each record. When Extension Source is set to From Keyboard, the system requires you to enter an Extension Value.
Source Start Pos | This field refers to the part of the Source Column Name you want the system to use to create a new record.
Source Length | This field determines how many of the characters in the Source Column Name are used to create a new record.

When the Extension Position is set to Parse Trade, the system knows that you are using a pricing service file from Trade Service, and that some special information must be entered on a Parse Trade tab. When this field is set to Prefix, the system knows to use the data in the Source Column as a prefix to the field specified in the Column Name field. When this field is set to Suffix, the system knows to use the data in the Source Column as a suffix to the field specified in the Column Name field.

Additionally, the Substituted Item ID column has its own extension rule option. In the source file, the Substituted Item ID can be preceded by a character or group of characters and a hyphen. To remove these characters and hyphen, you should use the following settings:

Extension Source: File or Keyboard

Extension Position: Parse

Extension Value: Right of first X (where X is the delimiter and can be replaced by the hyphen or other character ending the series you want to remove)

See also:

Layout Maintenance


Extension Value

Extension Value – a required field when the Extension Source is set to From Keyboard. The Extension Value holds the exact data that will be used to fill the field in each record.

For example:

Extension Source is set to From Keyboard. You enter 100023 as the Extension Value. 100023 will be used to fill the field in each record when the pricing service update is run.

Note! The Substituted Item ID field uses the Extension Value of Right of first X where X is the delimiter or the character to the left of which you want to remove the characters.

See also:

Layout Maintenance


Factor in Pricing Service

Factor – determines the new value of a conversion rule. This field is available only when the Factor Source field on the Conversion tab is set to From Keyboard.

For example:

You want to add $2.03 to the supplier’s cost of an item. On the Conversion tab, you set the Operand field to Add, and the Factor Source field to From Keyboard. You enter 2.03 in the Factor field. When you import this record, the system adds $2.03 to the supplier’s cost to calculate the new cost of this item.

See also:

Layout Maintenance


Factor Source

Factor Source – determines the value used by the operator when creating a conversion or extension rule.

This field has two settings: From Keyboard and From Input File.

Setting: | Description: | For example:
From Keyboard | Enter a value in the Factor field. | On the Conversion tab, the value in the Column Name field is Cost (or the supplier’s cost of the item); the Operand is Add, and you enter 2.03 in the Factor field. The system adds $2.03 to the supplier’s cost of the item to calculate the new cost of the item.
From Input File | Enter a value in the Source Column Name field. The value you enter is limited to whatever columns appear in the popup window when you click this field. Tip! These are the columns you defined in the Pricing Service Layout. | On the Conversion tab, the value in the Column Name field is Cost (or the supplier’s cost of the item), the Operand is Add, and you select Standard Cost as the Source Column Name. The system adds the value of the supplier’s cost to the value of the Standard Cost to calculate the new cost of the item.

See also:

Layout Maintenance


File Name

File Name - the path and name of the import file.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


File Name in Pricing Service

File Name – the name of the pricing service file. The file must use a fixed-file format to be imported correctly.

Tip! If you use the popup feature to select a file instead of typing the file name, the system will enter the Path and File Name automatically.

For example:

A pricing service file you want to work with is stored on the E: drive on the network in a Pricing Service directory. The name of the file is Ameson.txt. The following must be entered in the Path field:

E:\Pricing Service\

The following must be entered in the File Name field:

Ameson.txt

Note: If Item Catalog is chosen as the Data Source on this tab, this field is renamed Report File Prefix. The name entered in this field is used as the prefix for all the pricing service report files -- error, suspense, price changes, etc. The extension (for example, .txt) is not used in this case; it is replaced by an appropriate extension for the file created (for example, .err for an error file).

See also:

Layout Maintenance


File Type

File Type – the file type of a pricing service file must be set to Fixed Format.

See also:

Layout Maintenance


Filter Rules

Filter Rules – allow you to "filter" the data that is imported into the system so that you only import the data you need.

Settings: | Description:
On | A Filter tab becomes available. On the Filter tab, you can specify a Column Name, an Operator, and a Filter Value.
Off | Indicates that no Filter Rule is being used.

For example:

You receive a pricing service diskette with items from five different product lines on it for a vendor, and you only want to perform an update for the "ENGINE" product group.

To set this up, you check the Apply Filter Rules checkbox for the Product group ID field. On the Filter tab, you enter the Product group ID as the Column Name, Equal To as the Operator, and enter "ENGINE" as the Filter Value.

When you run the pricing service, the system only builds or updates those items where the product group ID is ENGINE.

See also:

Layout Maintenance


Filter Rules Tab in Layout Maintenance

This tab is used to view and define rules that includes or excludes certain information from your source pricing file.

To display this tab, right-click the bottom List View tab, point to Show Rule, and then select the Filter Rule option from the menu.

The Column Name is the field in your source price file you are using to create the filter rule.

The Operator determines how the system filters from your source pricing file.

The Filter Value is where you enter the information that is used to update or build records depending on the Operator you select.

See also:

Layout Maintenance


Filter Value

Filter Value – determines what information is used to update or build records, depending on the Operator you select.

For example:

You set up a filter rule that builds or updates records where the Supplier Cost is greater than $200.00. On the Filter tab, you select Is Greater Than as the Operator, and enter 200 in the Filter Value field.

See also:

Layout Maintenance


Fixed-Length Format

A fixed-length format is a format where each field in the file must be the same size and start in the same position on every record, rather than being delimited by a tab or other character. A file saved in Microsoft Word as a .doc file or in Excel as an .xls will not work.

For example:

A fixed length file will appear similar to this example, which is showing a .txt file opened using Notepad.

SwiftSet | Pricing Service File | SwiftSet_Price_File.txt
Item ID | Item Description | Price
SWI 1113 | Keyed Entry - Bronze | 32.98
SWI 2890D | Lever Dummy - Brass | 8.49
SWI 567 | Bed/Bath Handle - Brass | 20.98

To aid in understanding a fixed length file, a counter and lines (to visually separate the fields) are shown.

1 2 3 4

1234567890123456789012345678901234567890123456789012

Item ID | Item Desc | Price
SWI 1113 | Keyed Entry - Bronze | 32.98
SWI 2890D | Lever Dummy - Brass | 8.49
SWI 567 | Bed/Bath Handle - Brass | 20.98

 | Start Position | End Position
Item ID | 1 | 13
Item Description | 16 | 39
Item Price | 43 | 47

Notice that each field starts and ends in the same position for each record, regardless of how many characters are in the field. For example, the Item ID field uses positions 1 through 13. In the three records shown, none of the item IDs use all 13 positions. However, since this is a fixed length file, positions 1 through 13 are reserved for the Item ID, regardless of how many are used from one record to the next.

See also:

Layout Maintenance

Tab Delimited file


Form View Tab in Layout Maintenance

The Form View tab in the Layout Maintenance and Build/Update Items windows shows the header information for the pricing service layout with which you selected to work.

The Layout Description is the primary identifier for the layout. For instance, if you create a layout for pricing service files you receive from Ameson Tool, you might enter Ameson as the Layout Description.

Layout Type, which can be set to Update, Update and Build, or Build, determines how a particular pricing service layout will update your item database. If you have configured a Pricing Service Item Catalog you have the option to Build in both Item Files and Item Catalog when the layout type is Update and Build.

The Match On Key field determines the value that is used to match data in the pricing service file against existing items in your database. Your choices for this field are UPC Code, Item ID, Supplier Part Number, or TPCx - UPC or Item ID.

Import data held in determines if you bring the information directly into the Item File or create a temporary database to store the information before it is brought in.

The Data Destination is what is being updated. This can be the Item File, the Item Catalog or Both the Item File and the Item Catalog. If you update both the Item File and the Item Catalog, the system first updates the item catalog database, then the item file database is updated from the item catalog. If you select Both, you cannot update fields that are only in the Item file.

Data Source where the information to update the files comes from. This can be either an external file or the Item Catalog.

The Path field contains the fully qualified path of the raw pricing service file you received from your vendor. The file name is entered separately, in the File Name field.

Note: If Item Catalog is chosen as the Data Source on this tab, the File Name field is renamed Report File Prefix. The name entered in this field is used as the prefix for all the pricing service report files -- error, suspense, price changes, etc.

Column Names in First Line tells the system whether the first line in a pricing service file contains headings or if it contains item data. When this field is set to First Line of File is Column Names, the system does not import the first row of the file as item data. When this field is set to First Line of File is Data, the system knows there are no headings in the file and to import the first row as an item.

The Company ID and Location ID fields identify the company and location where the pricing service update and/or build should occur. You can also build/update a group of locations using the Purchase/Transfer Group ID field. If you add a group here, all the locations in that group will be included in the pricing service update and/or build.

The Add Location to Matched Items checkbox determines if the system will add the location for which the build/update is being performed to an item record that exists in the system if the location is not valid for the item. Defaults to checked.

The Add Supplier to Matched Items checkbox determines if the system will add the supplier for which the build/update is being performed to an item record that exists in the system if the supplier is not valid for the item. Defaults to checked.

The Match On Key field holds the key value that is used to match data in the pricing service file against existing items in your database. Select from UPC Code, Item ID, Supplier Part Number, TPCx - UPC or Item ID, or Pricing Serv. - UPC/Supplier Part.

File Type must be set to Fixed Length. Each field in the pricing service file must be the same size and start in the same position on every record (rather than being delimited by a tab or other character) and it must be in text (DOS/ASCII) format.

The Delimiter field sets the character that is used to separate other characters in the file.

The TPCx Format drop down menu determines which pricing service template, if any, this file should use in preparation for an upload to the Trading Partner Connect hub.

The Template ID field displays the ID of the pricing service template applied to this layout. It does not activate unless you set the Layout Type field to either Build or Build + Update. If you populate this field, the List View tab adds the templates key field to its field list. The system protects this key field as long as the Template ID field is populated.

If you are using the Pricing Service Item Catalog,the notation that The File Must be Available to the SQL Server reminds you that when you are accessing the Item Catalog, all item catalog database files are on the SQL Server, not your PC, and that the server must have network permission to access the file.

The Apply Value List First determines if the Value List should be used to convert raw data before anything else is done to it (such as using it to find the appropriate template defaults or extension rules) or after anything else is done to it.

The Status: Catalog definition has been modified checkbox alerts you that a column has changed in the Item Catalog Definition Maintenance since the layout was last used. This only displays if you are using the Item Catalog as a Data Source or Data Destination.

If you need to delete a layout, you can recall it in this window and then select the Delete checkbox.

See also:

Layout Maintenance

Build/Update Items


Form View Tab in Value List Maintenance

This tab allows you to create a new value list for importing source files.

The Value Description is the primary identifier for the value list.

Value List Type determines how the system should search the file for values you want to translate. You can choose either Use Exact Match or Use ‘Like’ Match as well as overwrite Item Notepad Areas.

If you need to delete a value list, you can recall it on this tab and then select the Delete checkbox.

See also:

Value List Maintenance


Generate Default Item Notepad Areas

This option is available from the right mouse button menu on the Form View tab in the Value List Maintenance window. This option allows you to override the default settings on the Substitute Item Note Defaults tab in the Build/Update Items window. When you select this option, the List View tab, on the bottom half of the window, displays a list of original and converted values. You can remove or add these values using the right mouse button menu. Once you have finished removing and adding values, you can save the record.

If you then return to the Layout Maintenance window and add the Item Notepad Area List column to the view, you can add these values to your default settings by enabling the Value Rule checkbox and selecting the Value List for the corresponding description.

See also:

Value List Maintenance


Import Data Status

Import Data Status - indicates that status of the temporary table for the import.

Options: | Description:
Delete | The temporary table has been deleted - or will be deleted when this status is chosen and the window is saved.
Complete | The temporary table no longer exists because the import was completed, canceled by the user, or canceled by the system due to an error.
Inactive | The temporary table exists, but is not being used at this time.
Active | The temporary table is being used for an import at this time and cannot be used for another import. A status of Active when a table is not being used might indicate that there was a problem during a previous import. If you are certain that this is the case, you can change the status to Delete and save the window , freeing the table to be used for a new import.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


Import File Date

Import File Date - the date that the import file was used. If you want to reuse this file on a different date, the temporary table is recreated.

When the table is used for Pricing Service, and if the Layout or Item Catalog Definitions have been changed since the import file date, the temporary table is also recreated.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


Import File Record Count

Import File Record Count – system-generated record, displaying how many files were built or updated when you executed the import.

See also:

Build/Update Items


Import New Value Flag Checkbox

Import Value Flag Checkbox– determines if the system updates any unknown values from the item catalog database into the appropriate maintenance file, if the value does not currently exists in the maintenance file.

It is only available if the Corresponding Item field is Product Group, Purchase Discount Group, Sales Discount Group, and Manufacturing Class ID.

Setting: | Result:
ON | The item can be viewed in the Item Catalog search.
OFF | The item cannot be viewed in the Item Catalog search.

See also:

Item Tab in Item Catalog Definition Maintenance


Import New Values

You can flag any field in the build file for import consideration by checking the Import New Values checkbox in the List View tab of Layout Maintenance. When you run the build/update process, the system checks the values populated in each column marked to import new values, identifies values not previously specified in the system and creates records for those new values prior to creating or updating item records.

This field only displays a checkbox for rows where the Column Name field is set to one of the following:

  • Class ID 1
  • Class ID 2
  • Class ID 3
  • Class ID 4
  • Class ID 5
  • Commission Class
  • Default Product Group
  • Default Purchase Discount Group
  • Default Sales Discount Group
  • Manufacturing Class ID
  • Product Group

If you set the Column Name field to anything else, the Import New Values field is blank and provides no checkbox.


Import Target Table

Import Target Table - the name of the Prophet 21 database table that will be updated by the import. This field is blank for Pricing Service imports.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


Import Temp Table Info Form View Tab in Import Temp Table Management

The Import Temp Table Info Form View Tab allows you to view information about the temporary files that are created by Pricing Service during an import. It is only used under the direction of Activant Prophet 21 Customer Service Representatives in the event that there are problems with a temporary file during the Pricing Service Build/Update.

See also:

Import Temp Table Management

Activant Pricing Service Item Catalog: Concepts and Features


Import Temp Table Info List View Tab in Import Temp Table Management

The Import Temp Table Info List View Tab allows you to view information about the temporary files that are created by Pricing Service during an import. It is only used under the direction of Activant Prophet 21 Customer Service Representatives in the event that there are problems with a temporary file during the Pricing Service Build/Update.

See also:

Import Temp Table Management

Activant Pricing Service Item Catalog: Concepts and Features


Import Temp Table Management

The Import Temp Table Management window on the Pricing Service System menu allows you to control and manage the temporary table files that are created by Pricing Service during an import. It is only used by a System Administrator under the direction of ActivantProphet 21 Customer Service Representatives in the event that there are problems with a temporary file during the Pricing Service Build/Update.

Note: These temporary table files are not an SQL Server temporary tables available only to the current user which are usually destroyed when the database connection is closed.

Import Temp Table Management has three tabs: Query, Import Temp Table Info List View and, Import Temp Table Info Form View.

Click for more information:

Pricing Service Item Catalog: Concepts and Features


Include in Item Catalog Search

Include in Item Catalog Search - determines which of the fields are displayed when your users search the item catalog database using a checkbox on the Item Search.

Setting: | Result:
ON | Includes the catalog item in the Item Catalog search.
OFF | Does not include the catalog item in the item catalog search. You can still view this catalog item in Item Catalog Query by Example.

See also:

Item Catalog Form View Tab in Item Catalog Definition Maintenance

Item Catalog List View Tab in Item Catalog Definition Maintenance


Item Catalog Column ID

Item Catalog Column ID - The column of the Item Catalog Database where information is stored.

See also:

Item Catalog Form View Tab in Item Catalog Definition Maintenance

Item Catalog List View Tab in Item Catalog Definition Maintenance


Item Catalog Column Name

Item Catalog Column Name - the description of the information stored in a column of the Item Catalog Database.

See also:

Item Catalog Form View Tab in Item Catalog Definition Maintenance

Item Catalog List View Tab in Item Catalog Definition Maintenance


Item Catalog Database

Item Catalog Database - If you have the Pricing Service Item Catalog installed, this is the database that holds the records you have defined for your Pricing Service Item Catalog. This is a separate database from your item file database (which holds your the information for your current items in Prophet 21). Also know as the Item Catalog, you can use the item catalog database to create new items for your item file database, and/or update your item file database with new information during a Pricing Service Update.

For more information click on:

Pricing Service Item Catalog: Concepts and Features


Item Catalog Deletion

The Item Catalog Deletion window allows you to delete (with the appropriate administration rights and user permissions) records from the item catalog database. The process is similar to the Item Catalog Query by Example.

Tip! Deleting items from the item catalog database does not affect any items that have already been added to your item file database.

Use the Item Catalog Deletion window to:

  • Query the item catalog database for items you want to delete
  • Enable the Selection checkbox to delete selected items

Tip! When you apply the query using the right mouse button menu, the first 2,000 records display. However, you will delete records entered in the range, even if they do not display, if all records are selected.

Ø Item Catalog Deletion is an option on the Transaction Deletion menu in System Administration. The window has the header tabs: Query, Item Catalog Form View, Item Catalog List View.

Click for more information:

Pricing Service Item Catalog: Concepts and Features


Item Catalog Form View Tab in Item Catalog Definition Maintenance

This tab is used to define the fields in your Pricing Service Item Catalog Database.

For each field returned by the Query tab in Item Catalog Definition Maintenance, enter a Catalog Column Name, decide whether or not to include this column in the search. Then use the Item tab to identify which items in the item file database should be populated from the this column.

The Item Catalog Form View and Item Catalog List View tabs show the same information and allow you to perform the same functions; they only differ in the format in which the information is presented.

The first five fields in the Item Catalog Definition Maintenance are pre-defined by the system: Item Catalog ID, the Date Created, Created by, Date Last Modified, and Last Maintained By. You cannot edit the Item Catalog Column ID or Catalog Column Name for these five fields. You can, however, determine whether or not they are included in the item catalog search.

The remaining fields are those that you have pre-filled with information by enabling the Activant Pricing Service Layout or that you have added manually.

To determine what information you want to keep or add to the remaining columns in the Item Catalog, Epicor recommends that you consider the data that your vendors are giving you. Add as many pieces of data as you want. You only need to add each piece once, regardless of how many suppliers will be populating that field, and that the order of the fields isn’t really important, since you will be able to map to these fields via Pricing Service Layout Maintenance.

You may store pieces of data that do not correspond to fields within the Prophet 21 software. This information can still be viewable via theItem Catalog Search and/or the Item Catalog Query By Example. It does not have to be brought into an item field at all.

Tip! If you decide to change the name of a column that you have already populated with information, this will not affect any records that are already stored in the item catalog database. That column will become useless unless you clear out the information that is already stored and start again. It is better to use a new column (one that has not yet been populated with information) than to change the name of a column.

See also:

Item Catalog Definition Maintenance


Item Catalog Form View Tab in Item Catalog Query By Example

The Item Catalog Form View tab in the Item Catalog Query by Example window allows you to view filtered information from the item catalog database, as you would with any other query. If you have permission to create new items from the Item Catalog, this tab also allows you to create selected items.

All columns given Catalog Column Names in Item Catalog Definition Maintenance are viewable on this tab, not just those based on the Item Catalog Search option (as is the case in the Item Catalog Search).

Note: The query returns only 2,000 records at a time to ensure optimal system performance. (To display the next 2,000 records, if available, click the Next (>) button, although you will probably only want to work with 2,000 or less at a time.)

The first five fields returned are pre-defined by the system: Item Catalog ID, the Date Created, Created by, Date Last Modified, and Last Maintained By. The remaining fields are those identified in Item Catalog Definition Maintenance.

You can sort the information by each of the columns by clicking the column header.

The Item Catalog information cannot be edited via this tab. It is only updated via the Pricing Service Build/Update.

If you have a link to an image or a document stored within the Item Catalog, you may use the View Link right mouse button option (or you can double-the field value when positioned on the field, and the image or document will open in a new window). If the link is not a valid link to a document or image, no action will be taken, and no error message will be returned.

Both the Item Catalog List View and the Item Catalog Form View tabs include a Selected option that allows you to create items from the catalog, if you have the user permission to create items in Order Entry.

You are only creating items for the currently retrieved records and will repeat the process for the next group of retrieved records if any exist.

Two right mouse button options allow you to Select All and Deselect All (but you may want to use these options with discretion).

If you have permission to only create Regular items, or only permission to create Temporary items, the system creates the appropriate type. If you have permission to create both Regular and Temporary items, you asked which type of items you would like to create.

You may want to only add items to selected locations, using the Select Additional Locations window.

When items are not created, an Errors tab displays with information about why an item was not created,

See also:

Item Catalog Query By Example

Pricing Service Item Catalog: Concepts and Features


Item Catalog List View Tab in Item Catalog Definition Maintenance

This tab is used to define the fields in your Pricing Service Item Catalog.

For each field returned by the Query tab in Item Catalog Definition Maintenance, enter a Catalog Column Name, decide whether or not to include this column in the search. Then use the Item tab to identify whichProphet 21 item fields should be populated from the this column.

The Item Catalog List View and Item Catalog Form View tabs show the same information and allow you to perform the same functions; they only differ in the format in which the information is presented.

The first five fields in the Item Catalog Definition Maintenance are pre-defined by the system: Item Catalog ID, the Date Created, Created by, Date Last Modified, and Last Maintained By. You cannot edit the Item Catalog Column ID or Catalog Column Name for these five fields. You can,however, determine whether or not they are included in the catalog search.

The remaining fields are those that you have pre-filled with information by enabling the Activant Pricing Service Layout or that you have added manually.

To determine what information you want to keep or add to the remaining columns in the Item Catalog, Prophet 21 recommends that you consider the data that your vendors are giving you. Add as many pieces of data as you want. You only need to add each piece once, regardless of how many suppliers will be populating that field, and that the order of the fields isn’t really important, since you will be able to map to these fields via Pricing Service Layout Maintenance.

You may store pieces of data that do not correspond to fields within the Prophet 211 software. This information can still be viewable via theItem Catalog Search and/or the Item Catalog Query By Example. It does not have to be brought into an item field at all.

Tip! If you decide to change the name of a column that you have already populated with information, this will not affect any records that are already stored in the Item Catalog. That column will become useless unless you clear out the information that is already stored and start again. It is better to use a new column (one that has not yet been populated with information) than to change the name of a column.

See also:

Item Catalog Definition Maintenance


Item Catalog List View Tab in Item Catalog Query By Example

The Item Catalog List View tab in the Item Catalog Query by Example window allows you to view filtered information from the Item Catalog, as you would with any other query. If you have permission to create new items from the Item Catalog, this tab also allows you to create selected items.

All columns given Catalog Column Names in Item Catalog Definition Maintenance are viewable on this tab, not just those based on the Item Catalog Search option (as is the case in the Item Catalog Search).

Note: The query returns only 2,000 records at a time to ensure optimal system performance. (To display the next 2,000 records, if available, click the Next (>) button, although you will probably only want to work with 2,000 or less at a time.)

The first five fields returned are pre-defined by the system: Item Catalog ID, the Date Created, Created by, Date Last Modified, and Last Maintained By. The remaining fields are those identified in Item Catalog Definition Maintenance.

You can sort the information by each of the columns by clicking the column header.

The Item Catalog information cannot be edited via this tab. It is only updated via the Pricing Service Build/Update.

If you have a link to an image or a document stored within the Item Catalog, you may use the View Link right mouse button option (or you can double-the field value when positioned on the field, and the image or document will open in a new window). If the link is not a valid link to a document or image, no action will be taken, and no error message will be returned.

Both the Item Catalog List View and the Item Catalog Form View tabs include a Selected option that allows you to create items from the catalog, if you have the user permission to create items in Order Entry.

You are only creating items for the currently retrieved records and will repeat the process for the next group of retrieved records if any exist.

Two right mouse button options allow you to Select All and Deselect All (but you may want to use these options with discretion).

If you have permission to only create Regular items, or only permission to create Temporary items, the system creates the appropriate type. If you have permission to create both Regular and Temporary items, you asked which type of items you would like to create.

You may want to only add items to selected locations, using the Select Additional Locations window.

When items are not created, an Errors tab displays with information about why an item was not created,

See also:

Item Catalog Query By Example

Pricing Service Item Catalog: Concepts and Features


Item Catalog Query By Example

The Item Catalog Query by Example window allows you to view filtered information from the item catalog database, as you would with any other query.

Use this window to:

  • View the Item Catalog. All columns given Catalog Column Names in Item Catalog Definition Maintenance are viewable in this window, not just those based on the Item Catalog Search option on the Find Item Search window.
  • Select records to be brought into the item file database, without having to bring in the entire supplier or vendor’s file.

Note: The query returns only 2,000 records at a time to ensure optimal system performance. (To display the next 2,000 records, if available, click the Next (>) button, although you will probably only want to work with 2,000 or less at a time.)

Ø Item Catalog Query By Example is an option on the Pricing Service System menu. It has the following header tabs: Query, Item Catalog List View, and Item Catalog Form View. If errors are encountered when creating items, an Errors tab displays.

Click for more information:

Query By Example

Pricing Service Item Catalog: Concepts and Features


Item Catalog Tab in Layout Maintenance

If you are using the Pricing Service Item Catalog as one of your Data Destinations in Layout Maintenance, the Item Catalog tab displays in the lower half of the Layout Maintenance window.

This tab is used to map the fields in the external file to the appropriate fields in the item catalog database, similar to the mapping you do to map the external file to the item file database. When on this tab, you identify which column from your input file (or field positions, if the input file is a fixed-length file) you want to populate in the Item Catalog.

Field: | Description:
Catalog Column Name | The description of the information in the column record. Note that columns are pre-populated based on columns that you have entered as Item Catalog Column Names in Item Catalog Definition Maintenance
Match on Key | The Match On Key is set by the system, based on your Match On Key selection in the top of the window.
Col Seq # | The sequence number of the column in the external file that will update this Item Catalog field. If you enter zero (0) in this field, the column does not update information.
or Start and End Position | The start and end position of a column in a fixed-length external file that will update this Item Catalog field. If you enter zero (0) in this field, the column does not update information.
New Only? | Only displays when the Layout Type is Build & Update. Identifies fields that will be populated for new Item Catalog records, but will not be updated for existing records.

See also:

Layout Maintenance


Item Defaults Tab in Pricing Service

This tab is used to view your company’s item defaults by location, if your location uses item defaults. This tab is available when you select the option to Use Defaults from the List View tab on the bottom of the Layout Maintenance window.

You can view this tab by clicking your right mouse button on the List View tab on top of the Layout Maintenance window, and selecting the Show Item Defaults option.

Tip! Create Item Defaults, edit existing ones, or delete those you no longer use in Item Defaults Maintenance.

The tab shows information under a Period Defaults Heading. This shows the current period and the current year for the period.

The tab also shows your company’s location-specific item defaults such as: Asset Account, Revenue Account, and Cost of Sales Account.

The item’s Supplier ID and Division ID are shown. If the item tracks serial numbers, the Serialized checkbox is active. The tab also shows the item’s Selling Unit and Selling Unit Size. If the item is carried at this particular location, the Stockable checkbox is active. The tab also shows the Minimum and Maximum In Stock amounts for the item.

In addition, the tab allows you view extensive information regarding item defaults. The item’s Safety Stock and Protected Stock Quantity are shown as well as the Product Group, Tax Group ID, Lead Time In Days, and Average Lead Time. You can also use this tab to view the Replenishment Location and Method as well as the Purchase Pricing Unit and Unit Size. This tab also shows whether or not your company Tracks Lots and Bins and displays the Default Sales Discount Group, Default Purchase Discount Group, and Primary Bin. It also displays the Route, Default Base Unit, and the checkboxes Buy, Make, and Create QA/QC Process Upon Receipt.

See also:

Layout Maintenance


Item Defaults Tab in Pricing Service Template Maintenance

This tab is where you define the default values for item fields when the system creates items using this template.

Notes: Item field defaults defined in this tab apply only to the item header fields.

All of the fields in this tab apply to the key field value in focus on the Key Field tab.

Field:

Description:

Primary Key Field

There is no field in this tab called the Primary Key Field. This pair of fields shows the ID and description of whatever key field you placed in focus in the Key Field tab. For example, if you have three suppliers defined in the Key Field tab and placed your focus on Galvan Garage, Galvan Garage’s supplier ID and name would appear here.

Secondary Field

Similarly, there is no field in this tab called Secondary Key Field. Rather, this pair of fields takes the name of whatever you specified as the secondary key field in the Template tab.

Tip! Epicor recommends that if you are setting up templates with secondary keys, that you also include a record with None as the secondary key, so that the system is still able to use the information from the template even if the secondary key is unknown

Column

The item field for which you want to define a default value. While you can create new lines endlessly, you cannot create two lines with default values for the same column; the Column menu for each new line excludes all those fields already selected in previous lines.

When you retrieve the template later, rows on this tab sort alphanumerically by this field.

Default Value

The value the system inserts for the item field.

Note: Values entered in this field must meet all normal requirements for field values; the system performs a validation for all entries in this field when you save the template.

Delete

Removes this row from the template; the system will not apply the default value to the specified column when creating new items using this template.

See also:

Pricing Service Template Maintenance


Item File Database

Item File Database - the database that holds your current inventory records in the Prophet 21 system, also referred to as the Item File. If you have the Pricing Service Item Catalog feature, you also have an Item Catalog Database that stores records of potential items for your Prophet 21 system.


Item ID Prefix/Suffix

The characters that should be appended to values mapped to item IDs during an item build using this template. This field cannot contain more characters than the value entered in the # of Characters field.

Click for more information:

Pricing Service Templates: Concepts and Features


Items Tab in Item Catalog Definition Maintenance

The Item tab in Item Catalog Definition Maintenance is used to define which field in Item Maintenance should automatically be populated by the field selected in the header tab, when an item is created from the item catalog database.

The Corresponding Item field identifies the field in the item file database. You do not have to set up the Corresponding Item Field for every piece of information that you store in the item catalog database.

The Import Value List field is allows the system to update any unknown values from the item catalog database into the appropriate maintenance file, if the value does not currently exists in the maintenance file.

The Value List entered here serves as an interpreter to translate the Item Catalog table value into a valid Prophet 21 value.

The Delete checkbox allows you to remove the Corresponding Item Field setting from this Catalog Column Name when the record is saved.

See also:

Item Catalog Definition Maintenance

Pricing Service Item Catalog: Concepts and Features


Key Field

The field that the system uses as the identifying characteristic of newly built items to determine if the template applies to them. For example, if you select Supplier, you can set default field values to use for builds for several suppliers in the same template.

This tab opens with a single line, but you can press Enter to create additional lines, allowing you to designate multiple entries for the key field. For example, if the template keys to supplier, you could set the same template to apply to five different suppliers.

You can choose both a primary key and a secondary key field. For example, if you selected Supplier as the primary key, and Product Group for the secondary key, you can set default values to use for a specific supplier(s) and product group(s).

Tip! Epicor recommends that if you are setting up templates with secondary keys, that you also include a record with None as the secondary key, so that the system is still able to use the information from the template even if the secondary key is unknown.

Click for more information on:

Pricing Service Templates


Key Field by Location Tab in Pricing Service Template Maintenance

This tab provides one line for each location and key field combination. None of the fields listed in this tab are editable, but you can put any line in focus. All of the fields in the Location Defaults tab apply to the location/key field combination selected here.

Field:

Description:

Location ID/
Location Name

The location ID and name of the locations entered in the Location List tab.

Primary Key Field

There is no field in this tab called Primary Key Field. This pair of fields shows the ID and description of whatever key fields defined in the Key Field tab. For example, if you defined three suppliers in the Key Field tab and three locations in the Location List tab, those three suppliers each appear under the three locations (assuming the locations are set up with each supplier).

Secondary Field

Similarly, there is no field in this tab called Secondary Key Field. Rather, this pair of fields takes the name of whatever you specified as the secondary key field in the Template tab.

Tip! Epicor recommends that if you are setting up templates with secondary keys, that you also include a record with None as the secondary key, so that the system is still able to use the information from the template even if the secondary key is unknown

See also:

Pricing Service Template Maintenance

Click for more information on:

Pricing Service Templates


Key Field Code

There is no field in this tab called the "Key" field. Rather, a pair of fields on this tab takes the name of whatever you specified as the primary key field. For example, if you have set the primary key to Supplier, this tab shows the Supplier ID and Name fields as the key field and description.

These fields are used when creating templates in Pricing Service.

See also:

Pricing Service Template Maintenance


Key Field Tab in Pricing Service Template Maintenance

This tab is where you define the specific values for the key field first created in the Template tab. For example, if you set the Primary Key Field to Supplier in the Template tab, this is where you’d define the specific suppliers to which this template applies.

Field:

Description:

Company ID/
Company Name

Your company ID and name. This carries over from the Template tab.

Primary Key Field

There is no field in this tab called Key Field. Rather, this pair of fields takes the name of whatever you specified as the primary key field in the Template tab. For example, if you set the Primary Key Field to Supplier, this tab shows the Supplier ID and Name fields.

Secondary Key Field

Similarly, there is no field in this tab called Secondary Key Field. Rather, this pair of fields takes the name of whatever you specified as the secondary key field in the Template tab.

Tip! Epicor recommends that if you are setting up templates with secondary keys, that you also include a record with None as the secondary key, so that the system is still able to use the information from the template even if the secondary key is unknown

Append

Determines if the system appends something to a value mapped to an item ID during an item build using this template. You can set this field to blank (no value appended), Prefix, or Suffix. The latter two options activate the next two fields and make them required.

# of Characters

The number of characters that should be appended to values mapped to an item ID during an item build using this template.

Item ID Prefix/
Suffix

The characters that should be appended to values mapped to item IDs during an item build using this template. This field cannot contain more characters than the value entered in the # of Characters field.

Delete

Removes this row from the template; the system will not apply the template to the key field in this row.

See also:

Pricing Service Template Maintenance


Layout Description

Layout Description – the primary identifier for the layout.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You set up a Pricing Service layout to import pricing data from a hardware vendor, Ameson Tools. You enter Ameson as the Layout Description.

See also:

Layout Maintenance


Layout Report

Layout Report – a right-mouse button command in the Build/Update Items window that displays the Layout Report tab.

See also:

Build/Update Items

Click for more information on:

Printing a Report


Layout Report Tab in Build/Update Items

The Pricing Service Layout Report shows the header information for the selected layout, including:

  • Layout Description and Type
  • Path, File Name, and File Type of the vendor’s source file
  • Setting of the Match On Key field
  • Whether the first line of the source file will show column names
  • The company and location where the build/update will occur

Following the header information, specific information is shown for each required field in the layout, including what database columns will be updated, as well as any conversion, extension, filter, or value rules that should be applied to each.

Use the scroll bar to view more of the page, and the right-mouse button menu to see the Next Page, Previous Page, First Page, and Last Page. You can print a hard copy of the report by selecting Print from the right mouse button window, the printer button on the toolbar, or Print from the File menu.

See also:

Build/Update Items


Layout Type

Layout Type – determines how a particular pricing service layout will affect your item database. You can choose to build the database, build and update the database, or update the database.

Setting:

Description:

Build

The pricing service will create new inventory items in your database, but will not update any existing items that match the Match On Key value.

Build and Update

The pricing service will create new inventory items and update existing items that match the Match On Key value.

Update

The application will not create any new inventory items in your database. It will only update items that match the Match On Key value.

Tip! If you choose Update, you will be able to designate All Companies and All Locations in the Company ID and Location ID fields. All items that match the Match On Key value will be updated, regardless of the company or location of the item.

See also:

Layout Maintenance


Legacy Temp Table

Legacy Temp Table - used for Data Conversion imports and is the name of a previously used table. This field is blank for Pricing Service imports.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


Length

Length – the length of a field in a record.

For example:

UPC Code is stored in positions 1 through 11 of a pricing service file. UPC Code is the Column Name. The Start Position is 1. The End Position is 11. The Length of the field is 11 characters.

See also:

Layout Maintenance


List View Tab (Bottom) in Value List Maintenance

List View Tab in Value List Maintenance

The List View tab in Value List Maintenance displays all the values that a given value list converts. The tab shows each original value, and its corresponding converted value.

See also:

Value List Maintenance


List View Tab (Bottom) in Layout Maintenance

This tab displays the layout of the pricing service update you selected from the Form View or Query tabs at the top of the window.

The following fields appear on this window:

Field:

Description:

Column Name

Identifies a field in a pricing service update.

Start and End Position

The point in a record where a particular field starts and ends. The start and end positions are identified by a number.
For example:
UPC Code is stored in positions 1 through 11 of a pricing service file. UPC Code is the Column Name. The Start Position is 1. The End Position is 11.

Length

The length of a field in a record.

Data Type

Determines the type of data (numeric, decimal, alphanumeric, etc.) stored in a particular field. The Data Type is automatically set by the system using the data type in the database.

Decimal Places

The number of decimal places in a numeric data field. This field is not available if the Data Type is not numeric.

Date Mask

Indicates the format used for dates in the import.

Use Default

Indicates that the system should use the information specified in the Item Defaults table to populate this particular field in each record imported.

Req’d

Determines if a field is a required part of an item record.

New Items Only

The system does not perform an update if the item already exists in the database. The system uses information from the Item Defaults Maintenance window or the information you supply for this column when you build a new item.

This checkbox will not appear on the Match On Key for that layout, which is either item ID, supplier part number, or UPC code.

Conversion Rules

Perform mathematical calculations on numeric fields.
For example:
A vendor sends you a pricing service file. The prices contained in the file do not have decimal points. To import the prices into the database correctly, you set up a conversion rule on the Conversion tab to divide all prices by 100.
To view the conversion rule in effect for a column, view the Conversion Rules tab by right mouse clicking that column, and choosing Conversion Rule from the Show Rule option.

Extension Rules

Allow you to "re-use" Start and End Positions in the vendor’s pricing service file for multiple fields.

Extension rules were created because the Start and End Positions of fields in a record cannot overlap. For instance, if UPC Code is defined as starting at position 1 and ending at position 11, the Vendor Name cannot be defined to start at position 10. Using an Extension Rule, you can specify overlaps such as this.

To view the extension rule in effect for a column, view the Extension Rule tab by right mouse clicking that column, and choosing Extension Rule from the Show Rule option.

Filter Rules

Allow you to "filter" the data that is imported into the system so that you only import the data you need.

To view the filter rule in effect for a field, view the Filter Rule tab by right mouse clicking that field, and choosing Filter Rule from the Show Rule option.

Value Rules

Allow you to translate values in a source pricing file to values in your system database.

Value Description

The name describing the Value List that translates a value in the source pricing file to a value in your database.

Import New Values

The system examines every field with this checkbox enabled to determine if it should import values from the layout file to populate the field.

See also:

Layout Maintenance


List View Tab in Layout Maintenance

There are two List View tabs in the Layout Maintenance window. Please select which you would like to know about:

List View Tab (Top) in Layout Maintenance

List View Tab (Bottom) in Layout Maintenance


List View Tab in Value List Maintenance

Click here for the List View tab in the header.

Click here for the List View tab in the footer.


List View Tab (Top) in Layout Maintenance

This tab is used to view or enter information about the layout that you have selected. You can also view this tab by placing your cursor on the Query tab, clicking the right mouse button, and selecting the Apply Query option.

The Layout Description is the primary identifier for the layout. For instance, if you create a layout for pricing service files you receive from Ameson Tool, you might enter Ameson as the Layout Description.

Layout Type, which can be set to Update, Update and Build, or Build, determines how a particular pricing service layout will update your item database. If you have configured a Pricing Service Item Catalog you have the option to Build in both Item Files and Item Catalog when the layout type is Update and Build..

The Match On Key field determines the value that is used to match data in the pricing service file against existing items in your database. Your choices for this field are UPC Code, Item ID, Supplier Part Number, or TPCx - UPC or Item ID.

Import data held in determines if you bring the information directly into the Item File or create a temporary database to store the information before it is brought in.

The Data Destination is what is being updated. This can be the Item File, the Item Catalog or Both the Item File and the Item Catalog. If you update both the Item File and the Item Catalog, the system first updates the Item Catalog , then the Item File is updated from the Catalog information. If you select Both, you cannot update fields that are only in the Item file.

Data Source where the information to update the files comes from. This can be either an external file or the Item Catalog.

The Path field contains the fully qualified path of the raw pricing service file. The file name is entered separately, in the File Name field.

Column Names in First Line tells the system whether the first line in a pricing service file contains headings or if it contains item data. When this field is set to First Line of File is Column Names, the system knows not to import the first row of the file as item data. When this field is set to First Line of File is Data, the system knows there are no headings in the file and to import the first row as an item.

The Company ID field determines the company where the pricing service build or update is performed.

The Location ID field determines the location where the pricing service build or update is performed.

The Purchase Transfer Group ID field displays a code that identifies a group of locations that have been grouped together for purposes of purchasing and transferring material (such as if you use regional distribution purchasing).

The Add Location field determines if the system will add the location for which the build/update is being performed to an item record that exists in the system if the location is not valid for the item. Defaults to checked. Note that this field is identical to the Add Location to Matched Items checkbox on the Form View tab.

The Add Supplier field determines if the system will add the supplier for which the build/update is being performed to an item record that exists in the system if the supplier is not valid for the item. Defaults to checked. Note that this field is identical to the Add Location to Matched Items checkbox on the Form View tab.

The File Type field determines if the file is fixed length or tab delimited.

Important! The file type of a pricing service file must be set to Fixed Format.

The Delimiter field determines what character the file uses to indicate as break between other characters, such as a space between words.

If you are using the Pricing Service Item Catalog,the notation that The File Must be Available to the SQL Server reminds you that when you are accessing the Item Catalog, all Catalog files are on the SQL Server, not your PC, and that the server must have network permission to access the file.

The Apply Value List First determines if the Value List should be used to convert raw data before anything else is done to it (such as using it to find the appropriate template defaults or extension rules) or after anything else is done to it.

The Status: Catalog definition has been modified checkbox alerts you that a column has changed in the Item Catalog Definition Maintenance since the layout was last used. This only displays if you are using the Item Catalog as a Data Source or Data Destination.

The TPCx Format determines what pricing service format, specifically designed for uploading to the Trading Partner Connect hub, the file uses.

Selecting the Delete checkbox prompts the system to delete the layout on a successful save.

See also:

Layout Maintenance


Location Defaults Tab in Pricing Service Template Maintenance

This tab is where you define the default value for location specific key fields.

Note: All of the fields in this tab apply to the location/key field combination selected in the Key Field by Location tab.

Field: | Description:
Location ID | The ID and name of the location selected in the Key Field by Location tab.
Key Field | There is no field in this tab called Key Field. This pair of fields shows the ID and description of whatever key field you placed in focus in the Key Field by Location tab.
Column | The item field for which you want to define a default value. While you can create new lines endlessly, you cannot create two lines with default values for the same column; the Column menu for each new line excludes all those fields already selected in previous lines. When you retrieve the template later, rows on this tab sort alphanumerically by this field.
Default Value | The value the system inserts for the item field. Note: Values entered in this field must meet all normal requirements for field values; the system performs a validation for all entries in this field when you save the template.
Delete | Removes this row from the template; the system will not apply the default value to the specified column when creating new items using this template.

See also:

Pricing Service Template Maintenance

Click for more information on:

Pricing Service Templates


Location ID (Pricing Service)

Location ID – determines the location where the pricing service build or update is performed.

Setting: | For Build: | For Update: | For Update + Build:
All Locations | The system creates a record for each item in the build at each location associated with the company noted on the layout. | The system updates the item record at each location within the company noted on the layout at which the item already exists, but ignores locations at which the item does not exist. | The system updates the item record at each location within the company noted on the layout at which the item already exists, and creates the item at any company location it does not exist.
Purchase/ Transfer Group | This setting is not available for Builds. | The system updates the item record at each location within the purchase/transfer group noted on the layout at which the item already exists, but ignores locations at which the item does not exist. | This setting is not available for Build + Update.
Select Location | The system opens the Locations tab, where you can specify the locations at which the system creates new item records. If you specify a location for build that already has an existing record, the system skips that location. | The system opens the Locations tab, where you can specify the locations at which the system updates existing item records. If you specify a location for update that does not have an existing record, the system skips that location. | The system opens the Locations tab, where you can specify the locations the system examines. Those locations that possess an existing record are updated. Those that do not receive a new one.

See also:

Layout Maintenance


Location List Tab in Pricing Service Template Maintenance

This tab lists the locations to which the pricing service template applies.

Field:

Description:

Company ID/
Company Name

The ID and name of your company. This information defaults from your user profile.

Location ID/
Location Name

The location ID and name of the location that uses this template. You can add additional locations in this tab in several ways:

  • Pressing Enter on the final line provides a new, blank line.
  • The RMB menu Add Location provides a new, blank line.
  • The Location ID field is searchable, and the search window it opens lists all available locations. Each row in the search window includes a Selected checkbox. The system adds all the locations for which this box is enabled.

See also:

Pricing Service Template Maintenance

Click for more information on:

Pricing Service Templates


Locations Tab in Layout Maintenance

The Location tab only opens when you set the Location ID to Select Location. At that time, the Locations tab automatically comes forward.

Field: | Description:
Location ID/ Name | Enter the location ID for each location you want to include in the build/update. This tab only allows you to enter a location that is part of the company specified on the layout.
Delete | Any line with this checkbox enabled is not included in the build/update.

See also:

Layout Maintenance


Log Tab in Build/Update Items

The Log tab keeps a record of each time a pricing service layout was run. This report is updated whenever an update/build occurs. The Log tab shows the following information:

  • Start and end times, and the number of seconds that elapsed when the pricing service update/build was run
  • Number of records on the source file
  • Paths and file names of the Summary Report, the Error Report, the Detail Report, the Exceptions Report, the Records Report, and the Updates Report

Tip! If you are viewing the Log tab at a time other than when running the layout, use the right mouse button menu to access the reports listed above.

You can use the right mouse button on this tab to display the following commands:

Show Summary Report – displays the Summary tab for the layout you are viewing.

Show Error Report – displays the Exceptions tab for the layout you are viewing.

Show Error Records Report – displays the Records tab for the layout you are viewing.

Show Detail Report – displays the Detail tab for the layout you are viewing.

Show Update Report – displays the Updates tab for the layout you are viewing.

Show Updated Inventory Master Records – displays a list of Inventory Master records that were built or updated during a recently completed pricing service.

Show Updated Inventory Supplier Records – displays a list of Inventory Supplier records that were built or updated during a recently completed pricing service.

Show Updated Item UOM Records – displays a list of Item UOM records that were built or updated during a recently completed pricing service.

Show Updated Inventory Location Records – displays a list of Inventory Location records that were built or updated during a recently completed pricing service.

Tip! If you have deleted the file that corresponds to any of these reports, these commands will not be available.

See also:

Build/Update Items


Map Rule Tab in Layout Maintenance

The Map Rule tab in Layout Maintenance displays into which database table and column information for a file will go after it is imported.

There are three columns on this tab: Column Name, Target Table, and Target Column.

You can access the Map Rule tab by right-clicking the bottom List View tab in Layout Maintenance, pointing to Show Rule, and then selecting the Map Rule option.

WARNING! Activant recommends that you do not use or alter these columns or values in any way without speaking to a technical support representative.

See also:

Layout Maintenance


Match On Key

Match On Key Checkbox

Match On Key Checkbox– the value that is used to match data in the pricing service file against existing items in your database. Select from UPC Code, Item ID, Supplier Part Number, TPCx - UPC or Item ID, or Pricing Serv. - UPC/Supplier Part. You should select the column that is available in the pricing service file, and which will uniquely identify each item so that the correct items are updated or added.

For example:

Your hardware vendor, Ameson Tool, uses an item’s UPC Code to uniquely identify it in their pricing service update file. When you create the layout for Ameson Tool, you set the Match On Key field to UPC Code.

See also:

Layout Maintenance


New Items Only

New Items Only – indicates if the system will update this column during a pricing service update if the item already exists in the database.

Setting: | Result:
ON | The system will only update this column when the layout is building a new item. Items that already exist in the database will not have this column updated.
OFF | The system updates this column for all items, both new and existing, during a pricing service update.

The system will update the column with information from the Item Defaults Maintenance window or the information you supply in the pricing layout.

This checkbox does not appear on the Match On Key for that layout, which is either item ID, supplier part number, or UPC code. It also only appears if your layout type is Update and Build.

See also:

Layout Maintenance


Operand

Operand – determines how a conversion rule is calculated.

Operand: | Description:
Add | The value in the Column Name field is added to the value defined in the Source Column Name field, or to the value you enter in the Factor field.
Subtract | The value in the Source Column Name field is subtracted from the value in the Column Name field. Or the value in the Factor field is subtracted from the value in the Column Name field.
Multiply | The value in the Column Name field is multiplied by the value defined in the Source Column Name field, or by the value you enter in the Factor field.
Divide | The value in the Column Name field is divided by the value defined in the Source Column Name field, or by the value you enter in the Factor field.
Base Value | The system exchanges the value in the Column Name field for whatever value you enter in the Source Column Name field, or the Factor field.

See also:

Layout Maintenance


Operator

Operator – determines how the system filters records from your source pricing file. You may apply a filter rule to any of the columns that you include on the List View tab in Layout Maintenance.

Tip! This tab is available only when the Filter Rules checkbox is active on the List View Tab.

This field is also found in Alert Maintenance, and is used to set the required relationship between a column’s value and the value specified in the Value column.

This field has these settings.

Setting: | Description:
Equal To | The system builds or updates records where the value supplied in the Column Name field equals the value supplied in the Filter Value field.
Less Than | The system builds or updates records where the value supplied in the Column Name field is less than the value supplied in the Filter Value field.
Not Equal To | The system builds or updates records where the value supplied in the Column Name field is not equal to the value supplied in the Filter Value field.
Greater Than | The system builds or updates records where the value supplied in the Column Name field is greater than the value supplied in the Filter Value field.
Starts With | The system builds or updates records where the value supplied in the Column Name field starts with the value supplied in the Filter Value field.
Does Not Start With | The system builds or updates records where the value supplied in the Column Name field does not start with the value supplied in the Filter Value field.
Contains | The system builds or updates records where the value supplied in the Column Name field contains the value supplied in the Filter Value field.
Ends With | The system builds or updates records where the value supplied in the Column Name field ends with the value supplied in the Filter Value field.
Does Not End With | The system builds or updates records where the value supplied in the Column Name field does not end with the value supplied in the Filter Value field.
Does Not Contain | The system builds or updates records where the value supplied in the Column Name field does not contain the value supplied in the Filter Value field.

The Operator field in System Administration’s Alert Maintenance has these additional settings:

Setting: | Description:
Is Between | The system watches for records where the value supplied in the Column Name field is between the values supplied in the Value field.«
Is Not Between | The system watches for records where the value supplied in the Column Name field is not between the values supplied in the Value field.«
Is Greater Than or Equal To | The system watches for records where the value supplied in the Column Name field is greater than or equal to the value supplied in the Value field.
Is Less Than or Equal To | The system watches for records where the value supplied in the Column Name field is less than or equal to the value supplied in the Filter Value field.
Is One Of | The system watches for records where the value supplied in the Column Name field is one of the values supplied in the Value field.«
Is Not One Of | The system watches for records where the value supplied in the Column Name field is not one of the values supplied in the Value field.«

«For those operators that require a range of values, you may enter more than one value in the Value field, separating them with a comma.

See also:

Layout Maintenance

Alert Maintenance


Original Value

Original Value – the value you are converting from when creating a Value List in Value List Maintenance.

For example:

You want to translate the first six characters of an item’s UPC code to the Supplier ID you use in your system database. In the Original Values field, you enter the first 6 characters of the item’s UPC code.

See also:

Value List Maintenance


Path in Pricing Service

Path – the fully qualified path (e.g., R:\Pricing Service\) where a pricing service file is stored.

For example:

A pricing service file you want to work with is stored on the E: drive on the network in a Pricing Service directory. The following must be entered in the Path field:

E:\Pricing Service\

See also:

Layout Maintenance


Populating Your Item Catalog

Once you have completed the set up of your Item Catalog, populate it with data.

Tip! Epicor recommends that you begin with a small file and add more records as you become used to the Item Catalog feature. Also, it is easier to begin by building the Item Catalog file without affecting your Item File until you are comfortable with the process.

Use these instructions to populate your Item Catalog for the first time. The steps marked with a « are mandatory.

  1. «Open the Pricing Service module.
  2. «Open the Build/Update Items window.
  3. «Enter the layout you created for the Layout Description.
  4. «Confirm that values populated by the layout are what you intended. (Data Source: External File, Data Destination: Item Catalog.)
  5. «Right click and select Preview Layout.
  6. «Right click and select either Start Import from Beginning, or Start Import from Preview, as appropriate.
  7. You may receive a warning message, advising you to test and preview your layout before proceeding. If you have already done so, or know this is not necessary in your case, click OK.

The import will begin. When the import finishes, you are ready to use your Item Catalog.

See also:

Pricing Service Item Catalog: Concepts and Features


Preview Import

Preview Import – a right-mouse button command in Pricing Service that verifies the Start and End Positions of each field in the layout are accurate. This option also checks any rules you have defined.

If your source file contains more than 100 records, the Preview Import process will display a prompt asking if you want to apply the rules to the first 100 records only. If you are just testing the rules, and the file has a lot of records, this is probably what you want to do because the test will run more quickly for you.

Tip! Please note that applying the rules to the first 100 records may not allow you to test all the conditions of the rules.

The results of the test are displayed on the Preview Import tab.

See also:

Build/Update Items


Preview Import Tab in Build/Update Items

The Preview Import tab in the Build/Update Items window shows the results of a test the system can run to check to see if the Start and End Positions for each field in the layout are accurate. Unlike the Test Layout option, this test will show the results of any conversion, extension, filter, or value rules that exist.

Tip! To run this test, select Preview Import from the right mouse button menu.

The test shows the data returned when the system uses the Start and End Positions supplied in the layout, and when the rules are applied to the data. If you notice any problems with the data, return to the Layout Maintenance window, correct the problem, and then re-run the Preview Import.

The Errors column is automatically added by the system and is used to store error information for any record that fails the update/build process.

To widen a column, position the mouse pointer over the vertical line separating it from the next column. The pointer will change. Click the left mouse button to drag and drop the line.

See also:

Build/Update Items


Pricing Service Item Catalog - Fields

When you activate the Pricing Service Item Catalog feature, the system adds fields to the windows and tabs detailed below:

Window | Tab | Field
System Settings | General Inventory Management | Default Item Template
 | General Import/Export | SQL Logon
 |  | SQL Password
 | System User Maintenance | Allow search from Item Catalog
 |  | Clear Item Catalog Information
Pricing Service Template Maintenance | Template | Primary and Secondary Key Fields
 | Key Field | Primary and Secondary Key Fields
 | Item Defaults | Primary and Secondary Key Fields
 | Key Field by Locations | Primary and Secondary Key Fields
Layout Maintenance | Form tab | Import data held in
 |  | Data Destination
 |  | Data Source
 |  | Build in both Item Files and Item Catalog
 |  | The file must be available to the SQL Server
 |  | Apply Value List First
 |  | Status: Catalog definition has been modified
Find Item Search |  | Search Item Catalog

Note: This list does not include fields that are on entirely new tabs; those fields are detailed on the relevant tab topics.

Click for more information on:

Pricing Service Item Catalog: Concepts and Features


Activant Pricing Service Layout New Fields

Pricing Service Layout - Fields

When you activate the Pricing Service Layout feature, the system adds fields to the windows and tabs detailed below:

Window: | Tab: | Fields:
System Settings | General Inventory Management | Enable Activant Pricing Service Layout

Note: This list does not include fields that are on entirely new tabs; those fields are detailed on the relevant tab topics.

Click for more information on:

Pricing Service Layouts: Concepts and Features


Activant Pricing Service Layout Calculations

Pricing Service Layout Calculations

When using Pricing Service Layouts, your items can have various pricing service options specified for them at the item and item/location levels. These options determine how the updated price is calculated when you perform an update. How the updated price is calculated for each option selected depends on several factors:

  • The Pricing Service Layout field that will be imported for the option selected.
  • Any cost multipliers that apply for the option selected.
  • The field in Layout Maintenance for which the Set By Option checkbox is selected.
  • If the Update Supplier Value Only checkbox is enabled for the supplier or supplier/location combination.

For example, if you are updating the Standard Cost of an item, and the layout in Layout Maintenance specifies that the Standard Cost will be updated via Set By Option, then the system will look at the Pricing Service Options set on the item to determine what it should do. If the List to List, Recalc Cost option is set, then the List Price (column number 20 from the Pricing Service Layout) will be multiplied by the Standard Cost Multiplier field value, and the result will be stored as the Standard Cost.

The following table lists each Pricing Service Option available on the Supplier Pricing Service tabs in Item Maintenance.

Note: If the source field (from the Pricing Service Layout) is zero, or if the cost multiplier used is zero, then the price field will be skipped during the build/update process, and not updated at all.

Option:

Description:

(no option selected)

Indicates that this supplier or location/supplier record will not be updated during Pricing Service updates that are performed on the bases of Pricing Service Options.

Price 1 to 5 Only

Updates the fields Price 1, Price 2, Price 3, Price 4, and Price 5 based on how you have them mapped in your pricing service file layout. By default, these are mapped to fields #20-24, respectively.

Trade 3 to List, Locked Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | No price update. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
List Price | This field will be set equal to the value of Trade Price 3 (column #23 from the Activant Pricing Service Layout).
Location Cost | No price update. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of Trade Price 3 (column #23 from the Activant Pricing Service Layout).
Standard Cost | No price update.

List to List, Locked Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | No price update. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
List Price | This field will be set equal to the value of List Price (column #20 from the Activant Pricing Service Layout).
Location Cost | No price update. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of List Price (column #20 from the Activant Pricing Service Layout).
Standard Cost | No price update.

List to List, Recalc Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | n/a
List Price | n/a
Location Cost | This field will be set to the value of Standard Cost (as calculated in the Standard Cost field below) multiplied by the Supplier Cost Multiplier. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of List Price (column #20 from the Activant Pricing Service Layout).
Standard Cost | This field will be set to the value of List Price (column #20 from the Activant Pricing Service Layout) multiplied by the Standard Cost Multiplier. Only updated for locations where the supplier from the import file is the primary supplier for that location.

List to List, Special Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | n/a
List Price | This field will be set equal to the value of List Price (Column #20 from the Activant Pricing Service Layout).
Location Cost | This field will be set to the value of Standard Cost (as calculated in the Standard Cost field below) multiplied by the Supplier Cost Multiplier. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of List Price (column #20 from the Activant Pricing Service Layout).
Standard Cost | This field will be set to the value of Distributor Cost (column #24 from the Activant Pricing Service Layout) multiplied by the Special Cost Multiplier.

Trade 3 to List, Recalc Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | n/a
List Price | n/a
Location Cost | This field will be set to the value of Standard Cost (as defined in Standard Cost below) multiplied by the Supplier Cost Multiplier. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of Trade Price 3 (column #23 from the Activant Pricing Service Layout).
Standard Cost | This field will be set to the value of List Price (as defined in Location List Price above) multiplied by the Standard Cost Multiplier. Only updated for locations where the supplier from the import file is the primary supplier for that location.

Trade 3 to List, Special Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | n/a
List Price | This field will be set equal to the value of Trade Price 3 (Column #23 from the Activant Pricing Service Layout).
Location Cost | This field will be set to the value of Standard Cost (as calculated in the Standard Cost field below) multiplied by the Supplier Cost Multiplier. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of Trade Price 3 (column #23 from the Activant Pricing Service Layout).
Standard Cost | This field will be set to the value of Distributor Cost (column #24 from the Activant Pricing Service Layout) multiplied by the Standard Cost Multiplier. Only updated for locations where the supplier from the import file is the primary supplier for that location.

Trade Cost to List, Recalc Cost

The following table determines how each field is handled with the selected Pricing Service Option.

Field: | Calculation:
Supplier Cost | n/a
List Price | n/a
Location Cost | This field will be set to the value of Standard Cost (as calculated in the Standard Cost field below) multiplied by the Supplier Cost Multiplier. If the Custom Price field (column #31 from the Activant Pricing Service Layout) is present in the source file, then the price is set to Custom Price.
Location List Price | This field will be set equal to the value of Distributor Cost (column #24 from the Activant Pricing Service Layout).
Standard Cost | This field will be set to the value of List Price (as defined in Location List Price above) multiplied by the Standard Cost Multiplier. Only updated for locations where the supplier from the import file is the primary supplier for that location.

Obsolete

The following table determines how each field is handled with the selected Pricing Service Option. In addition, if the Update Supplier Value Only checkbox is not checked, then the system will also turn off the Update Via Pricing Service checkbox on the General tab for the item. This item will no longer be updated via Pricing Service.

Field: | Calculation:
Supplier Cost | No price update.
List Price | No price update.
Location Cost | No price update.
Location List Price | No price update.
Standard Cost | No price update.


Activant Pricing Service Layouts File Layout

Pricing Service Layouts File Layout

The pricing service file for this feature is a tab-delimited text file. You can ask IDW, Trade Service, or Material Express for files using this layout by asking for the EpicorPricing Layout. The layout is as follows.

Note: The field names in the Field column below do not necessarily match field names within the Prophet 21 application.

No | Field | Length | Type | Required | Sample
1 | ID Number | n/a | Numeric | N«1 | 27739495
2 | UPC | 15 | Alphanumeric | Y«2 | 07812389456
3 | Vendor Number in UPC | 8 | Alphanumeric | Y«3 | 078123
4 | Part Number in UPC | 5 | Alphanumeric | N | 89456
5 | Industry Commodity Code | 4 | Alphanumeric | Y | 1200
6 | Mfg Pricing Zone | 3 | Alphanumeric | N | A15
7 | Update Type | 1 | Alphanumeric | Y«4 | +
8 | Mfg Part Number | 35 | Alphanumeric | Y | J-15289
9 | Short Description | 35 | Alphanumeric | Y | 20 AMP SWITCH
10 | Long Description | 128 | Alphanumeric | N | SWITCH 20 AMP, SINGLE POLE, WHITE, SILENT, HOSPITAL GRADE
11 | Mfg Velocity Code | 5 | Alphanumeric | N | H98T
12 | Weight Per Item | 6.3 | Numeric | N | 0.100
13 | Cash Discount | 2.2 | Numeric | N«5 | 2.00
14 | First Package Name | 12 | Alphanumeric | N | PACK
15 | First Package Quantity | 11.2 | Numeric | N | 10
16 | Second Package Name | 12 | Alphanumeric | N | BOX
17 | Second Package Quantity | 11.2 | Numeric | N | 50
18 | Pricing Unit of Measure | 2 | Alphanumeric | Y | EA
19 | Pricing Factor | 5 | Numeric | Y | 1
20 | List Price | 9.3 | Numeric | N | 5.250
21 | Trade Price 1 | 9.3 | Numeric | N | 4.980
22 | Trade Price 2 | 9.3 | Numeric | N | 4.750
23 | Trade Price 3 | 9.3 | Numeric | N | 4.700
24 | Distributor Cost | 9.3 | Numeric | Y | 4.050
25 | MSDS Number | 10 | Alphanumeric | N«6 | YES
26 | Mfg Item Group 1 | 12 | Alphanumeric | N«7 | BEST
27 | Mfg Item Group 2 | 12 | Alphanumeric | N«7 | IE988888
28 | Mfg Item Group 3 | 12 | Alphanumeric | N«7 | 23JY93
29 | New UPC or Part Number | 10 | Alphanumeric | N«8 | 07812389457
30 | Discount Code | 35 | Alphanumeric | N«10 |
31 | Custom Price | 10 | Numeric | N«9 | 3.96
32 | USPSC | 9.3 | Alphanumeric | N«10 |
33 | Price Start Date | 8 | Date | N | 20060625
34 | Price End Date | 8 | Date | N | 20070315
35 | Manufacturer Short Name | 8 | Alphanumeric | N | MUE
36 | Modified Manufacturer Part Number | 35 | Alphanumeric | Y«11 | J15289

«1 – Represents the Data Supplier Unique Number

«2 – Prefer 11 Digits

«3 – Prefer 6 Digits

«4 – “+”’ represents a Price Increase; “-” represents a Price Decrease; “X” represents UPC Change other than Price or UPC; “N” represents a new item; “D” represents that the manufacturer made this item Obsolete; “C” represents UPC Change; “P” represents a Manufacturer Part Number Change

«5 – For example 02.00 would represent 2%

«6 – If number unknown then YES

«7 – Manufacturing Group for Pricing

«8 – Only populated if changed

«9 – Represents the Special Net Cost

«10 – Contact your Content Provider for more information about this field

«11 – Represents the Manufacturer Part Number with all punctuation and non-alphanumeric characters stripped away

Click for more information on:

Pricing Service Layouts: Concepts and Features


Pricing Service Templates - New Fields

Pricing Service Templates - Fields

Window: | Tab: | Field:
Layout Maintenance | Form View tab | Template ID
 | Query tab | Template ID
 | List View tab (bottom) | Import New Values
Build/Update Items | Form View tab | Template ID
Item Maintenance | Audit Trail tab | Last Pricing Service Update
Item Defaults Maintenance | General tab | Manufacturing Class ID Commission Class Class 1 - 5 Supplier Cost Multiplier Standard Cost Multiplier Special Cost Multiplier Pricing Service Option

Click for more information on:

Pricing Service Templates: Concepts and Features


Product Group Tab in Pricing Service

This tab is used to view the Product Group Information associated with the pricing file you are using to update the system.

The tab is available from the Form View tab on the top of the Pricing Service Design Layout window by using the right mouse button and selecting the Show Product Group option.

The tab shows the Company ID, Product Group ID, and Description.

It also shows general ledger information such as the Asset Account, Revenue Account, and Cost of Sales Account.

See also:

Layout Maintenance


Records Tab in Build/Update Items

The Records tab in the Build/Update Items window shows any errors that occurred during a pricing service update and/or build. This tab shows each record that failed and the error message that explains the problem.

The Records tab is accessed using the Show Error Records option on the right-mouse button menu on the Log tab in the Build/Update Items window.

See also:

Build/Update Items


Reqd

Req’d – determines whether a field is a required part of an item record.

Setting: | Description:
On | The field is a required part of the item record and cannot be deleted.
Off | The field is not a required part of the item record. It can be deleted.

See also:

Layout Maintenance


Search Item Catalog

Search Item Catalog – opens an Advanced Search window for the Item Catalog, a database of information on items that are not in your current Item File, but may wish to make a temporary or regular item in the future.

You may have the ability to create Regular or Temporary items from Item Catalog information, depending on your user settings.

Setting: | Result:
ON | Opens an Advanced Search window for the Item Catalog database.
OFF | Searches the item file database. This is the default.

See also:

Find Item Search Window

Activant Pricing Service Item Catalog: Concepts and Features


Secondary Key Field Code

There is no field in this tab called the "Secondary Key" field. Rather, a pair of fields on this tab takes the name of whatever you specified as the secondary key field. For example, if you have set the secondary key to Product Group, this tab shows the Product Group and Description fields as the secondary key field and description.

These fields are used when creating templates in Pricing Service.

See also:

Pricing Service Template Maintenance


Select Additional Locations

The Select Additional Locations window displays when you are adding an item from the Item Maintenance window so that you can select the location or locations to add the item.

Ø The window displays the Company ID, the Company Name, the Location ID, and the Location Name of available locations. A Selected checkbox, when enabled, allows you to choose the location to add the item when you click OK.

See also:

Item Maintenance


Sequence Number in Pricing Service

Sequence Number – determines the order in which the system performs the operations defined in an extension or conversion rule.

Tip! If you only define one operation for a rule, the sequence number defaults to 999.

For example:

You create an extension rule with three operations. The system performs the operations in the order you put them according to sequence.


Show Item Defaults

Show Item Defaults – a right-mouse button command in Pricing Service that displays the Item Defaults tab.

See also:

Build/Update Items

Layout Maintenance


Show Log

Show Log – a right-mouse button command in the Build/Update Items window that displays the Log tab.

See also:

Build/Update Items


Show Product Group

Show Product Group – a right-mouse button command in Pricing Service that displays the Product Group tab.

See also:

Build/Update Items

Layout Maintenance


Show Source File

Show Source File – a right-mouse button command in Pricing Service that displays the Source File tab.

See also:

Build/Update Items

Layout Maintenance


Source Column

Source Column – specifies which column in the source file you are referencing, depending upon the Extension Source selected.

See also:

Layout Maintenance


Source Column Name

Source Column Name – determines which input file column is used when creating a new conversion rule. This column is available only when the Factor Source field is set to From Input File.

When you click the Source Column Name field, a popup window displays all the columns you defined in this layout. To select a column, click it.

See also:

Layout Maintenance


Source Column Name on Extension Tab

Source Column Name – determines which input file column is used when creating a new extension rule. This column is available only when the Extension Source field is set to From Input File.

When you click the Source Column Name field, a popup window displays all the columns you defined in this layout. To select a column, click it.

See also:

Layout Maintenance


Source File Tab in Pricing Service

This tab displays a preview of the pricing service file you entered on the Form View tab. You can view this tab by clicking the right mouse button and selecting the Show Source File option.

Use the preview to determine the whether the first line of the file is heading information or item data. This will determine the setting of the Column Names in First Line field on the Form View tab.

See also:

Layout Maintenance


Source Length on Extension Tab

Source Length – with the Source Start Position field, determines how many of the characters in the Source Column Name are used when creating a new extension rule.

For example:

You want to create an item description by adding the first 3 characters of an item’s UPC code to the item ID. In the Source Start Pos field, enter 1. This directs the system to use the first character in the UPC code. In the Source Length field, enter 3. This directs the system to stop at the third character in the UPC code.

Tip! If you leave the Source Start Pos and Source Length fields blank, the system uses the complete value of the Source Column Name.

See also:

Layout Maintenance


Source Start Pos on Extenstion Tab

Source Start Pos on Extension Tab

Source Start Position – refers to the part of the Source Column Name you want the system to use in order to create a new record.

For example:

You want to create an item description by adding the first 3 characters of an item’s UPC code to the item ID. In the Source Start Pos field, enter 1. This directs the system to use the first character in the UPC code. In the Source Length field, enter 3. This directs the system to stop at the third character in the UPC code.

Tip! If you leave the Source Start Pos and Source Length fields blank, the system uses the complete value of the Source Column Name.

See also:

Layout Maintenance


Split Scroll

Split Scroll – a right-mouse button command in Pricing Service that allows you to divide the window you are viewing into two separate panes. There are scroll bars on each pane.


SQL Logon

SQL Logon – for the Pricing Service Item Catalog, this login is used by the Pricing Service Build/Update when updating the item catalog database from an external file.

The SQL Server login must be one that has administration and bulk insert rights, since the information from the external file will be loaded into a temporary database, and then bulk-inserted into the Prophet 21 item file database.

See also:

Imports/Exports System Settings - General


SQL Password for Temporary Database

SQL Password – for the Pricing Service Item Catalog, this password is used by the Pricing Service Build/Update when updating the item catalog database from an external file.

The SQL Server logon must be one that has administration and bulk insert rights, since the information from the external file will be loaded into a temporary database, and then bulk-inserted into the Prophet 21 item file database.

See also:

Imports/Exports System Settings - General


Start Date Time

Start Date/Time – system-generated record, showing the beginning date and time that you executed an import. This field appears on the Log tab of the Pricing Service Use Layout.

See also:

Build/Update Items


Start Import from Beginning

Start Import from Beginning – a right-mouse button command in Pricing Service that resets the information shown in the Preview Import tab and re-runs the entire pricing service import. A progress window displays during the import. You can cancel at any time.

Tip! This feature differs from the Start Import from Preview option because it clears the information you have already tested and previewed and re-runs the entire import. The Start Import from Preview option assumes the information you have already previewed is correct, and imports them without re-running the import. The remaining records are then imported and your database is updated.

See also:

Build/Update Items


Start Import from Preview

Start Import from Preview – a right-mouse button command in Pricing Service that completes the pricing service import you started using the Preview Import Option. A progress window displays during the import. You can cancel at any time.

Tip! The Start Import from Preview option assumes the information you have already previewed is correct, and imports them without re-running the import. The remaining records are then imported and your database is updated. The Start Import from Beginning option clears the information you have already tested and previewed and re-runs the entire import.

See also:

Build/Update Items


Start Position

Start Position – the point in a record where a particular field starts. The start position is identified by a number.

Tip! The Start and End Positions of fields in a record cannot overlap. For instance, if UPC Code is defined as starting at position 1 and ending at position 11, the Vendor Name cannot be defined to start at position 10.

For example:

UPC Code is stored in positions 1 through 11 of a pricing service file. UPC Code is the Column Name. The Start Position is 1. The End Position is 11.

See also:

Layout Maintenance


Status: Catalog Definition has been modified

Status: Catalog Definition has been modified - Alerts you that a column has changed in the Item Catalog Definition Maintenance since the layout was last used. This only displays if you are using the Item Catalog as a Data Source or Data Destination.

Setting: | Result:
ON | If this is enabled, check that you are correctly populating the item catalog database and item file database, based on the new columns in Item Catalog Definition Maintenance.
OFF | Generally disabled for new layouts.

See also:

Layout Maintenance


Substitute Item Note Defaults Tab

The Substitute Item Note Defaults tab is accessed from the right mouse button menu on the Form View tab in both the Layout Maintenance and Build/Update Items windows. The purpose of this tab is to show the system defaults for the columns you added in the Layout Maintenance window.

If you choose the Substituted Item & Notepad Columns option from the Add Columns submenu, the following defaults appear:

  • The Topic is Item Substitution
  • The Entry Date and Activation Date equal the current date
  • The Expiration Date equals 12/31/2049
  • The Mandatory checkbox is selected
  • The Note text reads <New Item ID> replaced <Substituted Item ID> on <Activation Date>.
  • The Selected Areas are all available notepad areas

If you choose the Notepad Columns Only option from the Add Columns submenu, the following defaults appear:

  • The Topic is Pricing Service Note
  • The Entry Date and Activation Date equal the current date
  • The Expiration Date equals 12/31/2049
  • The Mandatory checkbox is NOT selected
  • The Note text reads <New Item ID> updated in pricing service on <Activation Date>.
  • The Selected Areas are all available notepad areas

The Substitute Item Note Defaults tab also provides you with a summary of instructions on how you can override the Selected Areas default settings.

If you want to view this tab in Layout Maintenance, click the right mouse button on the Form View tab and select the Show Item Notepad Defaults option. If you want to view this tab in Build/Update Items, click the right mouse button on the Form View tab, point to Show Information, and then select the Item Notepad Defaults option.

See also:

Build/Update Items

Layout Maintenance


Summary Tab in Build/Update Items

The Summary tab shows the Pricing Service Summary Report, which is generated whenever a pricing service is run. The Summary Report shows the following information:

  • Path and file name of the pricing service data file
  • Type of the pricing service (update, build, or both)
  • Description assigned to the layout
  • Setting of the Match On Key field
  • Company and Location where the pricing service was run
  • Start and end time of the pricing service
  • Total number of input records and the number of records that were updated, unchanged, and failed

If the pricing service process is stopped before any records are built or updated, this report will show the reason. For example, the following message indicates the pricing service process was stopped by a user:

->> PROCESS STOPPED: Pricing Build/Update Cancelled BY USER on record

The following message indicates the pricing service was successfully completed:

->> PROCESS COMPLETED SUCCESSFULLY

Use the scroll bar to view more of the page.

The Summary tab is accessed from the right mouse button menu on the Log tab in the Build/Update Items window.

See also:

Build/Update Items


Target Column

Target Column – the database column on the Map Rule tab, which an import file will populate upon completion of the import process.

See also:

Layout Maintenance


Target Table

Target Table – the database table on the Map Rule tab, which an import file will populate upon completion of the import process.

See also:

Layout Maintenance


Temp Table Name

Temp Table Name - the system-assigned name of the temporary table created for a file import.

See also:

Import Temp Table Info Form View Tab in Import Temp Table Management

Import Temp Table Info List View Tab in Import Temp Table Management


Template ID (Pricing Service)

Template ID

Template ID – this is the alphanumeric ID that keeps track of pricing service templates. When you are updating a field in Pricing Service, the template is used to determine the prefix or suffix of the Item ID for matching purposes.

Template Description – this is a brief description of a template that is associated with a template ID by the system.

Both these fields are user-created; the system does not generate values for either one.


Template Tab in Pricing Service Template Maintenance

Creation of a pricing service template begins in the Template tab. Here is where you define the template's ID and name, define the category of header key field, and delete or restore the template.

Field:

Description:

Template ID/
Description

The ID and text description of the template. The Item ID field is searchable, and you can enter new values here to create a new template, or recall an existing one by entering the template’s ID.

Primary Key Field

The field that the system uses as the primary identifying characteristic of items to determine if the template applies.

For example, if you select Supplier, you can set default field values to use for several suppliers in the same template. You may choose from the following options: Manufacturing Class, Price Family, Product Group, Purchase Discount Group, Sales Discount Group, and Supplier.
Secondary Key Field

If specified, the field that the system uses as a secondary identifying characteristic of item to determine if the template applies. For example, if you selected Supplier as the primary key, and Product Group for the secondary key, you can set default values to use for a specific supplier(s) and product group(s).

Like the Primary Key field, you may choose from the following options: Manufacturing Class, Price Family, Product Group, Purchase Discount Group, Sales Discount Group, and Supplier. You may not choose the same option for both the primary key and the secondary key, however. You may also choose the option of None for the secondary key, and in this case only the primary key will apply.

Status

Determines if the template is active or deleted. Deletes performed with this menu are soft deletes, meaning the record is rendered inactive, but remains in the system and may be restored by changing this setting.

See also:

Pricing Service Template Maintenance


Test Layout

Test Layout – a right-mouse button command in Pricing Service that checks to see if the Start and End Positions of each field in the layout are accurate. The results of the test are displayed on the Test Layout tab.

Tip! The Test Layout option does not check any rules you have defined! Use the Preview Import option for this purpose, once you are satisfied that the Test Layout is successful.

See also:

Build/Update Items

Layout Maintenance


Test Layout Tab in Build/Update Items

The Test Layout tab in the Build/Update Items window shows the results of a test the system can run to check to see if the Start and End Positions for each field in the layout are accurate. The test will not show any conversion, extension, filter, or value rule results.

Tip! To run this test, select Test Layout from the right-mouse button menu.

The test shows the data returned when the system uses the Start and End Positions supplied in the layout.

The Errors column is automatically added by the system and is used to store error information for any record that fails the update/build process.

To widen a column, position the mouse pointer over the vertical line separating it from the next column. The pointer will change. Click the left mouse button to drag and drop the line.

See also:

Build/Update Items


The file must be available to SQL server

The file must be available to SQL server - this message reminds you that when you are accessing the Pricing Service Item Catalog. The item catalog database is on the SQL Server, not your PC, and that the server must have network permission to access the file. Also the PC running the import must have permission to write to the folder on the server to create the report files.

See also:

Layout Maintenance

Activant Pricing Service Item Catalog: Concepts and Features


Troubleshooting Activant Pricing Service Layout Updates

When you run a Pricing Service update, build, or build/update using the Activant Pricing Service Layout, a file with the same name as the source file, and a file extension “.act” is created in the directory where the source file came from. This is a tab-delimited log file, which you can open using Notepad or Microsoft Excel. The file will appear the same as the source file, except that the action code will be appended to a column on the end of each record.

The file consists of all the records that receive and action code when they update. The action codes are as follows.

If the Update Type was...: | Then the Action Code is...:
(no match in database) | If there was no match for the item in the source file in the Prophet 21 database, then the action code reads “Not in file.”
P | “Supplier Part Number Updated.”
C | “UPC Updated.”
D | “Obsolete.”
N | “New.”
(no Pricing Factor) | If there is no value in the Pricing Factor field of the source file, the action code reads “UOM Error.”

You can use this information to troubleshoot your update, or to find out the important non-price updates for your items.

See also:

About Activant Pricing Service Layouts


Update Report

Update Report – the path and file name of a report that shows the original prices and costs with the updated prices and costs. The extension for an update file is always .upd.

For example:

After you execute a pricing service import, the Log tab displays the following data in the Update Report field: C:\SAMPLE FILES\burn40.upd. This report has been stored to your C drive in a file called Sample Files\burn40.upd.

See also:

Build/Update Items

Click for more information on:

Printing a Report


Updates Tab in Build/Update Items

The Updates tab in the Build/Update Items window shows each item that was updated or built during a pricing service, its original price and cost, and its price and cost as a result of the update or build.

For each item, information similar to the following is shown:

Item ID: 1200A-12-3-90 UPC Code: 7846382978

Inv Master Price 2 Original: 0.0000 Updated: 221.6500

Inv Supplier List Price Original: 0.0000 Updated: 177.5600

Inv Supplier Supplier Cost Original: 0.0000 Updated: 234.0000

Inv Loc (KG, 100373) Standard Cost Original: 0.0000 Updated: 65.9800

Inv Loc (KG, 100373) Price 2 Original: 0.0000 Updated: 221.6500

Inv Loc (KG, 100373) List Price Original: 0.0000 Updated: 177.5600

Note the following:

  • The Inventory Location lines show the Company ID and Location ID (in this example, KG and 100373).
  • If an item was built from scratch (as in this example), the original prices and costs will be 0.0000.

The Updates tab is accessed using the Show Update Report option on the right-mouse button menu on the Log tab in the Build/Update Items window.

See also:

Build/Update Items


Use Default

Use Default – indicates that the system should use the information specified in the Item Defaults table to populate this particular field in each record imported.

For example:

A tool vendor’s pricing service file contains only item codes and prices. Each item must be assigned to a product group before it is saved in the database. Therefore, you must enable the Use Default checkbox for the Product Group field. The default Product Group ID, taken from the Item Defaults table, is then used for each imported record.

See also:

Layout Maintenance


Value Description

Value Description – the name describing the Value List that translates a value in the source pricing file to a value in your database.

For example:

You want to translate the first six characters of the UPC code to the Supplier ID you use in your system database. You create a value rule for the Supplier ID and supply the name of the column in the source pricing file that you want to translate, in this case, UPC Code. When you design your layout, you select the Value Rules checkbox and choose the appropriate Value List from the Value Description drop-down box.

See also:

Value List Maintenance


Value List

Value List - The value list entered here serves as an interpreter to translate the Item Catalog table value in your item catalog database into a valid Prophet 21 value in your item file database. Value Lists are set up in Value List Maintenance in Pricing Service Maintenance. Each item field that you are populating can use a different value list, even though the raw data is the same.

Note: Prophet 21 imports data into the Item Catalog table directly from the source file without any changes. (This allows more flexibility. For example, the same catalog record might be used for different suppliers with a different item ID for each supplier. )

The value lists selected in the Item Catalog Definition are applied as a record is taken from the Item Catalog and prepared to be added to the item tables.

If the Layout Data Destination is Both Item File and Item Catalog, the Value List for the Catalog Column Name is set for that Column Name on the layout's Item tab.

See also:

Item Tab in Item Catalog Definition Maintenance


Value List Type

Value List Type – determines how the system should search the file for values you want to translate. You can choose either Use Exact Match or Use ‘Like’ Match as well as overwrite Item Notepad Areas.

Setting: | Description:
Use Exact Match | The system will translate only those values that are identical to what you entered in the Original Value column.
Use ‘Like’ Match | The system will find all values that contain similar codes to what you entered in the Original Value column. For example, if a supplier code begins with BUR, the system will find all codes that begin with this extension.
Item Notepad Areas | This option is used when you are working with superceded or substituted items.

See also:

Value List Maintenance


Value Rules

Value Rules – allow you to translate values in a source pricing file to values in your system database.

For example:

You want to translate the first 6 characters of an item’s UPC code to the Supplier ID you use in your database. You create an extension rule for the Supplier ID and supply the name of the column in the source pricing file that you want to translate, in this case, UPC Code. In the layout design, click the Value Rules checkbox and select a Value Description from the drop-down list.

See also:

Layout Maintenance


Break (in Purchase Pricing)

Break – a quantity break entered on the Values tab in Pricing Page Maintenance. Each break corresponds to a Calculation Value, and determines to what limit the value is used.

Breaks are entered in terms of the Totaling Basis, a field on the Purchase Pricing Page tab (e.g., if the Totaling Basis is Purchasing Units, the breaks are in terms of quantity of units bought). Breaks are exclusive, which means that the quantity, cost, or weight must equal or exceed the break before the next break is used. Up to 14 breaks can be specified per Pricing Page. There is no 15th break, as it is implied to include all values beyond the 14th break.

Tip! You are not required to use all 14 breaks. To enter a final break (e.g., 60 or more is 20 percent off), enter the final break value in the Break column (e.g., 60), and the final Calculation Value (e.g., 20 percent off) in the next row. This Calculation Value applies to everything beyond the last break (e.g., 20 percent off everything beyond 60).

For example:

For an aluminum ceiling fan, the Calculation Method is Mark-Up and the Break column is in terms of Purchasing Units (determined by the Totaling Basis field). The source price is Price 1, which happens to be $75. The Calculation Value/Breaks table is as follows:

Calculation Value | Break
25 | 5
20 | 10
15 | 15
10 |

When 1 to 4 fans are purchased, the Mark-Up percentage is 25 percent. The price per fan is $93.75.

When 5 to 9 fans are purchased, the Mark-Up percentage is 20 percent. The price per fan is $90.00.

When 10 to 14 fans are purchased, the Mark-Up percentage is 15 percent. The price per fan is $86.25.

When 15 or more fans are purchased, the Mark-Up percentage is 10 percent. The price per fan is $82.50.

See also:

Purchase Pricing Page Maintenance


Calculation Method (in Purchase Pricing)

Calculation Method – determines the terms in which Calculation Values are entered.

Calculation Method can be set to Difference, Multiplier, Mark-Up, Percentage, or Fixed Price.

If Calculation Method is:

The Calculation Value is:

For example:

Difference

subtracted from or added to the actual price or source price on the Purchase Pricing Page tab.

Tip! A positive value subtracts the amount entered. A negative value adds the amount entered.

Calculation Value is 10.00. Ten dollars is subtracted from the actual price or source price.

Calculation Value is -2.00. Two dollars are added to the actual price or source price.

Multiplier

multiplied by the actual price or the source price on the Purchase Pricing Page tab.

Calculation Value is 1.10. The actual price or source price is multiplied by 1.10.

Mark-Up

entered as the mark-up percentage to be applied to the actual price or the source price on the Purchase Pricing Page tab. The formula for mark-up pricing is:

100
100 – Mark Up

Calculation Value is 20. The actual price or source price is multiplied by 1.25.

100
100 – 20

= 100
80

= 1.25

Percentage

entered as a percentage of the actual price or the source price on the Purchase Pricing Page tab.

Calculation Value is 90. The actual price or source price is multiplied by .90.

Fixed Price

entered as the actual purchase price.

Tip! When you use this calculation value the system ignores the pricing method, source price, and price values from the Purchase Pricing Page tab when the price is computed.

Calculation Value is 23.99 with a break of 6, and 21.99 with a break value of 11. If you order 5 or less units of this item, the actual price is per unit 23.99. If you order more than 6, the price per unit is 21.99.

See also:

Purchase Pricing Page Maintenance


Calculation Value (in Purchase Pricing)

Calculation Value – in conjunction with the Calculation Method field, determines the calculation to be applied to the actual price or source price specified on the Page Pricing Maintenance tab when a corresponding break is attained.

If Calculation Method is: | The Calculation Value is: | For example:
Difference | subtracted from or added to the actual price or source price on the Purchase Pricing Page tab. Tip! A positive value subtracts the amount entered. A negative value adds the amount entered. | Calculation Value is 10.00. Ten dollars is subtracted from the actual price or source price. Calculation Value is -2.00. Two dollars are added to the actual price or source price.
Multiplier | multiplied by the actual price or the source price on the Purchase Pricing Page tab. | Calculation Value is 1.10. The actual price or source price is multiplied by 1.10.
Mark-Up | entered as the mark-up percentage to be applied to the actual price or the source price on the Purchase Pricing Page tab. Tip! The formula for Mark-Up is: 100/(100-markup value) = multiplier for the price | Calculation Value is 20. To calculate the multiplier, use the formula: 100/(100-20) =100/80 =1.25 The actual price or source price is multiplied by 1.25.
Percentage | entered as a percentage of the actual price or the source price on the Purchase Pricing Page tab. | Calculation Value is 90. The actual price or source price is multiplied by .90.

The Calculation Values are listed in a table on the Values tab. To the right of each value is a Break amount, which determines the upper limit (exclusive) to which this value can be used.

For example:

For a certain type of roofing nail, the Calculation Method is Percentage and the Break column is in terms of Weight (determined by the Totaling Basis field). The price per pound is $2.00. The Calculation Value/Breaks table is as follows:

Calculation Value | Break
100 | 100
95 | 200
90 | 300
85 |

When 1 to 99 pounds are ordered, the Calculation Value is 100 percent. The price per pound ($2.00) is unchanged.

When 100 to 199 pounds are ordered, the Calculation Value is 95 percent. The price per pound is $1.90.

When 200 to 299 pounds are ordered, the Calculation Value is 90 percent. The price per pound is $1.80.

When 300 or more pounds are ordered, the Calculation Value is 85 percent. The price per pound is $1.70.

See also:

Purchase Pricing Page Maintenance


Form View Tab in Purchase Pricing Book Maintenance

The Purchase Pricing Book tab in Purchase Pricing Book Maintenance is used to enter, edit, or delete Purchase Pricing Books.

The top of the tab shows the Company ID where the book should be stored. The Purchase Pricing Book ID and Description are shown next.

The tab also shows a Delete checkbox, used to mark a pricing book as deleted.

See also:

Purchase Pricing Book Maintenance


Pricing Description

Pricing Description – a one-line description of a Sales Pricing Page or Purchase Pricing Page.


Pricing Method (in Purchase Pricing)

Pricing Method – determines whether a source price, an actual price, or neither is used as a basis for a sales or purchase pricing structure. The system will start with this price and apply some sort of calculation to it to arrive at an item’s final price.

Pricing Method can be set to Source, Price, or None. When this field is set to Source, a source price must be selected from the Source Price drop-down list in the field below Pricing Method. The choices in the Source Price field include Supplier List and Supplier Cost.

When Pricing Method is set to Price, an actual price must be entered in the Price field below Pricing Method. For example, if the Price field is set to $5.50, this price will be used as the basis for items using this Pricing Page.

When the Pricing Method is set to None, no source price or actual price can be entered on the Pricing Page. Prices will be entered at the time the purchase order is created.

See also:

Purchase Pricing Page Maintenance


Pricing Method (in Supplier Pricing)

Pricing Method – a field in Supplier Pricing Maintenance that determines if the current supplier is priced using a Multiplier or Pricing Libraries.

When Pricing Method is: | Prices are:
Multiplier | Automatically calculated using the source price (e.g., Supplier List Price or Supplier Cost) entered in the Supplier Pricing Maintenance window.
Pricing Libraries | Found by searching through the libraries listed in the lower tab of the Supplier Pricing Maintenance window. The system searches the libraries in the same sequence they are listed, and stops searching once a non-zero price is found.

See also:

Supplier Pricing Maintenance


Purchase Pricing Book Description

Purchase Pricing Book Description – the description entered for a Purchase Pricing Book ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your supplier, Morocco Tools, is having a promotion during the month of January. You set up a Pricing Book to contain all pricing for all the items on sale from that supplier in January. You call the book JAN98 and enter the Description as Morocco Promotions - January 1998.

See also:

Purchase Pricing Book Maintenance


Purchase Pricing Book ID

Purchase Pricing Book ID – the user-defined ID code assigned to a Purchase Pricing Book in the Pricing Library.

Pricing Books are created in Purchase Pricing Book Maintenance. Each book is identified by a Pricing Book ID. You might use the ID to identify the type of supplier you use the book for (e.g., OEM), the job for which a Pricing Book is used (e.g., SCHOOL), or the particular supplier for which the book was created (e.g., MILLER).

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Afton Co. agrees to sell lumber to you at 15% off list price for a job to build a school. You set up a Purchase Pricing Book called SCHOOL that is used only for Afton Co. when you purchase lumber for the school project.

See also:

Purchase Pricing Book Maintenance


Purchase Pricing Books Tab in Purchase Pricing Library Maintenance

The Purchase Pricing Books tab in Purchase Pricing Library Maintenance is used to enter, edit, or delete Pricing Books from the library defined in the Purchase Pricing Library tab.

For each Pricing Book in the library, the tab shows the Purchase Pricing Book ID and the Purchase Pricing Book Description. The tab also shows a Delete checkbox for each book, allowing you to mark the book as deleted.

See also:

Purchase Pricing Library Maintenance


Purchase Pricing Example 1

For the month of March, Cooper Tool is discounting all Milwaukee Power Tools.

You can achieve discounts depending on the number of dollars (accumulated using Supplier List) you spend on each order. If you spend less than $100.00, you do not achieve a discount. If you spend between $100.00 and $499.00, you get an additional 5% off the price. If you spend $500.00 or more, you get 10% off the price.

Final prices are based on the Supplier Cost.

You have a pricing book that applies to Cooper Tool only. The following Pricing Page is added to the book:

Page Type = Supplier

Sales Pricing Book ID = COOPER

Supplier ID = Milwaukee Power Tools

Effective Date = 3/1/00

Expiration Date = 3/31/00

Pricing Method = Source, Supplier Cost

Totaling Basis = Supplier List

Totaling Method = Supplier

Calculation Method = Multiplier

Calculation Value | Breaks
1.000000 | 100.00
.9500000 | 500.00
.9000000 |

Click to:

See another example

Return to Understanding the Purchase Pricing Library


Purchase Pricing Example 2

Burton Supply sells a number of different types of roofing nails. For the month of January in 1998, Burton is discounting all roofing nails.

The amount of discount depends on the weight of the nails purchased. If you buy less than 25 pounds of nails, you don’t achieve a discount. If you buy between 25 and 74 pounds of nails, you get $20.00 off the price. If you buy 75 pounds or more of nails, you get $40.00 off the price.

Final prices are based on the Supplier Cost.

You have a Pricing Book that applies to all nail purchases. The following Pricing Page is added to the book:

Page Type = Supplier/Discount Group

Sales Pricing Book ID = NAILS

Supplier ID = Burton Supply.

Discount Group ID = NAILS

Effective Date = 1/1/00

Expiration Date = 1/31/00

Pricing Method = Source, Supplier Cost

Totaling Basis = Weight

Totaling Method = Supplier

Calculation Method = Difference

Calculation Value | Breaks
0.000000 | 25.00
20.000000 | 75.00
40.000000 |

Click to:

Return to Understanding the Purchase Pricing Library


Purchase Pricing Libraries Tab in Supplier Pricing Maintenance

The Purchase Pricing Libraries tab in Supplier Pricing Maintenance is used to assign Purchase Pricing Libraries to a supplier with Pricing Method set to Pricing Libraries.

The tab shows a list of libraries in the order in which they should be used in the search for a price. For each library, the tab shows the Purchase Pricing Library ID. The Description is shown to the right.

Each library in the list has an Inactive checkbox shown to the right. If the box is checked, the library has been disabled for the supplier specified in the Purchase Pricing tab. If the box is not checked, the library is active for the supplier and will be used in searches for prices.

Tip! Marking a Purchase Pricing Library inactive here also marks it inactive in any supplier pricing records in which it is used.

The tab also shows a Delete checkbox for each library listed. To delete a library, check the Delete checkbox. When you click Save, the library will be deleted.

See also:

Supplier Pricing Maintenance


Purchase Pricing Library Description

Purchase Pricing Library Description – the description entered for a Pricing Library ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your supplier is having a special end-of-year sale. You set up a Purchase Pricing Library for the month of December, called YEAR-END. The Purchase Pricing Library Description is End Of The Year Sale.

See also:

Purchase Pricing Library Maintenance


Purchase Pricing Library ID

Purchase Pricing Library ID – the user-defined ID code assigned to a Pricing Library.

A Pricing Library is a collection of Pricing Books, where the system goes to find information on how to price an item on a PO. You can have many libraries set up in your system. Each library must have its own ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your supplier’s prices change depending on the month of the year. You set up a Purchase Pricing Library for each month with, each one using different Pricing Books. The Purchase Pricing Library IDs represent the month and year that the library is used: JAN98, FEB98, MAR98, APR98, etc.

See also:

Purchase Pricing Library Maintenance


Purchase Pricing Library Tab in Purchase Pricing Library Maintenance

The Purchase Pricing Library tab is used to enter, edit, or delete a Purchase Pricing Library.

The tab shows the Company ID and Purchase Pricing Library ID at the top. The Purchase Pricing Library Type field determines whether the system uses the first, lowest, highest, newest, or oldest price it finds, or if it skips the books entirely and uses a multiplier.

Tip! If the Library Type is Multiplier, the Source Price and Multiplier must be entered in the next two fields.

An Inactive checkbox at the bottom of the tab allows you to mark the library as inactive, or disabled. The tab also shows a Delete checkbox, which allows you to mark the library as deleted.

See also:

Purchase Pricing Library Maintenance


Purchase Pricing Library Type

Purchase Pricing Library Type – a field on the Purchase Pricing Library window that determines how the system searches for a price in the Purchase Pricing Books listed in the bottom tab of the window.

When Purchase Pricing Library Type is: | The system:
First Of | Uses the first price it finds in the Pricing Books.
Lowest Of | Uses the lowest price of all those it finds in the Pricing Books.
Highest Of | Uses the highest price of all those it finds in the Pricing Books.
Newest Of | Uses the Pricing Page with the most recent Effective Date to find the price.
Oldest Of | Uses the Pricing Page with the least recent Effective Date to find the price.
Multiplier | Ignores the Pricing Books and calculates a price using the Multiplier and Source Price entered on the Purchase Pricing Library window.

See also:

Purchase Pricing Library Maintenance


Purchase Pricing Page Tab in Purchase Pricing Page Maintenance

The Purchase Pricing Page tab is used to enter, edit, or delete a Pricing Page. The tab appears differently depending on the type of Pricing Page being entered or edited, but most of the fields are basically the same: If you are entering a pricing page by:

  • Supplier, the tab is called Supplier
  • Supplier/item, the tab is called Supplier/Item
  • Supplier/discount group, the tab is called Supplier/Discount Group

Each Pricing Page stores the specifics on a pricing schedule, including the Company ID the Purchase Pricing Book ID where the page should be stored.

The next field(s) depends upon the type of page you are entering:

If you are entering a Pricing Page: | You must specify the:
By Supplier / Item | Supplier ID and Item ID to which this pricing applies.
By Supplier | Supplier ID to which this pricing applies.
By Supplier / Discount Group | Supplier ID and Purchase Discount Group ID to which this pricing applies.

The Effective Date and Expiration Date fields determine the time period that this Pricing Page is valid. For instance, if you enter 01/01/98 as the Effective Date and 01/01/99 as the Page Expiration Date, the Pricing Page is valid for one year. The system will begin using the page on January 1st, 1998, and stop using the page on January 1st, 1999.

If this Pricing Page is related to a contract with a supplier, enter the contract number in the Contract Number field. This is purely informational and will not affect the pricing in your system.

Choose the Pricing Method that this page should use. All prices display in terms of the currency displayed in the Currency ID field. When Pricing Method is set to Source, a source price must be selected from the Source Price drop-down list in the field below Pricing Method. When Pricing Method is set to Price, an actual price must be entered in the Price field below Pricing Method. When Pricing Method is set to None, no source price or actual price can be entered on the Pricing Page. Prices will be entered at the time an order is created.

The Totaling Basis field determines what (e.g., purchasing units, weight, pieces, etc.) must be accumulated to achieve a discount. The Totaling Method field determines how items priced from this Pricing Page are combined with other items on the same purchase order to possibly change their price. Totaling Method can be set to Item, Discount Group, Product Group, Supplier, Order, or Major Group.

The Delete checkbox at the bottom of the tab indicates whether this Pricing Page has been deleted since it was entered. When the box is checked, the page has been deleted. When the box is empty, the page is still valid and active.

See also:

Purchase Pricing Page Maintenance


Setting Up Suppliers: Purchase Pricing

Each supplier in the system must be assigned to use one of two pricing methods: Multiplier, or Pricing Libraries. This is done using the Supplier Pricing Maintenance window.

If you set up a supplier to use a Multiplier, you must specify a Source Price and a Multiplier.

If you set up a supplier to use the Pricing Libraries, you must also enter the libraries.

Click for more information on:

Purchase Pricing Overview

Understanding the Purchase Pricing Library


Source Price (in Purchase Pricing)

Source Price – a price on which a purchasing structure is based. To arrive at a final price for an item you are buying from a supplier, the system starts with a source price (Supplier List or Supplier Cost) and then applies some sort of calculation to it.

For example:

The final price for a line of items you buy from a supplier is 90% of the Supplier List. Supplier List is the source price. If the Supplier List is $200.00, the final price is $180.00.


Supplier Pricing Tab in Supplier Pricing Maintenance

The Supplier Pricing tab in the Supplier Pricing Maintenance window is used to enter a supplier and the pricing method that should be used when entering a purchase order for that supplier.

The tab shows the Company ID and Supplier ID at the top. Beneath the Supplier ID is the Pricing Method field, which can be set to Multiplier or Pricing Libraries. If Pricing Method is set to Multiplier, the system will use the Source Price and Multiplier you enter beneath the Pricing Method to calculate prices. If Pricing Method is set to Pricing Libraries, the libraries listed in the Purchase Pricing Libraries tab will be used to calculate prices.

See also:

Supplier Pricing Maintenance


Totaling Basis (in Purchase Pricing)

Totaling Basis – determines the basis for totaling amounts on purchase orders. The Totaling Basis determines which of the following factors must be accumulated to achieve a discount: supplier list price, supplier cost, purchase unit, or weight.

Totaling Basis can be set to Purchase Unit (the total number of purchase units), Weight (the total extended weight of the item), Piece (the total number of pieces), or UOM (total number of units, regardless of the Purchase Unit).

Tip! For items priced from a particular Pricing Page, the Totaling Basis determines what must be accumulated to achieve a discount. The Totaling Method, however (another field on the Pricing Page Maintenance window) determines how these items are combined with other items on the same PO to achieve the discount. The total is checked against the Break column on the Values tab to determine what calculation should be applied to the price.

For example:

A purchase Pricing Page is created for a pipe fitting. The Totaling Basis for the fitting is Supplier List Price, and the Totaling Method is Discount Group. When you purchase these pipe fittings and several other items in the same discount group, the system calculates the total amount by adding the Supplier List Prices of these items. The system checks the total against the Calculation Value/Breaks table on the Values tab (which should be set up in terms of dollars) to determine the break earned. The system applies the corresponding calculation to the actual or source price of the fitting, and prints the calculated price on the purchase order.

See also:

Purchase Pricing Page Maintenance


Totaling Method (in Purchase Pricing)

Totaling Method – determines how items priced from this Pricing Page are combined with other items on the same order to possibly change their price.

Totaling Method can be set to Item, Discount Group, Product Group, Supplier, Order, or Major Group.

If Totaling Method is: | The items priced from this Pricing Page are:
Item | totaled independently from all other items on the PO.
Discount Group | combined with all other items on the PO that are in the same purchase discount group.
Product Group | combined with all other items on the PO that are in the same product group.
Supplier | combined with all other items on the PO that share the same primary supplier.
Order | combined with all other items on the PO.
Major Group | combined with all other items on the PO that are in the same major group.

Note: If the Totaling Basis is set to UOM, the Totaling Method must be set to Item. This is because the definition of a UOM (i.e., a box) can differ from item to item.

For example:

A Purchase Pricing Page is created for a fixture. The Totaling Basis for the fixture is Weight, and the Totaling Method is Order. When you purchase these fixtures and several other items, the system calculates the total amount by adding the weights of all the items on the purchase order. The system checks the total weight against the Calculation Value/Breaks table on the Values tab (which should be set up in terms of weight) to determine whether a discount has been earned. The calculated price is printed on the PO.

See also:

Purchase Pricing Page Maintenance


Understanding the Purchase Pricing Library

Think of the Purchasing Pricing Library as the place the system goes to find information on how to price an item when you purchase it from a supplier. Like any library, the Purchasing Pricing Library holds books. Each book in the library holds the methods and calculations your company uses to compute prices for an item.

The Purchase Pricing Library Maintenance window is used to create a library. The window lists each Pricing Book that is contained within the library, in the sequence that the books should be searched when the system is looking for a price. You can choose whether the system uses the first price it comes upon, the lowest price, the highest price, the newest price, the oldest price, or if it simply ignores the books altogether and uses a multiplier and a source price to determine final prices of items.

You can set up more than one Purchase Pricing Library for each company you run on the system. You can create separate sets of Pricing Books for each library, or you can include the same Pricing Books over and over, changing the sequence in which the books are searched and which price (e.g., first, lowest, etc.) is used.

Purchase Pricing Books

A Purchase Pricing Book is a convenient way to store multiple methods/calculations you use to find prices in a given situation. Each method is defined on one page (called a Purchase Pricing Page) of the book.

The purpose of grouping Purchase Pricing Pages into a Pricing Book is to set up a sequence of all pricing calculations the system should try when searching for a price. The multiple methods (Pages) serve as a safety net, not allowing any prices of $0.00 (i.e., use method on Page X first, if there is no price, use method on Page Y, if there is no price, use method on Page Z).

You can create Purchase Pricing Books for any situation. Here are some examples:

  • Create separate Pricing Books for each type of supplier you have: one book for OEMs, one for manufacturers, and one for buying groups.
  • Create separate Pricing Books based on the amount of business you give to suppliers: one book for high-volume suppliers, one for mid-volume suppliers, and one for low-volume suppliers.
  • Create separate Pricing Books for each supplier, solely to hold contractual prices.
  • Create a standard Pricing Book that is used most of the time, and a promotional price book to be used whenever there is a special sale.

The Purchase Pricing Book Maintenance window is used to create a Pricing Book. The information entered in this window consists of a Purchase Pricing Book ID (e.g., HIGH) and a Purchase Pricing Book Description (e.g., Prices for High Volume Suppliers).

Purchase Pricing Pages:

A Pricing Book holds a number of different Pricing Pages. Each Pricing Page holds the details of one pricing calculation, which will be used when the correct conditions are met. The Pricing Page Maintenance windows are used to create Pricing Pages.

When the system searches through a book for an item’s price, the following conditions are checked:

  • Is the item included in any of the Pricing Pages in the book?

    You can enter several different types of Pricing Pages. The page type directly affects what item or items use the prices set up on the page. The following types of pages can be created:

Type: | What the page affects:
Supplier ID/Item ID | one item from a particular supplier
Supplier/Discount Group | all items within a discount group from one supplier
Supplier ID | all items from one supplier

For instance, if you create a Pricing Page by Supplier ID/Item ID, you must enter the supplier and item to which this page applies. The details held within the page apply only to pricing this item. If the system is searching for pricing for a different item, the page will be ignored. The functionality is similar for the other types of Pricing Pages.

  • If the system finds more than one page for an item, which page should be used?

    This depends on the types of pages that are found. The system will always use the most specific page first (i.e., a Supplier ID/Item ID page will be used before a Supplier ID/Discount Group page, which will be used before a Supplier ID page).
  • If the system finds a page that applies to the item, is the page valid for the current date?

    Each Pricing Page has an Effective Date and an Expiration Date. If the system is searching for a price on a date that does not fall between these two dates, the page will be ignored.

Once the system finds the appropriate Pricing Page for the item, it uses the information to calculate the price. There are several important factors on the page, which determine the item’s final price:

  • Pricing Method — determines whether a source price, an actual price, or no price is used as a basis for a purchase or purchase pricing structure. The system will start with this price and apply a calculation to arrive at an item’s final price.
  • Totaling Basis — determines the basis for totaling amounts on supplier POs. The Totaling Basis determines which of the following factors must be accumulated to achieve a discount: purchase units, weight, pieces, or source price.
  • Totaling Method — determines how items priced from this Pricing Page are combined with other items on the same order to possibly change their price. This field can be set to Item, Discount Group, Product Group, Supplier, Order, or Major Group.
  • Calculation Method — determines the terms in which Calculation Values are entered. This field can be set to Difference, Multiplier, Mark-Up, or Percentage.
  • Calculation Value — works in conjunction with the Calculation Method field to determine the type of calculation used with the actual price or source price specified on the Page Pricing Maintenance tab when a corresponding break is attained.
  • Break — a quantity break entered on the Values tab in Pricing Page Maintenance. Each break corresponds to a Calculation Value, and determines to what limit the value is used.

Sample Pricing Pages:

Example 1: Price Breaks, Totaling Method is Dollars

Example 2: Price Breaks, Totaling Method is Supplier, Totaling Basis is Weight

Click for more information on:

Purchase Pricing Overview


Values Tab in Purchase Pricing Page Maintenance

The Values tab is used to enter pricing breaks and calculations to be used with a page. This is an optional portion of a Purchase Pricing Page.

The Calculation Method determines the terms in which Calculation Values are entered. Calculation Method can be set to Difference, Multiplier, Mark-Up, or Percentage.

The Calculation Value column determines the calculation to be applied to the actual price or source price specified on the Page Pricing Maintenance tab when a corresponding break is attained.

The Break column shows different quantity breaks for this Pricing Page. Each break corresponds to a Calculation Value, and determines to what limit the value is used.

See also:

Purchase Pricing Page Maintenance


Adding a Book to a Library

Before you are able to add a book to a library, you must create it. When you create books and pages they are stored in the database, but they are not visible anywhere until you recall them. You should assign familiar codes and descriptions to your books and pages so that you can easily find them later.

In order to add a book to a library, you must first recall it in the Price Books search window. Use the following instructions to recall a price book and add it to a library. The steps marked with a « are mandatory.

  1. «Search for the price book you want to add to the library by entering the appropriate criteria into the fields (i.e., Price Book ID, Description, or Status).
  2. «Click the Find button.
  3. «When the search results appear in the Books section, you can highlight the book you want to add to the library.
  4. «Use the drag-and-drop method to select the highlighted book and drag it over to the library in the left pane. If the library is not visible in the left pane, scroll as necessary until it appears and then drag the book over to it.
  5. «As you drag, the mouse pointer will change into a hand with a rectangle attached to it. When the library title appears highlighted, release the mouse button.

Important! Make sure the proper library is highlighted before you release the mouse button, or you will accidentally add the book to a different library than the one you intend. It may help to move your mouse slightly above the name of the library to which you intend to add the book.

  6. «Make sure that the book appears in the appropriate library by clicking the plus sign (+) to the left of the library title. The book should now appear in the appropriate library.

See also:

Entering a Price Book


Adding a Page to a Book

Before you are able to add a page to a book, you must create it. When you create books and pages they are stored in the database, but they are not visible anywhere until you recall them. You should assign familiar codes and descriptions to your books and pages so that you can easily find them later.

In order to add a page to a book, you must first recall it in the Price Pages search window. Use the following instructions to recall a price page and add it to a book. The steps marked with a « are mandatory.

  1. «Search for the price page you want to add to the book by entering the appropriate criteria into the fields (i.e., Description, Item ID, Effective Date, Expiration Date, Status, Mfg Class ID, Supplier ID, Product Group ID, Discount Group ID, Customer ID, Customer Part Number, and Company ID).
  2. «Click the Find button.
  3. «When the search results appear in the Pages section, you can highlight the page you want to add to the book.
  4. «Use the drag-and-drop method to select the highlighted page and drag it over to the book in the left pane. If the book is not visible in the left pane, scroll as necessary and expand the corresponding library (by clicking the plus sign (+) to the left of the library title) until it appears and then drag the page over to it.
  5. «As you drag, the mouse pointer will change into a hand with a rectangle attached to it. When the book title appears highlighted, release the mouse button.

Important! Make sure the proper book is highlighted before you release the mouse button, or you will accidentally add the page to a different book than the one you intend. It may help to move your mouse slightly above the name of the book to which you intend to add the library.

  6. «Make sure that the page appears in the appropriate book by clicking the plus sign (+) to the left of the book title. The page should now appear in the appropriate book.

See also:

Entering a Price Page


Apply Freight Factor Checkbox

Apply Freight Factor checkbox - determines if this item on this contract has a freight factor applied to it.You can add a freight factor to your contract if you want to account for freight costs in your commission cost or your pricing (assuming the commission cost and pricing are based on the other cost).

Note: Your vendor must have a freight factor specified on the Contract tab in Vendor Maintenance. If there is no freight factor specified, the other cost will not be modified for the purposes of commissions and pricing.

Setting: | Result:
ON | The item on the contract will have a freight factor added to the other cost value for the purpose of calculating commission costs and pricing, but not for the purpose of generating cost.
OFF | The item on the contract will have no freight fact applied.

The math for freight factor is:

Modified Other Cost = Other Cost + (Freight Factor * Freight Factor Source)

See also:

Vendor Contracts: Concepts and Features

Costs Tab in Pricing Maintenance


Assigning a Library to a Customer

After you have created libraries filled with books and pages of prices, you can assign them to individual customers. You can assign as many libraries as you would like to each customer on the Sales Pricing tab in Customer Maintenance. Use the following instructions to recall a price page and add it to a book. The steps marked with a « are mandatory.

  1. «Open the Accounts Receivable module.
  2. «From the Maintenance menu, select Customer Maintenance.
  3. «In the Sales Pricing Tab, select Pricing Libraries from the Pricing Method list.
  4. «In the Sales Pricing Library ID field enter the ID of the library you would like to assign to the customer or double-click for the popup menu.
  5. If you want to assign multiple libraries to a customer, press [Enter] until the next line appears.

See also:

Entering a Pricing Library


Average Cost

Average Cost – the cost in between the lowest and highest cost.


Break (in Sales Pricing)

Break – a quantity break entered on the Values tab in Pricing Page Maintenance. Each break corresponds to a Calculation Value, and determines to what limit the value is used.

Breaks are entered in terms of the Totaling Basis, a field on the Sales Pricing Page tab (e.g., if the Totaling Basis is Sales Units, the breaks are in terms of quantity of units sold). Breaks are exclusive, which means that the quantity, cost, or weight must equal or exceed the break before the next break is used. Up to 14 breaks can be specified per Pricing Page. There is no 15th break, as it is implied to include all values beyond the 14th break.

Tip! You are not required to use all 14 breaks. To enter a final break (e.g., 60 or more is 20 percent off), enter the final break value in the Break column (e.g. 60), and the final Calculation Value (e.g., 20 percent off) in the next row. This Calculation Value applies to everything beyond the last break (e.g., 20 percent off everything beyond 60).

For example:

For an aluminum ceiling fan, the Calculation Method is Mark-Up and the Break column is in terms of Sales Units (determined by the Totaling Basis field). The source price is Price 1, which happens to be $75. The Calculation Value/Breaks table is as follows:

Calculation Value | Break
25 | 5
20 | 10
15 | 15
10 |

When 1 to 4 fans are ordered, the Mark-Up percentage is 25 percent. The price per fan is $93.75.

When 5 to 9 fans are ordered, the Mark-Up percentage is 20 percent. The price per fan is $90.00.

When 10 to 14 fans are ordered, the Mark-Up percentage is 15 percent. The price per fan is $86.25.

When 15 or more fans are ordered, the Mark-Up percentage is 10 percent. The price per fan is $82.50.


Calculation Method in Secondary Source for Rebate Due

Calculation Method (in Secondary Source for Rebate Due) - Determines how the specified value or source value will manipulate the other cost to provide the rebate amount due.

Options: | Description:
Subtract | The system will subtract the other cost from either the value specified in the Value field (if the Type is set to Value), or the value of the source specified in the Source drop-down (if the Type is set to Source) to determine the rebate amount due.
Add | The system will add the other cost to either the value specified in the Value field (if the Type is set to Value), or the value of the source specified in the Source drop-down (if the Type is set to Source) to determine the rebate amount due.
Multiply | The system will multiply the other cost by the value specified in the Value field to determine the rebate amount due. Only available if the Type is set to Value.
Divide | The system will divide the value specified in the Value field by the other cost to determine the rebate amount due. Only available if the Type is set to Value.


Calculation Method (in Sales Pricing)

Calculation Method – determines the terms in which Calculation Values are entered.

Calculation Method can be set to Difference, Multiplier, Mark-Up, Percentage, or Fixed Price.

Method | Calculation Value | Example
Difference | Subtracted from or added to the actual price or source price on the Sales Pricing Page tab. Tip! A positive value subtracts the amount entered. A negative value adds the amount entered. | Calculation Value is 10.00. Ten dollars is subtracted from the actual price or source price. Calculation Value is -2.00. Two dollars are added to the actual price or source price.
Multiplier | Multiplied by the actual price or the source price on the Sales Pricing Page tab. | Calculation Value is 1.10. The actual price or source price is multiplied by 1.10.
Mark Up | Entered as the mark-up percentage to be applied to the actual price or the source price on the Sales Pricing Page tab. The formula for mark-up pricing is: 100/100 – Mark Up | Calculation Value is 20. The actual price or source price is multiplied by 1.25. 100/(100-20) = 100/80 = 1.25
Percentage | Entered as a percentage of the actual price or the source price on the Sales Pricing Page tab. | Calculation Value is 90. The actual price or source price is multiplied by .90.
Fixed Price | Entered as the actual sales price. Tip! When you use this calculation value the system ignores the pricing method, source price, and price values from the Sales Pricing Page tab when the price is computed. | Calculation Value is 23.99 with a break of 6, and 21.99 with a break value of 11. If you order 5 or less units of this item, the actual price is per unit 23.99. If you order more than 6, the price per unit is 21.99.


Calculation Value (in Sales Pricing)

Calculation Value – in conjunction with the Calculation Method field, determines the calculation to be applied to the actual price or source price specified on the Page Pricing Maintenance tab when a corresponding break is attained.

Method | Value | Example
Difference | Subtracted from or added to the actual price or source price on the Sales Pricing Page tab. Tip! A positive value subtracts the amount entered. A negative value adds the amount entered. | Calculation Value is 10.00. Ten dollars is subtracted from the actual price or source price. Calculation Value is -2.00. Two dollars are added to the actual price or source price.
Multiplier | Multiplied by the actual price or the source price on the Sales Pricing Page tab. | Calculation Value is 1.10. The actual price or source price is multiplied by 1.10.
Mark-Up | Entered as the mark-up percentage to be applied to the actual price or the source price on the Sales Pricing Page tab. Tip! The formula for Mark-Up is: 100/(100-markup value) = multiplier for the price | Calculation Value is 20. To calculate the multiplier, use the formula: 100/(100-20) =100/80 =1.25 The actual price or source price is multiplied by 1.25.
Percentage | Entered as a percentage of the actual price or the source price on the Sales Pricing Page tab. | Calculation Value is 90. The actual price or source price is multiplied by .90.

The Calculation Values are listed in a table on the Values tab. To the right of each value is a Break amount, which determines the upper limit (exclusive) to which this value can be used.

For example:

For a certain type of roofing nail, the Calculation Method is Percentage and the Break column is in terms of Weight (determined by the Totaling Basis field). The price per pound is $2.00. The Calculation Value/Breaks table is as follows:

Calculation Value | Break | UOM | Other Cost Value
100 | 100 |  |
95 | 200 |  |
90 | 300 |  |
85 |  |  |

When 1 to 99 pounds are ordered, the Calculation Value is 100 percent. The price per pound ($2.00) is unchanged.

When 100 to 199 pounds are ordered, the Calculation Value is 95 percent. The price per pound is $1.90.

When 200 to 299 pounds are ordered, the Calculation Value is 90 percent. The price per pound is $1.80.

When 300 or more pounds are ordered, the Calculation Value is 85 percent. The price per pound is $1.70.


Calculator Type

Calculator Type - Determines of the pricing page is for the cost of an item, the sales price of an item, or both.

Options: Description:

Both

This page details both price and cost calculations for the customer / item / supplier, etc. This page counts as both a price-based and a cost-based pricing page, so it can be used in either calculation, but its use in one does not mean that it will automatically be used for the other.

Note: All existing pricing pages in the system will be set to Both when you enable this feature in System Settings.

Price

The system uses this page only to calculate the sales price for the customer / item / supplier, etc. (and thus, you do not have to worry about the rebate cost when setting up sales pricing).

Cost

The system uses this page only to calculate the cost for the item (and thus, to calculate rebated cost so you do not have to worry about sales pricing when creating rebate cost).


Commission Tab in Price Page Maintenance

The Commission tab in Sales Page Pricing Maintenance only appears if you activate the Enable Manufacturer Rep Order Functionality system setting. This tab allows you to establish the commission percentage you are paid for orders in which you act as the salesrep for a manufacturer. The settings on this tab have no effect on any other kind of order.

Calculation Method determines the method by which your commission percentages are calculated.

The system uses the value in the Calculation Value to determine your commission on an order based on the calculation method chosen.

The system uses the calculation value in the same row as the value in the Break field if the order quantity for all items grouped together according to the Totaling Method indicated in the Sales Pricing Tab is less than or equal to this value.

See also:

Price Page Maintenance


Contract Number in Price Pages

Contract Number – contains a contract number for use when you use pricing pages to associate a price page with a particular rebate agreement with a vendor. This field is now obsolete, because vendor rebate contracts are handled through Vendor Contracts. It is not related to Contract Number for Job / Contract Pricing Maintenance at all.


Cost (in Sales Pricing)

Cost – determines the base that will be used in the calculations set in Calculation Method.

Type: | Description:
Order | The cost will equal the Inventory Cost on Report, generated by whatever method you have chosen: MAC, FIFO, or Standard.
Source | User-defined pricing options, which are created on the Sales Pricing tab in Company Maintenance (System Setup/System/Company Maintenance).
Value | An actual, user defined number; you may enter anything you like.
None | The system takes nothing as its base; this option sets the rebate to 0.


Costs Tab in Pricing Maintenance

The Costs tab in the pricing maintenance windows is used to assign other costs such as specials, secondary source for rebate due, and commissions costs to a price page. You can also set information for Calculation Values as well as Calculation Methods on this tab.

If you intend to create contracts on the fly, you must enter the Vendor Authorization Number that identifies your pricing agreement with your vendor.

If you are using vendor contracts, and if there is a freight fact specified on the Contract tab in Vendor Maintenance, the Apply Freight Fact checkbox and Freight Factor Source field become available.

See also:

Sales Pricing Maintenance

Click for more information on:

Job/Contract Pricing Maintenance

Creating a Secondary Source for Rebate Amounts

Adding Secondary Rebate Calculations to a Contract

Adding Freight Factor to a Contract


Create On Contract Price Page Checkbox

Create On Contract Price Page checkbox - determines if the price page is an on contract price page.

Setting: | Result:
ON | The price page is an on contract page. If a cost-only price page determines the cost for a line item on an order, and the item has an on contract price page, the on contract price page will be used.
OFF | The price page is an off contract page, which means that it will be used like any normal price page.

See also:

Vendor Contracts: Concepts and Features

Sales Pricing Tab in Price Page Maintenance


Create Prospect Wizard

The Create Prospect Wizard allows you to quickly create record for a potential customer. It can be accessed by clicking the P button next to the Customer ID field in Customer Master Inquiry or Opportunity Maintenance so you do not have to leave the window you are on in order to go to Customer Maintenance to set up the record.

The Create Prospect Wizard is a two window wizard. The first window stores information about the company; the second window stores information about a contact person for the company. You move through the windows to enter as much information as you have for the prospect so this information can be stored in the system.

Window 1 - Create a Prospect Tab

Window 2 - Create a Contact Tab


Creating an On Contract Price Library

On Contract pricing libraries are used when the cost of a line item is derived from a cost-only price page, and the system must look for pricing. If the item has an On Contract pricing page or library, the system will use that page or library for pricing. If it does not, the system returns to the customer record and looks at the pricing defined there. Use the following instructions to create an On Contract price library for an item. Steps marked with a * are required.

  1. *In Sales Pricing Maintenance, create a new price library. The Price Library Maintenance window opens.
  2. *Name the library and enter a description.
  3. *Select Multiplier as the type of library.
  4. *Select the source price you want to use.
  5. *Enter the multiplier you want to use.
  6. *Enable the On Contract checkbox. When you click OK, the library is used to search for contract pricing for that item.
  7. *Click OK to save the price page.

See also:

Vendor Contracts: Concepts and Features


Creating an On Contract Price Page

On Contract pricing pages are used when the cost of a line item is derived from a cost-only price page, and the system must look for pricing. If the item has an On Contract pricing page, the system will use that page for pricing. If it does not, the system returns to the customer record and looks at the pricing defined there. Use the following instructions to create an On Contract pricing page for an item. Steps marked with a * are required.

  1. *In Sales Pricing Maintenance, create a new pricing page. The Price Page Maintenance window opens.
  2. *Enter the item ID for which you want to create the On Contract page in the Item field.
  3. *Enter all of the rest of the pricing details that you want used to price the item for on-contract pricing.
  4. *Enable the Create on Contract Price Page checkbox. When you click OK, the page will display the On Contract Page label, and it will be used to search for contract pricing for that item.
  5. *Click OK to save the price page.

See also:

Vendor Contracts: Concepts and Features


Default Multiplier

Default Multiplier – the multiplier applied to the Default Source Price in the default pricing calculation. The default pricing calculation is used only when the system cannot find a price using the Pricing Libraries assigned to a customer.

For example:

There are no pricing structures set up to govern the pricing of a particular brass fixture on a customer order. Instead of using $0.00 as the price, the system uses the DEFAULT Pricing Library, which is comprised of a Default Source Price and a Multiplier. The Source Price is Price 1, the Multiplier is 1.00, and Price 1 for the fixture is $320.00. The price on the order is $320.00.


Default Source Price

Default Source Price – the source price used in the default pricing calculation. The default pricing calculation is used only when the system cannot find a price using the Pricing Libraries assigned to a customer.

The Default Source Price must be either one of the enabled column prices (Price 1 through Price 10), or one of the other enabled source prices.

Tip! If you select a supplier-based source type (such as Standard Cost or Supplier List), the pricing basis will always be calculated from the value listed for the primary supplier.

For example:

There are no pricing structures set up to govern the pricing of a particular brass fixture on a customer order. Instead of using $0.00 as the price, the system uses the DEFAULT Pricing Library, which is comprised of a Default Source Price and a Multiplier. The Source Price is Price 1, the Multiplier is 1.00, and Price 1 for the fixture is $320.00. The price on the order is $320.00.


Effective Date

Effective Date – determines when the program will begin using a certain record such as a pricing page, revision level, or contract.


Effective Dates

Effective Dates - determines the range of dates between which the contract is effective.


Freight Factor Source

Freight Factor Source - determines the source for the freight factor. This is the value that will be multiplied by the freight factor and added to the other cost if you enable the Apply Freight Factor checkbox.

The math for freight factor is:.

Modified Other Cost = Other Cost + (Freight Factor * Freight Factor Source)

See also:

Vendor Contracts: Concepts and Features

Costs Tab in Pricing Maintenance


Last Received PO Cost

Last Received PO Cost – your cost of an item the last time it was received. This is the cost of the item before any discounts were taken.

The Last Received PO Cost is taken from the purchase order on which the item was received. It is updated when material is received.

This cost includes any freight that was posted during Inventory Receipts.

Note: Because special order items often have unusual prices not representative of standard pricing trends, if you set the system to use specific costing for special order items, it does not update this field when you receive items with special costing. Only items costed with the standard methods update this field.

See also:

Costs tab in Item Maintenance


Library ID

Library ID – a short, alphanumeric, user-defined identification code for a library.


Major Group ID

Major Group ID – a code used to associate multiple Pricing Pages for discount purposes; items priced by Pricing Pages assigned to the same major group are combinable on the same order.

Major Group is one possible setting of the Totaling Method field in Pricing Page Maintenance. When the Totaling Method on a page is set to Major Group, a Major Group ID must be entered in the field beneath Totaling Method. Items priced from the page can be combined with other items, which are priced from other Pricing Pages, provided that those pages are set to total on the same Major Group ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Customers receive discounts when items in product groups 400 and 500 are purchased on the same order. To set this up, a Pricing Page must be created for the items in product group 400, and another one for the items in product group 500. On both pages, Totaling Method should be set to Major Group, and Major Group ID should be set to the same ID (e.g., 400-500).


Managing Cost and Pricing for Vendor Contracts

Vendor contract cost and / or pricing is determined by vendor contract pricing pages that are attached to each contract line. Use the following instructions to manage the cost / price of your vendor contract lines.

  1. Open Job / Contract Pricing Maintenance (Orders > Order Entry > Maintenance menu > Job / Contract Pricing Maintenance).
  2. Change the Contract Source field to Vendor.
  3. Double-click the Record ID field and select the desired contract from the list.
  4. On the Items tab, right-click the line whose price / cost information you want to edit.
  5. From the RMB menu, select Create / Edit Price Page. The Price Page Maintenance window opens.
  6. In the Calculator Type field, select either Cost or Both (the Price option is unavailable for vendor contracts).
  7. Modify the rest of your price page to match the pricing and / or cost you want for your line item.
  8. Click OK to save the price page.

See also:

Vendor Contracts: Concepts and Features

Entering a Price Page


Moving Average Cost

Moving Average Cost — the average cost of an item. It is updated when material is received. The calculation used to determine an item’s Moving Average Cost (MAC) is as follows:

((QOH x MAC) + (QR x CR))/(QOH + QR)

QOH is the item’s Quantity On Hand. QR is the Quantity Received and CR is the Cost of the Received items.

For example:

You have 100 of an item on hand at $10 each and receive 10 more at $11 each. The system uses the equation to figure out the Moving Average Cost:

(100 x 10) + (10 x 11)/100 + 10 = (1000) + (110)/110 = 1110/110

The Moving Average Cost of the item is $10.09.


Multiplier

Multiplier – a discount factor that is applied to a Source Price in Sales Pricing or Purchase Pricing. The Source Price is multiplied by the Multiplier.

For example:

The following table shows how prices would be calculated for several different items using a Multiplier and the List Price as the Source Price:

Item | List Price | Multiplier | Price
Circular Saw | $59.00 | 1.10 | $64.90
Power Drill | $43.00 | 1.15 | $49.45
Sabre Saw | $23.00 | 1.20 | $27.60

Note: You can’t actually set multipliers item-by-item. You have to set them at a company or customer level.


Next Due in Cost

Next Due In PO Cost – your cost of an item on the purchase order next due in.

See also:

Item Maintenance


No Charge Checkbox

No Charge checkbox - determines if the sales pricing page sets the price of the item to zero when the system searches for a non-zero price.

In some cases, you may want or be required to sell some items to specific customers with a zero price. Normally, the system exhausts all possible pages and other default pricing schemes to avoid setting a zero price, so it can be difficult to ensure an item sells at no charge. This setting ensures that, if the system reaches the zero price page, it stops looking for another price and assigns the item a zero price.

Setting: Result:

ON

When the system searches for a price, if it comes to this page, it will assign a zero price to the item.

Note: Engaging this checkbox ensures that the price returned is always zero, regardless of any pricing you may set up in this page. If you want to set up pricing using the page, you must disable the No Charge checkbox.

OFF

 The page is treated like any other page; if it has a price, that price is used. If it does not, the system bypasses it and continues to search for a page with a price.

See also:

Price Page Maintenance


On Contract Checkbox

On Contract checkbox - determines if the library multiplier you are creating will be used in sales pricing for items whose cost was derived from a cost-only price page. It has no function if you are not using vendor contracts.

Setting: | Result:
ON | If the item you are pricing derived its cost from a cost-only price page, use the pricing multiplier for this library.
OFF | Only use this pricing library multiplier when getting pricing outside of a contract. The library may be used for normal non-contract sales, or vendor contract sales where no on-contract price was found.

See also:

Price Library Tab in Price Library Maintenance


Other Cost Value

Other Cost Value – the actual Other Cost that should be used for items using this pricing page. The Other Cost Value field is only accessible if Other Cost Type is set to Value.

Tip! If this field is set to zero, the system uses the Other Cost corresponding to the quantity break that is used to price the item.

For example:

You set up a pricing page for an item. You set the Other Cost Type to Value and enter $12.03 as the Other Cost Value. In Order Entry, the Other Cost for the item defaults to $12.03.


Price

Price – a field on each Pricing Page Maintenance window that holds the actual base price for items using the page. This field is only accessible if the Pricing Method field is set to Price.

For example:

A Pricing Page is created for a particular grinding wheel. Pricing Method is set to Price, and the price is entered as $16.50. To determine the final price of the grinding wheel, the system applies the calculations on the Values tab directly to this $16.50 base price.

Tip! If multiple grinding wheels are ordered, the system will use the setting of the Totaling Basis field to determine the break that should be used for pricing. The Calculation Value associated with that break is then applied to the Price ($16.50) to determine the final price.


Price Book ID

Price Book ID – a short, alphanumeric code used to identify a price book.


Price Books

Price Books – are found in Pricing Libraries and are used to organize the Price Pages in the program. You can view, search for, edit, or create price books in Order Processing/Maintenance/Sales Pricing Maintenance. When you view a price book by clicking it in the left pane, the right pane of the Sales Pricing Maintenance window displays information about the book, the pages that the book holds, and the libraries that hold the book. If you want to edit the book, you must search for it in the Price Books search window and then double-click it in the results screen. You can also create a new book from the Price Books search window using the New Book button.

You can add a price book to more than one library.

See also:

Entering a Price Book


Price Library Maintenance

This is the window used to create, edit, and delete price libraries.

Price Library Maintenance is a popup within the Sales Pricing Pages window. To reach it, select Sales Pricing Maintenance from the Maintenance menu of the Order Processing module. Then click either the New Library or Edit Library button depending on your needs. If you are editing a library, the window will display with the information for the library already displayed. It has one tab: Price Library.

Click for more information on:

Entering a Pricing Library

Editing a Pricing Library


Price Library Tab in Price Library Maintenance

This tab lists the Library ID, Description, Type, and Status of a particular price library.

If you select Multiplier from the Type field, the following fields appear on the tab:

Source Price is the value you use to multiply by the multiplier to get your sales price. For example, if the source price is Price 1, multiply the Price 1 value by the multiplier to get your sales price.

Multiplier determines what you multiply the source price by to get the sales price.

The On Contract checkbox determines if the library multiplier you are creating will be used in sales pricing for items whose cost was derived from a cost-only price page. It has no function if you are not using vendor contracts.

See also:

Price Library Maintenance


Price Page Maintenance

The Pricing Page Maintenance window is used to create and edit pricing pages assigned to books and libraries.

Tabs in this window include: Sales Pricing, Costs, PO Cost Multipliers , and Values. If you enable the Enable Manufacturer Rep Order Functionality system setting, the Commission tab becomes available. A Timestamp tab allows you to track changes for audit purposes.

ØPrice Page Maintenance is found in Order Processing/Maintenance/Sales Pricing Maintenance, when you select the text Price Pages in the left pane of the Sales Pricing Maintenance window and then select the New page button; or by searching for a page, highlighting it, and selecting the New page or Edit page button.

Click for more information on:

Entering a price page


Price Pages

Price Pages – are found in Price Books and are used to tell the program which prices to use for which customers and items. You can view, search for, edit, or create price pages in Order Processing/Maintenance/Sales Pricing Maintenance. When you view a price page by clicking it in the left pane, the right pane of the Sales Pricing Maintenance window displays information about the page and the libraries and books that hold the page. If you want to edit the page, you must search for it in the Price Pages search window and then double-click it in the results screen. You can also create a new page from the Price Pages search window using the New Page button.

You can add a price page to more than book.

See also:

Editing a Price Page


Price Type

When you are creating a new page, you have the option of selecting a price type. The price type tells the program where to search for a specific price. The price type options are described in the following table:

Item | This type identifies a specific item on the pricing page.
Supplier ID / Discount Group | This type searches all items in a specific sales discount group and specifies a supplier.
Supplier ID / Product Group | This type searches all items in a specific sales product group and specifies a supplier.
Supplier ID / Manufacturer Class | This type searches all items in a specific manufacturer class and specifies a supplier.
Supplier ID / Price Family | This type searches all items in a specific price family group and specifies a supplier.
Supplier | This type searches by a specific Primary Supplier.
Discount Group | This type searches a specific sales discount group.
Product Group | This type searches all items within the same product group.
Customer Part Number | This type searches for the customer part number configured in Customer Inventory Cross Reference.
Price Family | This type searches a specific price family.

The price type that you select will display context-specific fields at the bottom of the Sales Pricing tab in Price Page Maintenance. For example, if you select a price type of Item, an Item field will display. Make sure that you populate these fields with ID codes and not descriptions.


Pricing Libraries

Pricing Libraries – the means by which the program organizes your prices for items sold by your company. You can access a list of pricing libraries in Order Processing/Maintenance/Sales Pricing Maintenance and clicking Sales Pricing at the top left of the screen.

See also:

Entering a Pricing Library


Pricing Method

Pricing Method – determines what price the program will use when calculating order totals. The Pricing Method options are described in the following table:

Method:

Description:
Pricing Libraries

Use the customer's pricing library to compute the item price, commission cost, and other cost using set, this also includes Strategic Pricing (if appropriate). When you select this option, no pricing or costing will be driven from the contract. This allows contracts for items like consignment to continue to price at the customer's traditional pricing levels.

This option appears only if the Allow Contract Pricing By Customer Price Libraries has been selected in the Pricing tab in System Settings (System Setup/System/System Settings).

Source

User-defined pricing options, which are created on the Sales Pricing tab in Company Maintenance (System Setup/System/Company Maintenance).

Price

User-defined price that is always used as a base for pricing. This price is entered in this window in the Price field.

None

Allows your salesreps to determine a price for the item at the time of sale.


Primary Supplier Cost

Primary Supplier Cost – your cost of an item when it is purchased from the primary supplier.


Sales Pricing

Sales Pricing – the option that allows you to view the available pricing libraries and create a new pricing library.

See also:

Sales Pricing Maintenance

Click for more information on:

Entering a Library


Sales Pricing Book ID

Sales Pricing Book ID – the user-defined ID code assigned to a Pricing Book in the Pricing Library.

Pricing Books are created in Sales Pricing Book Maintenance. A Pricing Book ID identifies each book. You might use the ID to identify the type of customer that uses the Pricing Book (e.g., OEM), the job for which a Pricing Book is used (e.g., SCHOOL), or the particular customer for which the book was created (e.g., MILLER).

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Afton Co. agrees to sell lumber to Abington Contractors at 15% off list price for a job to build a school. Afton Co. sets up a Pricing Book called SCHOOL that is used only for Abington Contractors when they purchase lumber for the school project.


Sales Pricing Description

Sales Pricing Description – a brief explanation of a Pricing Page ID that will help you to remember its purpose.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Franklin Tool creates a Sales Pricing Page to represent a contract agreement with Rivet Supply (a customer). The Pricing Description is Contract - Rivet Supply.


Sales Pricing Tab in Price Page Maintenance

The Sales Pricing tab in the Price Page Maintenance window is used to create or edit price pages. The tab shows the Price Type, description of the page, the Calculator Type, and the Effective Date and Expiration Date for the page. In addition, this tab displays the Contract Number, the Pricing Method, Sales Currency ID, Source Price, Totaling Method, Totaling Basis, Major Group ID, and Status.

If you activate the Use Vendor Contracts system setting, the Create On Contract Page checkbox appears. This checkbox determines if the page you are creating will be used in sales pricing for items whose cost was derived from a cost-only price page. Also, the GPO Number, Vendor ID, and Contract Record ID fields appear on the tab.

If you activate the Enable Manufacturer Rep Order Functionality system setting, the Apply to Manufacturer Rep Orders option appears as well.

Based on the Price Type that you select for the page, context-sensitive fields appear at the bottom of the window for information specific to that page.

The No Charge checkbox determines if the sales pricing page sets the price of the item to zero when the system searches for a non-zero price. Commonly used for items or situations where you are required to sell an item at a zero price.

See also:

Price Page Maintenance


Secondary Source for Rebates Due Source

Secondary Source for Rebates Due Source - If the Type field in Secondary Source for Rebates Due is set to Source, then the value of this field determines what value is used with the calculation method to manipulate the other cost to provide the rebate amount due.

Only available if the Type is set to Source; otherwise, this field is grayed out.


Secondary Source for Rebate Due Value

Secondary Source for Rebate Due Value - If the Type is set to Value, then the value of this field determines what value is used with the calculation method to manipulate the other cost to provide the rebate amount due.

Only available if the Type is set to Value; otherwise, this field is grayed out.


Source Price

Source Price – a price upon which a sales structure is based. To arrive at a final price for an item, the system starts with a source price (such as Price 1 or Standard Cost) and then applies some sort of calculation to it.

The following can be used for source prices: up to 10 column prices, Average Cost, Last Received Cost, Next Due In Cost, Standard Cost, Other Cost, and Primary Supplier Cost.

Tip! If you select a supplier-based source type (such as Standard Cost or Supplier List), the pricing basis will always be calculated from the value listed for the primary supplier.


Standard Cost

Standard Cost – a cost you must maintain. At your discretion, it may be based upon a replacement cost (i.e., the cost to replace the item today), a current or FIFO cost, or some other value you determine. You may choose to factor it to include incoming freight, cost to carry, etc.

A few key points about Standard Cost:

  • It is not updated by the system
  • You can value inventory by it
  • You can calculate profit by it
  • You can calculate commissions using it

Tip! If the Use Standard Cost checkbox is enabled in the Production Order System Settings, the value in the Item Maintenance Standard Cost field (if there is one) is used. If there is no Standard Cost value here, an error message displays when invoicing an order associated with an assembly. The error message displays in Order Entry when invoicing via OE or Shipping.

If the Use Standard Cost checkbox is not enabled in System Setup, the actual cost will be used.


Status in Sales Pricing Maintenance

Status – determines whether the pricing library, book, or page is active, inactive, or deleted.


Totaling Basis (in Sales Pricing)

Totaling Basis – a field on each Pricing Page Maintenance window that determines the basis for totaling amounts on customer orders. The Totaling Basis determines what (e.g., sales units, weight, pieces, or source price) must be accumulated to achieve a discount.

Totaling Basis can be set to any of the source prices enabled through the Sales Pricing tab in Company Maintenance for the current company. Depending on the source prices enabled for the current company, choices include: Price 1 through Price 10, Average Cost, Last Received PO Cost, Next Due In PO Cost, Primary Supplier Cost, and Standard Cost.

Totaling Basis can also be set to Sales Unit (the total number of sales units), Weight (the total extended weight of the item), Piece (the total number of pieces), or UOM (total number of units, regardless of the Sales Unit).

Tip! For items priced from a particular Pricing Page, the Totaling Basis determines what must be accumulated to achieve a discount, but the Totaling Method (another field on the Pricing Page Maintenance window) determines how these items are combined with other items on the same order to achieve the discount. The total is checked against the Break column on the Values tab to determine what calculation should be applied to the price.

For example:

A Sales Pricing Page is created for a pipe fitting. The Totaling Basis for the fitting is Primary Supplier Cost, and the Totaling Method is Discount Group. When a customer orders these pipe fittings and several other items in the same discount group, the system calculates the total amount by adding the Primary Supplier Costs of these items. The system checks the total against the Calculation Value/Breaks table on the Values tab (which should be set up in terms of dollars) to determine the break earned. The system applies the corresponding calculation to the actual or source price of the fitting.


Totaling Method (in Sales Pricing)

Totaling Method – a field on each Pricing Page Maintenance window that determines how items priced from this Pricing Page are combined with other items on the same order to possibly change their price.

Totaling Method can be set to Item, Supplier, Discount Group, Product Group, Order, or Major Group.

If Totaling Method is: | The items priced from this Pricing Page are:
Item | totaled independently from all other items on the order.
Discount Group | combined with all other items on the order that are in the same sales discount group.
Product Group | combined with all other items on the order that are in the same product group.
Supplier | combined with all other items on the order that share the same primary supplier.
Order | combined with all other items on the order.
Major Group | combined with all other items on the order that are in the same major group.

Note: If the Totaling Basis is set to UOM, the Totaling Method must be set to Item. This is because the definition of a UOM, (i.e., a box) can differ from item to item.

For example:

A Sales Pricing Page is created for a fixture. The Totaling Basis for the fixture is Weight, and the Totaling Method is Order. When a customer orders these fixtures and several other items, the system calculates the total amount by adding the weights of all the items on the order. The system checks the total weight against the Calculation Value/Breaks table on the Values tab (which should be set up in terms of weight) to determine whether a discount has been earned.


Type

The different Pricing Library Types are described in the following table:

Type: | Description:
First Of | This option will search the library for the first page it finds. The order in which pages are searched is based on the order of the books within the library, and then the Sales Pricing Page Type Search Order tab in Company Maintenance.
Lowest Of | This option will search all the checked page types on the Sales Pricing Page Type Search Order tab in Company Maintenance for the lowest price. In cases where there are multiple pages that use the same price type, the system only reviews the page with the most recent effective date, regardless of the type set on the library.
Highest Of | This option will search all the checked page types on the Sales Pricing Page Type Search Order tab in Company Maintenance for the highest price. In cases where there are multiple pages that use the same price type, the system only reviews the page with the most recent effective date, regardless of the type set on the library.
Newest Of | This option will search all the checked page types on the Sales Pricing Page Type Search Order tab in Company Maintenance for the newest price by Effective Date.
Oldest Of | This option will search all the checked page types on the Sales Pricing Page Type Search Order tab in Company Maintenance for the oldest price by Effective Date.
Multiplier | This option will not search any pages. It will simply tell the program to use the price and multiplier defined on the current tab.

Important! When using pricing types other than First Of, the system returns only one page per price type. In cases where there are multiple pages that use the same price type, the system only reviews the page with the most recent effective date, regardless of the type set on the library. Thus it is important not to have duplicate pages that use the same price type.

Example 1:

One page, with page type = ITEM, has an effective date of 01/01/01 and is set to use price = $10.

A second page, with page type = ITEM, is set with an effective date of 06/01/01 and is set to use price = $99.

In a library with the type Oldest Of, the $99 price will be returned because the page types match and 06/01/01 is a more recent effective date.

Example 2:

One page, with a type = ITEM, has an effective date of 01/01/01 and is set to use price = $10.

A second page, with page type = ITEM, is set with an effective date of 06/01/01 and is set to use price = $99.

In a library with the type Lowest Of, the $99 price will be returned because the page types match and 06/01/01 is a more recent effective date.


Type in Secondary Source for Rebate Due

Type (in Secondary Source for Rebate Due) - Determines how the system will calculate the rebate due amount. This allows you to determine a rebate amount that is different from the price minus the other cost.

Options: | Description:
None | No secondary source is used to calculate the rebate amount due; rather, the system uses the current default method of subtracting the other cost from the sales price. This is the default type.
Source | Enables you to calculate the rebate amount due by adding or subtracting the other cost to or from a cost source. You can select the source using the Source drop-down field.
Value | Enables you to calculate the rebate amount due by adding the other cost to a value, subtracting the other cost from a value, multiplying the other cost by a value, or dividing a value by the other cost. The value used for any of these calculations is the value specified in the Value field.


Values Tab in Price Page Maintenance

The Values tab in the Price Page Maintenance window is used to assign discounts and price breaks to a price page based on a specific Calculation Method, Calculation Currency ID, Calculation Value, and Break.


Accounts Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Accounts tab in Technician Maintenance tracks the labor charges associated with this technician.

Company ID is the company for which the technician works.

Location ID is the location at which the technician works.

Applied Labor Account is the account used to track labor charges for this particular technician (the rate charged to your customers) for service orders. Typically defined as an expense account, this field defaults from the account specified in Company Maintenance.

Labor COS Account is the account tracks the cost to you for this particular technician for providing labor to perform the tasks of a service order. Typically defined as an expense account, this field defaults from the account specified in Company Maintenance.

See also:

Technician Maintenance


Billing Tab in Customer Contract Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Billing tab has two separate sections. The top section deals with the billing schedule and amounts associated with a contract, while the bottom section lists prior invoices issued on this contract’s billing schedule.

Service Cycle ID is the billing cycle associated with this contract. The ID is most often an indicator of the time increment between automatically generated invoices.

The Period to Invoice drop down menu offers you two choices: Previous and Next. The setting of this field determines for which period the system issues an invoice.

Next Billing Date is the date on which the system issues its next invoice for this contract’s billing cycle.

Charge is the amount the system bills the customer when it generates the next invoice for this contract’s billing cycle.

If the Bill on PM Only setting is enabled, the system does not issue invoices based on a billing schedule, but only after you perform preventative maintenance for the item covered under the contract.

The tab only displays invoices tied to this contract with a billing date equal to or later than the date in the Start Date field. It defaults to the current date.

The tab displays Billing Date according to the billing schedule from the start date to the current date. Each date appears on its own line, regardless of if the system created an invoice on that date or not.

If the system created an invoice for a particular billing date, the date on which that invoice was created appears in the Invoice Date field.

If the system created an invoice for a particular billing date, the invoice number appears in the Invoice Number field.

If the system created an invoice for a particular billing date, the amount on the invoice appears in the Invoice Amount field.

If you sent the customer a bill for this billing date, the system automatically checks the Invoiced checkbox. You cannot edit it manually.

If the customer paid this date’s invoice in full, the system automatically checks the Paid checkbox. You cannot edit it manually.

See also:

Customer Contract Maintenance


Calendar tab in Calendar Maintenance

The Calendar tab is used to create and manage a company’s business schedule. It has the following fields:

Company ID is the company to which the calendar relates.

Calendar Date is the date to which you will view, edit, delete, or add details.

If you populate the Technician ID field, the window shows the calendar particular to that technician. If this field is clear, the window shows the calendar for the entire company.

Note: You cannot use this field unless you activate the optional Service Orders package.

The Day Type field specifies what sort of day a particular date is in relation to a work schedule. You can choose from Business Day, Non-Business Day, Holiday, and Time Off.

Shift ID is the shift type you are assigning the technician. Shifts are created in Shift Maintenance.

Note: This field is available only if you populate the Technician ID field.

Shift Description is a description of the shift you are assigning the technician.

If you’ve entered a technician on this tab, the Start Time field shows when a work period begins for that technician. If you have not entered a technician on this tab, this field shows when a work period begins on the company’s business calendar. For example, if you set the Day Type field to business day, and set the Start Time field to 7:00 AM, your normal business hours begin at 7 o’clock in the morning on that date.

If you’ve entered a technician on this tab, the End Time field shows when a work period ends for that technician. If you have not entered a technician on this tab, this field shows when a work period ends on the company’s business calendar. For example, if you set the Day Type field to business day, and set the End Time field to 7:00 PM, your normal business hours end at 7 o’clock in the evening on that date.

In addition, a calendar appears in this tab. When you click on a date, the system immediately displays all details entered for that day.

If you press Enter at the end of a line, the system creates a new, blank line for you. There is no limit to the number of scheduling lines you can have, but the scheduled times cannot overlap.

If you enter times that overlap, the new time period overrides the older time. This means:

  • If the new time fits within an existing time period, the system splits the larger time period in two with start and end times bordering around the inserted period.
  • If the new time overlaps with the beginning of another, the system shortens the original time so that the start time is set equal to the new period’s end time.
  • If the new time overlaps with the end of another, the system shortens the original time so that the end time is set equal to the new period’s start time.

The system retains all changes you make in this window as long as you keep the window open. This means you can make scheduling edits across multiple dates and only need to save once they are all complete.

This tab displays the default values for your company’s work week, as defined in the Work Week tab in Company Maintenance, if they are available. You only need to make adjustments in this window if they differ form the default values.

See also:

Calendar Maintenance


Claim Tab in Warranty Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Here you can indicate if the system should automatically create a warranty claim when you complete servicing an item that uses a particular warranty. You can also use this tab to assign a default vendor ID to the warranty.

When you activate the Auto Create Claim upon Service Item Competition checkbox, the system automatically enables the Create Claim checkbox in the Warranties tab in Service Order Entry for any item you service that was issued this warranty. The system enables the Create Claim checkbox as soon as the item completes servicing.

Company ID and Company Name are the name and ID of your company.

Vendor ID and Vendor Name are the name and ID of the vendor associated with this warranty. This is the vendor who issues you reimbursement for work you perform that is covered under warranty.

See also:

Warranty Maintenance


Classes Tab in Labor Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Classes tab in Labor Maintenance allows you to assign classes to the service order tasks you’ve created.

The tab shows the Service Commission Class, and Class 1-5 fields.

See also:

Labor Maintenance


Condition Form View Tab in Condition Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Condition Form View tab is where you define, edit, and delete condition codes for use in your service orders.

Condition ID identifies the state of repair an item is in when you enter a service order for it.

Condition Description is a brief text description of the condition code.

Status determines if the condition code is active or deleted.

See also:

Condition Maintenance

Service and Maintenance Functionality


Contacts Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Contacts tab in Service Order RMA Entry is used to track the name, address, and the telephone number of the person who requested the RMA. This tab is especially useful if you deal with more than one contact in a company, because it allows you to track with whom the taker spoke and how they can be contacted again in case questions or problems arise.

If a default contact was specified for the customer, this contact will be used for any RMAs entered for this customer. If necessary, the contact can be edited for any RMA.

For example, if Mary Franklin calls from Kelso Electrical Supply to return a serviced generator, her name, address, telephone and fax numbers (and even her e-mail address) can be stored on the Contact tab. If you need to contact someone about the RMA, you will know to call Mary and how to reach her.

The Contact tab is automatically filled in when the order taker enters a Contact ID on the Service Order tab. The information is taken from the contact record and entered on the RMA at this time.

Field: | Description:
Contact ID | The contact ID entered on the Service Order tab appears here.
Title/Name | The full name and title of the contact.
Address ID/Address/City/State/Zip/Country | The billing address of the company that employs the contact.
Direct Phone/Fax | The phone and fax numbers and extensions that ring through directly to this contact.
Mobile | The contact cell phone number.
Central Phone/Fax | The main phone and fax number for the contact's business.
Contact Email | The contact's direct email address.
Contact URL | The web address of the contact's business site.

See also:

Service Order RMA Entry


Contract Details Tab in Item Maintenance

Contract Detail Tab in Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

You can view the specific terms of a contract with the Contract Details tab, which becomes available anytime you display a service contract in the General tab.

Create Billing Schedule If enabled, the system creates a billing schedule that begins upon the sale of the contract. This sets up a schedule upon which you can generate service contract invoices to send to your customer at regular intervals. If you do not activate this setting, the system issues a charge at the time of sale, but does not create subsequent invoices. You must bill the customer manually.

If you enable the Create Billing Schedule setting, the Service Cycle ID field indicates the time increment between automatically generated invoices. It is required if the Create Billing Schedule setting is enabled, and unavailable otherwise.

If you enable the Create Billing Schedule setting, the Charge field indicates the amount that appears on automatically generated invoices. It is required if the Create Billing Schedule setting is enabled, and unavailable otherwise.

If you enable the Create Billing Schedule setting, the Default Cycle Start Days field indicates the number of days after the sale of the contract that the billing cycle begins. It is required if the Create Billing Schedule setting is enabled, and unavailable otherwise.

If you enable the All Parts setting, the contract covers all parts needed for a service order.

If you enable the All Labor setting, the contract covers all labor needed for a service order.

Expiration Days is the number of days until the contract expires. The system begins counting the day you invoice the contract.

% Covered is the percentage of the cost of either parts or labor that the customer does not have to pay because of the contract.

Include Preventative Maintenance determines if preventative maintenance service orders are covered by the contract.

Setting: | Description:
Yes | The contract covers both regular service orders and preventative maintenance.
No | The contract only covers regular service orders.
Only | The contract only covers service orders generated from preventative maintenance schedules.

See also:

Item Maintenance

Preventive Maintenance

Service and Maintenance Functionality


Converting a Service Quote to an Order

Use these instructions to convert a service quote to an order. These instructions assume you are familiar with the service order entry process. For more information about entering service orders see About Service Orders. If you already have a quote you want to convert to an order, begin with Step 7.

  1. On the Service Order tab in the Service Order Entry window, enter the Customer ID and Sales Location ID.
  2. Click the Quote checkbox. The Complete checkbox is replaced by the Quote Complete checkbox.
  3. Enter any additional information on this tab and any of the other header tabs on this window.
  4. On the Service Items tab, enter the item IDs for which you want to create a quote.
  5. Enter any additional information on the other line item tabs on this window.
  6. Click Save.

    If all the information is entered correctly the following message appears:

    Update was successful    , and the Order Number field on the Service Order tab is populated with an order number. When you click the OK button, the window is cleared.
  7. On the Service Order tab, enter the order number of the quote you just created. You now have two options available: the Quote to Order Wizard, or the RMB Menu.

Quote to Order Wizard

  8. On the Transaction Menu, click the Convert Service Quote to Order option.
    The Service Quote to Order Wizard appears.
  9. In the Header Info pane, edit if necessary the ship to ID. Select any of the available options. If there are no other changes, click the Finish button to convert the quote to an order. Otherwise, click the Next button and continue with Step 10.
  10. On the Item Info pane, review and edit if necessary the line item quantities and UOMs. If a line item quantity to convert is greater than or equal to the quantity quoted, the Cmplt checkbox is automatically enabled on this pane. If there are no other changes, click the Finish button to convert the quote to an order. Otherwise, click the Next button and continue with Step 11.
  11. On the Ship To Info pane, review and edit if necessary the customer’s ship to ID, packing basis, shipping instructions, pick ticket preferences, source location ID, carrier, and route number.
  12. To edit or review any information on the previous tabs, click the Back button. To cancel the quote, click the Cancel button. To convert the quote to an order, click the Finish button.

A progress bar appears while the system converts the quote into an order. The Service Order Entry window appears, and a quote number appears in the Quote Source ID field. Inventory is allocated to the order (if parts are required), and you need to print a pick ticket just as you would in a regular service order entry process.

RMB Menu

  13. In the Service Order tab, click the right mouse button.
  14. From the resulting menu, select Convert to Order. The system converts the quote into a service order. You can add or edit parts and labor just like you would a normal service order if you wish.
  15. Save the order.

Note: While this second option is faster, there are certain options you do not have when converting a quote with this method:

Once a quote has been converted with this method, it is an order, not a quote. You cannot convert the quote into a second service order, and the previous quote no longer appears in any quote searches.

You cannot change the customer ID or ship to ID for the quote.

You cannot recalculate prices from the quote to the order. Prices appear as they did on the quote. However, once the quote is converted you may still edit prices if you need.

All notes associated with the quote carry over to the converted order. You cannot choose to exclude them.

You need to print a all the requisite forms as you would in a regular service order entry process.


Costs Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Costs tab in Technician Maintenance defines the costs of labor when performed by a particular technician. Though prices come from the labor ID record, costs come from the technician record, since these are typically derived from hourly wages and other factors associated with the technician.

Hourly Cost is the cost per hour of labor from this technician during regular shift hours.

OT Cost is the cost per hour of labor from this technician outside of normal working hours.

Prem Cost is the cost per hour of labor from this technician during special times, such as Sundays and holidays.

Burdened Cost is an additional cost that takes into account expenses such as utilities that adds to the cost of the technician’s labor. This setting offers you the following options:

  • Amount - The amount entered in the Burdened Cost field is added as a flat amount to the hourly cost to determine the cost of labor on service orders.
  • Percentage - The value entered in the Burdened Cost field is a percentage. The system takes this percentage of the hourly cost and adds it to the hourly cost to determine the cost of labor on service orders.

See also:

Technician Maintenance


Creating a Parts List

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

There are two kinds of service parts lists: default and item.

A default parts list is one that applies to all service items of a particular item ID. Once established, the system attaches this parts list to all items of this ID when sold to customers.

A parts list is one that applies to a specific serial number / service item. The changes made to this list apply only to that one item, not all items with that ID.

Use the following instructions to create either kind of service parts list. Steps marked with a Ö are mandatory.

For Default Parts Lists

  1. ÖIn the Inventory module, open the Maintenance menu and select Item Maintenance.

For Parts Lists

  1. ÖIn the Service Order module, open the Maintenance menu and select Service Item Maintenance.

For Both

  2. ÖEnter the item ID of the item for which you want to create a list.
  3. ÖOpen the Part List tab.
  4. ÖEnter the item ID of the part you want to add to the list.
  5. ÖSpecify the quantity and UOM of the part used in servicing the item.
  6. If the part is used in preventative maintenance, set the PM Status appropriately.
  7. If the part is used in preventative maintenance, enter the quantity used in PM processes for this item.
  8. To add another item, press Enter until the system displays a new line. Then repeat steps 4 - 7 until the list contains all the parts you want to add.
  9. ÖClick Save.

Click for more information:

About Service Parts Lists


Creating a PM Service Order

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Use the following instructions to create a preventative maintenance service order. Steps marked with a Ö are mandatory.

  1. ÖIn the Service Order module, open the Transaction menu and select Create PM Service Orders.
  2. ÖIn the Criteria tab, enter the company ID of the company that will be performing the service order.
  3. ÖEnter the location ID of the location that will be performing the service order.
  4. Enter the acceptable range for each of the following parameters: Customer ID, Ship to ID, Item ID, and PM Date.
  5. Select how you want to notify the customer of the upcoming maintenance by selecting any of the Print/ Fax/ E-mail checkboxes.

To Automatically Generate PM Service Orders:

  6. ÖEnable the Automatically Generate Service Orders checkbox.
  7. ÖSave the criteria set. The system creates a maintenance service order for all items with the Automatically Create Service Orders on PM Date option enabled in Service Item Maintenance that fit the rest of the specified criteria.

To Manually Generate PM Service Orders:

  6. ÖApply the query. The system displays the results in the Service Orders tab.
  7. ÖFor each item for which you want to create a service order, enable the Create checkbox.
  8. If you wish, edit the service order date, labor process, and technician assigned for each line for which you are creating a service order.
  9. ÖSave the record.


Criteria Tab in Actual vs. Estimate Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Actual vs. Estimate report is where you establish the parameters a service item must meet before it appears on the report.

After entering your Company ID, you can enter a range of acceptable values for the following fields: Customer ID, Order Number, Location ID, Taker, Service Item ID, Order Date, Required Date and Status.

You can also set a minimum price change, cost change, and profit % change that a result must meet before it appears on the report, as well as elect to display costs, part details, and completed service items.

Finally, you can select the method by which the system sorts all applicable results.

See also:

Actual vs. Estimate Report


Criteria Tab in Aged Warranty Claim Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Aged Warranty Claim Report allows you to determine what information appears on your report based on a set of options and range parameters.

After you enter your Company ID, you can enter a range of acceptable results for Branch ID (if you use branch accounting), Vendor ID, Customer ID, and Salesrep ID.

The Period and Year fields show the period and year for the aged warranty claim.

The Detail or Summary parameter determines the level of detail that you want to include on the report for each customer. The detail and summary reports are nearly identical, but the summary report does not include claim detail information.

The Aging Date field is the date from which the claims are aged.

The Aging Days 1, Aging Days 2, and Aging Days 3 fields allow you to set up how many days are in each aging date period.

The Report By Branch checkbox is an additional sort option. If you check this box, results will group by branch as a sub-sort of the sort order you specify.

The Sort Order setting determines how information is organized on your report. You can sort by customer ID, by the salesrep ID of the salesrep on the service order, or by the salesrep ID of the salesrep listed in the customer record.

Note: In this case, the salesrep listed is the service rep for the customer.

The Print Title Page checkbox determines if the system prints a title page. This page contains the report parameters.

The Currency ID drop down menu allows you to filter which customers appear on your report based on what currency they use.

See also:

Aged Warranty Claim Report


Criteria Tab in Create PM Service Orders

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab is where you set the parameters that determine which items’ preventative maintenance schedules to appear for review. It consists of a series of range fields, and a pair of additional options.

Once you identify your Company ID and Location ID, this tab allows you to enter a range of acceptable results for Customer ID, Ship To ID, Item ID, and PM Date. This last parameter limits results to items that are marked for preventative maintenance in Service Item Maintenance with a scheduled preventative maintenance date that falls within this range.

If you enable the Automatically Generate Service Orders checkbox and save the record without applying a query, the system creates a maintenance service order for all items with the Automatically Create Service Orders on PM Date option enabled in Service Item Maintenance that fit the rest of the specified criteria.

The Print, Fax, and E-mail checkboxes determine how the system sends the information on the upcoming service order to the customer. These checkboxes are not mutually exclusive, and you can select any or all of them. If you select multiple checkboxes, the system sends information on the same order to the customer in multiple formats. If you select none of these checkboxes, the system does not send notification to the customer, and just creates the order.

See also:

Create PM Service Orders


Criteria Tab in Open Service Order Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Open Service Order report is where you enter the criteria a service order must meet in order to print on the report.

After entering your Company ID, this tab allows you to set a range of acceptable results for the following fields: Customer ID, Order Number, Order Taker, Service Item ID, Order Date. You can also set the Currency ID and Status of the orders that print on the report.

The report prints its results in ascending alphanumeric order using whatever value you select from the Sorting By setting.

Unless you enable the Show Completed Orders checkbox, the system automatically excludes completed service orders from the report results.

If you enable the Show Cost checkbox, the system prints the expected cost and profit % for the order on the report.

If you enable the Show Notes checkbox, the system prints any service item notes attached to the orders that print on the report.

The Approved or Not setting determines if unapproved service orders print on the report.

The Order or Quote setting determines if service item quotes appear on the report.

See also:

Open Service Orders Report


Criteria Tab in PM Due Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab is where you determine what results print on the report and how they are displayed.

Once you identify your Company ID, you can enter a range of acceptable results for Location ID, Customer ID, Service Item ID, and Next PM Date. You can also select if the report arranges the results in alphanumerical order by customer ID or location ID.

See also:

PM Due Report


Criteria Tab in PM Notices

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab is where you specify which customers you want to print PM notices for, what you want to say on these notices, and how you wish to send them.

After identifying your Company ID, the tab allows you to establish a range of acceptable results for Location ID, Customer, ID, and Service Item ID.

When using the Process Date field, the system looks at each item’s next PM date that does not already have a service order created. If that date minus the notify time is less than or equal to the process date, the item meets this criterion.

The Message field contains the text that appears on the notice.

The Print, Fax, and E-mail checkboxes determine how the system sends the notice to your customers. You may choose more than one checkbox, in which case the system sends the same notice through multiple means, but you must choose at least one of these options before the system allows you to save the record.

See also:

PM Notices


Criteria Tab in Service Contract Billing

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab is where you establish the range of customers and contracts that you want to generate invoices for, as well as specify how the system handles these invoices once created.

After identifying your Company ID, you can establish a range for the Corporate ID, Customer ID, Branch ID, and Contract ID.

The Processing Date field allows you to limit results by the next payment due date of contracts; the system only returns contracts with a next due date equal to or prior to the date in this field.

The Period and Year in these fields are assigned to the invoice.

If you enable the Use Customer Invoice Batch checkbox, the system uses the default invoice batch number associated with the customer record when generating service contract invoices.

If you enable the Approve Service Contract Invoices checkbox, all invoices created in this window are approved by default.

The Print, Fax, and E-mail checkboxes determine how you send the invoice to your customers. These checkboxes are not mutually exclusive; you may select any or all of them. Selecting more than one sends the same invoice to your customer through multiple methods.

See also:

Service Contract Billing


Criteria Tab in Service Contract Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab is where you determine which contracts print on the report, as well as how they are displayed.

Once you identify your Company ID, you may enter a range of acceptable results for Contract ID, Customer ID, Service Item ID, Serial Number, Effective Date, Parts Expiration Date, and Labor Expiration Date.

In addition, you can choose to include contracts based on if they cover parts or labor, if they are expired, and if they are still active.

The Sort By option determines if the system lists the results in alphanumeric order by contract ID or customer ID.

If you enable the Include Service Order Detail checkbox, not only will the system provide additional information about each contract that prints on the report, but it also provides additional sort options based on that additional information. If you enable this checkbox, you may also enter a range of acceptable service order dates, and if the contract has been invoiced.

See also:

Service Contract Report


Criteria Tab in Service History Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Service History report is where you establish the parameters a service order must meet before it appears on the report.

After entering your Company ID, you may enter a range of acceptable results for the following fields: Corporate ID, Customer ID, Supplier ID, Primary Salesrep ID, Taker ID, Branch ID, Location ID, Ship To ID, Service Item ID, Serial Numbers, Part ID, Labor ID, Technician ID, Warranty ID, Service Date, Customer Class 1 - 5, Period, and Year.

You can also set the method by which the system sorts the printed results, and select to include parts, labor, profit (both percent and raw amount), and any service item notes attached to transactions.

Finally, you can set if the report prints a summary of all results, or includes more detailed information for each item on the report.

See also:

Service History Report


Criteria Tab in Service Item Liability Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Service Item Liability report is where you establish the parameters a service order item meet before it appears on the report.

After entering your Company ID, you may enter a range of acceptable results in the following fields: Customer ID, Order Number, Location ID, Taker, Service Item ID, Order Date, Required Date, and Status. You can also set the method by which the system sorts all returned results.

See also:

Service Item Liability Report


Criteria Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in Service Order Inquiry is where you enter the parameters by which you want to search for service order records. The tab is filled with various criteria, almost all of which are optional. This allows you to customize your search to a great degree.

If you enter a service order number in the Service Order Number field, the system returns that specific service order record as long as it meets all other entered criteria.

The system returns all service orders that were performed for the customer in the Customer ID field as long as they meet all other entered criteria.

The system returns all service orders that were performed by the company in the Company ID field as long as they meet all other entered criteria. Unless you use multiple companies in your system, this would return all service orders you performed.

The system returns all service orders that were performed for the item in the Service Item ID field as long as they meet all other entered criteria.

The system returns all service orders that were performed for the item with the customer serial number in the Serial Number field as long as they meet all other entered criteria.

The system returns all service orders that used the part in the Part ID field as long as they meet all other entered criteria.

The system returns all service orders that used the labor task in the Labor ID field as long as they meet all other entered criteria.

The system returns all service orders that the technician in the Technician field was assigned to as long as they meet all other entered criteria. Note that the technician can be one of several assigned to an order and it would still meet this requirement.

Include Service Quotes determines if quotes for service orders appear in the results.

Approved determines if approved service orders appear in the results.

The system will not return records generated before the Starting Date.

Status filters the results based on the transaction status.

See also:

Service Order Inquiry


Criteria Tab in Service Order Line Item Detail Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Service Order Line Item Detail report is where you establish the parameters a service order line item must meet before it appears on the report.

After entering your Customer ID, The tab allows you to enter a range of acceptable results for the following fields: Customer ID, Order Number, Location ID, Taker, Service Item ID, Part ID, Order Date, and Required Date.

You can also specify a minimum open value (in terms of your home currency), or minimum open profit percentage the line item must have in order to print on the report, limit results by status and disposition, set the report to print orders or quotes (but not both), elect to include costs and/or purchase order information for the lines, and set the method by which the report sorts the results.

See also:

Service Order Line Item Detail Report


Criteria Tab in Service Order Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Service Order report is where you establish most of the parameters service orders must meet in order to print on the report.

After entering your Company ID and Location ID, you can enter a range of acceptable results for the Customer ID, Ship To ID, Service Order Number, Order Dates, and Required Dates. You can also set the report to print orders, quotes, or both.

See also:

Service Order Report


Criteria Tab in Utilization Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Utilization report is where you establish the parameters a technician or labor record must meet before it appears on the report.

After entering your Company ID, the tab allows you to specify an acceptable range of results for the following fields: Customer ID, Order Number, Technician ID, Service Item ID, and Order Date. In addition, you can limit results by Status, Service Center, and if the order is Approved. You have the option to print order costs on the report, and can set the method by which the system sorts the results that print.

See also:

Utilization Report


Criteria Tab in Warranty Claim Detail Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

After entering your Company ID, you can set a range of acceptable results for the following fields: Branch ID, Vendor ID, Service Order Number, Warranty ID, Warranty Claim Number, and Claim Date.

In addition, you have the following options on this tab:

Show Approved determines if approved warranty claims appears on the report.

Sorting Option determines what portion of the record the system uses to sort the report results. The report displays all records that match your criteria in alphanumeric order, using the option you select here. If you select either Vendor or Warranty ID, the system uses the warranty claim number as a secondary sort.

Enabling the Show Detail setting causes the system to print part and labor detail for each warranty claim that appears on the report.

Enabling the Show Notes setting causes the system to print all notes for the warranty claims and service items that appear on the report.

By default, the system only includes open claims. If you want to include claims that have been fully reimbursed, enable the Show Complete checkbox.

See also:

Warranty Claim Detail Report


Criteria Tab in Warranty Claim Payments Journal

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Criteria tab in the Warranty Claim Payments Journal allows you to filter the results that print on the report through a series of range parameters.

After entering your Company ID, you can enter a range of acceptable results for the following fields: Branch ID, Remitter ID, Vendor ID, Payment Date, and Periods.

You may only print the report for one year’s worth of payments at a time, however. Year is the only parameter on this tab that is not a range.

See also:

Warranty Claims Payments Journal


Criteria Tab in Warranty Claims Report

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

After entering your Company ID, you can set a range of acceptable results for the following fields: Branch ID, Vendor ID, Service Order Number, Warranty ID, Warranty Claim Number, and Claim Date.

Note: In all cases, the system only includes claims that have not been printed before, even if a claim otherwise meets all the criteria you enter. If you want to include claims that have already printed on this report previously, enable the Reprint checkbox.

See also:

Warranty Claims Report


Current Payment Tab in Warranty Payments

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Current Payment tab is where you enter information about the payment issued by your vendor in order to cover warranty costs. The payment you enter here does not have to be for a single claim, though you can choose to identify a claim number if you wish. This tab is concerned primarily with entering the general information on the payment itself, not with what to do with it.

Company ID is your company ID.

Vendor ID is the vendor issuing the payment.

Branch ID is the branch receiving the payment.

Payment Type is the method the vendor is issuing the payment: check or debit memo.

Bank Number is the bank you are depositing the payment to. Available only if the payment is issued in check form.

Check Number is the number on the payment check. Available only if the payment is issued in check form.

Date Received is the date you received the payment.

Deposit Number is the number that corresponds to the payment deposit.

Amount is the total value of the payment.

Amount to Apply is the amount of the payment that has yet to be received

Period is the period you received the reimbursement.

Year for Period is the year you received the reimbursement.

See also:

Warranty Payments


Customer Contract Form View Tab in Customer Contract Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Customer Contract Form View tab contains information on the terms of the contract, as well as the customer and item to which it applies.

Contract ID and Contract Name show the contract ID and name of the contract you are viewing.

Company ID is your company ID.

Customer ID is the customer to which this contract applies.

Ship To ID is the customer’s ship to that purchased this contract.

Item ID is the item to which this contract applies.

Each contract applies to one specific item. The Serial Number field identifies that item.

If the customer provided an external purchase order number for this order, it appears in the Customer PO field.

Sales Order Number is the number of the order on which the customer purchased the contract.

Status marks the contract as active or deleted.

Contract Effective Date is the date on which the contract becomes effective. The contract’s coverage does not apply until the current date meets or exceeds this date.

If you enable the All Parts setting, the contract covers all parts needed for a service order.

If you enable the All Labor setting, the contract covers all labor needed for a service order.

Expiration Days is the number of days until the contract expires. The system begins counting the day you invoice the contract.

% Covered is the percentage of the cost of either parts or labor that the customer does not have to pay because of the contract.

Include Preventative Maintenance determines if preventative maintenance service orders are covered by the contract. You can set this to Yes, No, and Only.

Note: You can create service contracts in Item Maintenance, or manually in this window. The difference is that in this window you must manually enter the coverage details specific to this customer and item. This allows you to custom the service contract to an individual. Item Maintenance, on the other hand, allows you to create a service contract item that you can add to sales orders. This gives you a pre-made contract that you can use for many customers and does not require any further manual entry once created.

See also:

Customer Contract Maintenance


Customer Service History Tab in Service Order Entry

Customer Service History Tab

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab allows you to view all the service orders that the customer indicated in the Service Order Entry tab has made since the date listed in the Start Date field.

To use this tab, enter the start date. You can then scroll down to view the resulting service orders. All invoiced service orders with an order date equal to or later than the start date appear. You can sort the data in different ways by clicking the various column headers. Doing this arranges the rows by that particular column (allowing you to view the data by invoice date or item ID, for instance). All data appears alphanumerically, in either ascending or descending order as designated by the arrow next to the selected column header.

Each order appears on its own row and displays the following information:

  • Ship To Name
  • Service Item ID
  • Service Item Description
  • Serial Number
  • Order Date
  • Service Order Number
  • Invoice Date
  • Invoice Number
  • Location
  • Extended Price
  • Profit %

Clicking on a service item ID opens the Service Order Inquiry window in a separate window with the item ID already populated.

Clicking on a service order number opens the Service Order Inquiry window in a separate window with the order number already populated.

See also:

Service Order Entry

Service Order RMA Entry


Customer Service History Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab allows you to view all the service orders that the customer indicated in the Service Order Entry tab has made since the date listed in the Start Date field.

To use this tab, enter the start date. You can then scroll down to view the resulting service orders. All invoiced service orders with an order date equal to or later than the start date appear. You can sort the data in different ways by clicking the various column headers. Doing this arranges the rows by that particular column (allowing you to view the data by invoice date or item ID, for instance). All data appears alphanumerically, in either ascending or descending order as designated by the arrow next to the selected column header.

Each order appears on its own row and displays the following information:

  • Ship To Name
  • Service Item ID
  • Service Item Description
  • Serial Number
  • Order Date
  • Service Order Number
  • Invoice Date
  • Invoice Number
  • Location
  • Extended Price
  • Profit %

Clicking on a service item ID opens the Service Order Inquiry window in a separate window with the item ID already populated.

Clicking on a service order number opens the Service Order Inquiry window in a separate window with the order number already populated.

See also:

Service Order Entry


Customer Tab in Service Order RMA Entry

The Customer tab in Service Order RMA Entry shows details on the customer who is requesting the RMA.

Field: | Description:
Customer ID | The customer requesting the RMA.
Name | The customer's full business name.
Address/City/State/Zip/Country | These fields display the customer's bill to address.
Corp Address ID | If the customer you entered is a branch of a larger organization , this field identifies the parent company.
Currency ID | The currency used for this return. This must match the currency used on the service order invoice.
Phone Number | The primary phone number listed on the customer's record.
Fax Number | The primary fax number listed on the customer's record.
Email Address | The primary email address listed on the customer's record.
URL | The address of the customer's website.
Invoice Print Quantity | Determines how many copies of the RMA invoice Prophet 21 creates when the transaction is completed.
COD | Determine if the customer uses COD for all orders, regardless of the value in the Credit Status field on the Credit tab in Customer Maintenance.
Default Disposition | The disposition setting (e.g., Backorder, Direct Ship, etc.) automatically assigned to items ordered by this customer when the order cannot be filled.
Customer Type | Determines if the customer record is a prospect or a full customer.
Lead Source ID/Description | Lists the source for the sales lead.

See also:

Service Order RMA Entry


Day Type

Day Type - Used to specify what sort of day a particular date is in relation to a work schedule. You can choose from Business Day, Non-Business Day, Holiday, and Time Off. In addition to giving you a better idea of why your business is closed or a particular technician isn't scheduled for a given date, this lets you track your technicians’ vacations as well as their work shifts. Additionally, you can use this to help you assess labor rates for tasks your technicians perform. For example, an emergency repair done after hours might normally be assessed the Overtime rate, but if it happens on a holiday, you could assign it the Premium rate instead.


Default Service Source Location

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This is the location the system first looks when looking to source service orders for the customer or ship to.

How it works

When you create a service order, the system uses the following process in relation to the source location.

Situation: System Action:

There is a default service source location for the ship to that is valid for all items on the order.

Create the order using the defined source location.

There is a default service source location for the ship to, but one or more line items are not defined there.

Do not create the order and generate an error message.

There is no default service source location for the ship to.

Does the ship to's default source location have all line items defined?

  • Yes - Create the order using the ship to's default source location.
  • No - Do not create the order and generate an error message.

Note: The system follows this same logic for service orders entered into the system via import.

See also:

OE Options tab in Ship To Maintenance


Define Service Order Priority Tab in Service Order Priority Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab is where you create and maintain service order dispatch priority codes.

Creating service dispatch priority codes requires only a small amount of data entry. Name the code and give it a weight.

Note: When assigning a value to a code's priority, a lower the value is a higher priority. Thus a priority of 1 is the highest priority.

You can also designate one code to be the default. Prophet 21 automatically assigns this priority to all new orders.

Delete a code by setting the Row Status Flag to Delete. This is a soft delete, and the code remains in the system, but will not appear in any of the priority drop down menus.

See also:

Service Order Priority Maintenance


Form View Tab in Labor Process Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Form View tab in Labor Process Maintenance is where you create, edit, and delete the labor processes that bind individual tasks together.

Labor Process ID is the short code that you assign to this process.

Labor Process Description is a brief text description of this process.

Status determines if this process is active or deleted.

See also:

Labor Process Maintenance


Form View Tab in Service Cycle Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Form View tab in Service Cycle Maintenance is where you define the qualities of a preventive maintenance service cycle.

Service Cycle ID is the short code used to define this service cycle.

Service Cycle Description is a brief text description of the cycle.

Cycle Time is the amount of time between maintenance servicing. If you set this to one year, then any item assigned this service cycle will be scheduled for maintenance once a year automatically.

Status determines if the cycle is active in your system or deleted. You cannot delete a cycle that is assigned to any item in your system.

See also:

Service Cycle Maintenance


Front Counter Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Front Counter tab in Service Order Entry allows you to print several forms without leaving this window, and allows you to mark an order as a "will call."

When enabled, the Will Call checkbox indicates the customer will come in to pick up the service item when the work is done. This prevents the system from generating shipping papers for it.

The tab has a series of options, most of which have the same three checkboxes: Print, Fax, and E-mail. These three checkboxes do the same thing for each option.

  • Print - The system prints a paper copy of the form. You can then mail this to the customer.
  • Fax - The system transmits a copy of the form to the customer via fax. Though the system uses the customer’s fax number already entered in the customer record, you can change this in a popup window before the system sends the fax.
  • E-mail - The system transmits an electronic copy in .pdf format as an attachment to an e-mail to the customer.

The Front Counter tab provides these three options for the following forms:

  • Service Order (Service Quote)
  • Service Receipt
  • Parts Pick Ticket

Note: Pick tickets generated for service order parts do not prompt invoices or shipping papers from the system, because they do not apply to the service item itself, but for replacement parts needed to complete servicing.

  • Pick Ticket

Note: You can only generate pick tickets for service items if they are marked complete in the system. By picking a service item, you are preparing it for shipping back to the customer, which obviously means you can’t continue working on it anymore. These pick tickets prompt invoice and shipping processes just as sales item pick tickets do.

  • Invoice

Note: The Invoice area contains an additional option: create. You can create an invoice without sending it to your customer, in which case the invoice exists in your system and appears on your ledgers, but the system does not generate a copy of it to send elsewhere. You can print existing invoices in the Invoice Report window. You can only create invoices for completed service items.

  • Downpayment Invoice
  • Period
  • Year
  • Will Call

See also:

Service Order Entry


Front Counter Tab in Service Order RMA Entry

The Front Counter tab in Service Order RMA Entry allows you to receive returned material and create an invoice.

The Create Invoice checkbox creates an invoice for the material that is being returned.

Note: Invoices generated from service RMAs are credit memos. However, because this is an invoice, parts will print on this form if you've set the system to print parts on service sales invoices. Additionally, these service RMA invoices appear in all service reports and inquiries, as normal service invoices do.

The Print Invoice checkbox creates an invoice for the material that is being returned and puts the form into a queue for printing upon a successful save.

The Fax Invoice checkbox creates an invoice for the material that is being returned and faxes it to the designated number.

The E-mail Invoice checkbox creates a PDF copy of the invoice for the material that is being returned and e-mails it to the designated e-mail address.

The Period and Year fields indicate which fiscal period and year should record this return.

See also:

Service Order RMA Entry


Include Service Orders

Include Service Orders - determines if you include orders from Service and Maintenance in report information.

Setting: | Result:
Yes | Service and Maintenance orders are included in the report information.
No | Service and Maintenance orders are not included in the report information.
Only | The report is limited to Service and Maintenance orders only.


Labor Process List Tab in Labor Process Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Labor Process List tab displays all the labor IDs assigned to the labor process ID you call up in the Form View tab. Using this tab, you can add or remove tasks to a labor process, and change the order in which they are listed.

Labor ID is the list of labor IDs associated with the labor process.

Labor Description is a brief text description of the labor ID assigned to this process.

Estimated Hours is the estimated amount of time it should take the technician to complete this task. When you enter a labor process on a service order, the Estimated Hours field for each labor ID within that process defaults to this value.

Status determines if the task is still part of the process. The system removes all lines marked Delete from the process when you save the record, but the system does not delete the tasks themselves; it just removes them from this process.

See also:

Labor Process Maintenance


Labor Tab in Labor Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Labor tab in Labor Maintenance is where you establish the basic information about the task.

Labor ID is the short code by which the system will identify this task.

Labor Description is a brief text description of the task.

Extended Description is a large, free form text field that allows you to enter a much more detailed description of the task, if required.

Estimate Rate Level is only used if the labor task is assigned to a service order without a technician. When this happens, the system uses the value in this field to determine which labor rate level from the Rates Tab should be used to determine pricing for the labor ID entered on the service order. This can be useful while quoting and prior to scheduling the labor, at times before a specific technician is known.

Skill Level is a rating that represents the difficulty of the task. The higher the skill level, the more involved the task. When a technician is entered on a service order with a labor ID, the system checks to ensure that the technician’s skill level is greater than or equal to that of the labor ID. If not, a warning appears indicating that the technician is not marked with a high enough skill level.

Estimated Hours is the estimated amount of time it takes to complete this task. This value determines the default value of the Estimated Hours field for the labor ID when entered on a service order.

Status determines if this task is active or deleted.

See also:

Labor Maintenance


Labor Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package

The Labor tab in Service Order Maintenance allows you to set warranty terms on a task-by-task basis. If you don’t enable the All Labor checkbox in the Warranty Details tab, the warranty only covers the tasks listed on this tab.

Labor ID is the labor ID you want to include on the warranty. Labor IDs only need to be specified on this tab if their expiration days or % covered differs from the values on the Warranty tab.

Labor Description is the description of the task you want to include on the warranty.

Expiration Days is the number of days that this warranty covers this labor task. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

% Covered is the percentage of the labor price covered by the warranty.

Delete removes the labor ID from this tab.

Important! The information defaults to the warranty information entered in Warranty Maintenance, but you can edit all the settings in this tab. However, any changes you make apply only to the specific serialized item defined on the Service Item Form View tab; changes made to this tab do not alter the warranty information for the warranty ID as a whole, nor do they impact any other item.

See also:

Service Item Maintenance


Labor Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Labor tab in Technician Maintenance allows you to set the technician’s rate for the tasks he might perform.

Note: Only those labor IDs with labor rate levels that differ from the default labor rate level specified on the Technician tab need be indicated.

Labor ID is the labor ID for which a specific labor rate is specified.

Labor Description is a brief description of the service order task.

When you assign the technician a job, the system matches the value in the Labor Rate Level field with the rate number defined in the Rates tab in Labor Maintenance to determine the rate charged to the customer for the job.

See also:

Technician Maintenance


Labor Tab in Warranty Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Labor tab in Warranty Maintenance allows you to set warranty terms on a labor ID-by-labor ID basis. If you don’t enable the All Labor checkbox in the Warranty tab, the warranty only covers the labor IDs listed on this tab. Otherwise, the labor IDs listed here represent exceptions to the rules established in the Warranty tab. For example, if you want to cover 50% of all labor except for a few specific cases, list those exceptional Labor IDs in this tab and set the % Covered to 0%.

Labor ID is the labor ID you want to include on the warranty. Labor IDs only need to be specified on this tab if their expiration days or % covered differs from the values on the Warranty tab.

Labor Description is the description of the task you want to include on the warranty.

Expiration Days is the number of days that this warranty covers this labor task. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

% Covered is the percentage of the labor price covered by the warranty.

Delete removes the labor ID from this tab.

See also:

Warranty Maintenance


Labor to Schedule Tab in Quick Time Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Labor to Schedule tab displays all labor records that match the criteria entered in the Quick Time Entry tab. Each record appears on its own line.

Each line displays the following information:

  • Service Order Number
  • Customer Name
  • Service Item ID
  • Serial Number
  • Labor ID
  • Labor Description
  • Labor Type (Rate/Overtime/Premium)
  • Start Time
  • Hours

Use this tab to enter the details of the labor performed: labor, rate type, and time. Upon saving, the system updates the service order with the hours worked.

See also:

Quick Time Entry


Last Preventive Maintenance Date

Last Preventive Maintenance Date - The last preventative maintenance date set for the service item.


Last Service Date

Last Service Date - The order date associated with the order number in the Last Service Order Number column.


Last Service Order Number

Last Service Order Number - The order number of the newest service order that exists for this customer and item combination. If the item has never been serviced or the line for the item was cancelled, this column is blank. If you click on this field on the Service Items tab in Customer Master Inquiry, you access the Service Order Inquiry window for this service order for further information.


Limit to My Role Checkbox

When you activate this checkbox, the system only displays tasks that have an activity type with your role attached.


Next Preventative Maintenance Date

Next Preventative Maintenance Date - The next date the service item is scheduled for preventative maintenance, including or after today's date.


OE Quantity

OE Quantity - The quantity of the parts typically used when creating a service order. The system assigns this quantity of the part to the item’s service orders.

See also:

Parts List Tab


Opportunities Tab in Service Order RMA Entry

The Opportunities Tab displays information relating to sales opportunities that have been recorded for this customer.

Field: Description:

Opportunity ID / Name

A system-assigned identifier for a sales opportunity in Opportunity Management and the name associated with it.

Opportunity Type

Allows you to differentiate between different aspects within your business in Opportunity Management.

For example: contractor, industrial, etc.

Opportunity Types are defined in Step 2 - Define Opportunity Types tab in Sales Cycle Setup.
Opportunity Status

The top level condition of an opportunity. For example: Preliminary, Active, Won, Lost, Not Pursued. Statuses are created in Sales Cycle Setup but are viewed on may windows in Opportunity Management.

Opportunity Statuses are defined in Step 1 Define - Opportunity Statuses Tab in Sales Cycle Setup.

Opportunity Stage

Records the movement of the opportunity through the sales cycle. For example, Lead Generation, Discover, Negotiation, etc.

Stages are defined in Step 3 - Define Opportunity Stages Tab in Sales Cycle Setup.

Stages are sequenced so the process can be followed in a logical order. You can drag and drop stages to change the sequence. The probability percent is an estimation of how likely an opportunity is to be won at each stage and is used as the default probability in Opportunity Maintenance. You can make these as general or specific as necessary, depending on your business needs and optionally break them down more discretely into Opportunity Steps.

Opportunity Size The estimated value of an opportunity. This is a numeric field with two decimal places and is in the displayed currency. This is used in calculating the value of open opportunities for future periods and quarters.

See also:

Service Order RMA Entry


Part and Labor Detail Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor detail tab contains in-depth information on the part or labor task selected in the Parts and Labor tab.

The main body of the tab lists the following information on the selected item/task. You may edit none of these fields:

  • Service Order Number
  • Service Item ID and Description
  • Serial Number
  • Line Number (related to part or labor ID)
  • Type (displays as Part or Labor)
  • Item ID (or Labor ID if you selected a labor task) and Description
  • Extended Description
  • Ordered As
  • Source Location ID and Name
  • Ship Location ID and Name
  • Required Date
  • Expedite Date
  • Pricing UOM
  • Unit Size
  • Unit Price
  • Extended Price
  • Covered Price
  • Hours Estimated (if labor task)
  • Hours Worked (if labor task)
  • Hours Charged (if labor task)
  • Hours Scheduled (if labor task)
  • Labor Unit Cost (if labor task)
  • Labor Extended Cost (if labor task)
  • Labor Type
  • Technician ID and Name (if labor task)
  • Labor Start Date and Time (if labor task)
  • Labor End Date and Time (if labor task)
  • UOM
  • Unit Size
  • Disposition
  • Qty Ordered
  • Qty Allocated
  • Qty on Pick Tickets
  • Qty Cancelled
  • Qty Estimated

At the bottom of this tab, in two separate sections, the tab displays contract and warranty information if it applies to the part/task displayed above. In these sections, the tab displays the applicable contract/warranty ID and description.

See also:

Service Order Inquiry


Part and Labor Information Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Part and Labor Information tab lists details about the parts and labor used to service the service item highlighted on the Service Order Detail tab.

The top half of the tab displays the parts used to service the item. Each part appears on its own line, which lists the following information.

  • Item ID
  • Item Description
  • Source Location
  • Quantity Requested
  • UOM
  • Disposition
  • Quantity Used
  • Complete Checkbox

The bottom half of the tab shows all the labor tasks performed on the service item for this service order. Each task appears on its own line, which lists the following information:

  • Technician ID
  • Labor ID
  • Labor Description
  • Hours Worked
  • Hours Charged
  • Labor Type
  • Complete

The tab lists both parts and labor in the order that they were entered on the service order; you cannot change this display order. Like the Service Order Information tab, the system highlights one of the lines. It highlights the first line that contains the item, labor, or technician ID specified in the Criteria tab, or just the first row on the tab if you entered none of these criteria. Information on other tabs refers specifically to the part or labor task selected here.

When you click any line item in this tab, the system automatically brings you to the Parts and Labor Detail tab, populated with information about the item you selected.

See also:

Service Order Inquiry


Parts and Labor Costs Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor Costs tab is identical to the Costs tab in Order Entry. This tab displays the costs for the part or labor task on which you place your focus in the Parts and Labor tab. In addition, this tab has a section that displays the total costs for the service item on which you place your focus in the Service Item tab.

For labor tasks, the unit cost is equal to the hourly cost plus the burdened cost.

The Service Item Costs section is an information only area that provides detail for the overall costs of the service item in focus on the Service Item tab. You cannot edit any of the fields in this section.

Labor Fields

Labor ID and Labor Name show the labor ID you have your focus on in the Parts and Labor tab.

Unit Quantity is the hours worked entered on the service order for the labor ID

For labor tasks, the Order UOM field sets itself to hours and cannot be edited.

For labor tasks, the Order Unit Size field sets itself to 1.00 and cannot be edited.

Unit Price id the price charged to the customer for an hour of labor at this task.

For labor tasks, the Pricing UOM field sets itself to hours and cannot be edited.

For labor tasks, the Pricing Unit Size field sets itself to 1.00 and cannot be edited.

Order Cost is the cost to you for supplying this amount of labor.

Commission Cost is the cost you must pay in commission to a salesrep for this service order.

Other Cost is the amount you must pay in miscellaneous expenses associated with this service order.

If you outsource this labor task, the Purchase Order Cost is the amount that outsourcing costs you.

If you manually edit any of the costs on this tab, the Cost Edited checkbox automatically checks itself to indicate the value in the field is not one derived from system-made calculations.

Currency ID is the currency in which these costs are expressed.

Part Fields

Item ID is the item in focus in the Service Item tab.

Item Description is a brief description of the selected item.

Serial Number is the customer owned serial number assigned to the item.

Total Parts Cost is the extended cost for all parts ordered for this service item, and what percentage of the customer’s extended price is profit.

Total Labor Cost is the extended cost for all tasks assigned to this service item, and what percentage of the customer’s extended price is profit.

Total Service Item Cost is the sum of the total parts cost and total labor cost. The profit percentage is calculated using this cost and the total item price.

Note: Costs in this tab display across several columns. The system uses the same method to calculate estimated and actual costs, but uses the value entered as estimated hours to determine estimated costs, and worked hours for determining actual costs. The system performs the same calculations as described in the Parts and Labor Price Tab, but uses the values entered in the Cost tab in Labor Maintenance instead of the Rates tab.

See also:

Service Order Entry


Parts and Labor Costs Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor Costs tab is identical to the Costs tab in Order Entry. This tab displays the costs for the part or labor task on which you place your focus in the Parts and Labor tab. In addition, this tab has a section that displays the total costs for the service item on which you place your focus in the Service Item tab.

Part/Labor Fields

Note: For labor tasks, the unit cost is equal to the hourly cost plus the burdened cost.

Field: | Part: | Labor:
Item ID | The item ID of the part selected in the Parts and Labor tab. | The labor ID of the labor task selected in the Parts and Labor tab.
Item Description | A brief description of the part. | A brief description of the labor task.
Unit Quantity | The parts quantity ordered for the service order. | The hours worked entered on the service order.
Order UOM | The unit of measure used for the part on this service order. | This field sets itself to hours and cannot be edited.
Order Unit Size | How many base units are in the order UOM. For example, if the order UOM is a box of 4, this field will show 4. | This field sets itself to 1.00 and cannot be edited.
Unit Price | The price charged to the customer per pricing UOM. | The price charged to the customer for an hour of labor at this task.
Pricing UOM | The unit of measure used for charging the customer. | This field sets itself to hours and cannot be edited.
Pricing Unit Size | How many base units are in the pricing UOM. For example, if the order UOM is a box of 4, this field will show 4. | This field sets itself to 1.00 and cannot be edited.
Order Cost | The cost to you to acquire this quantity of part. | The cost to you for supplying this amount of labor.
Commission Cost | The cost you must pay in commission to a salesrep for this service order. | The cost you must pay in commission to a salesrep for this service order.
Other Cost | The amount you must pay in miscellaneous expenses associated with this service order. | The amount you must pay in miscellaneous expenses associated with this service order.
Purchase Order Cost | The amount you must pay for parts used in third party work performed on this item. | The amount you must pay for labor performed by a third party on this item.
Cost Edited | If you manually edit any of the costs on this tab, the Cost Edited checkbox automatically checks itself to indicate the value in the field is not one derived from system-made calculations.
Currency ID | The currency in which these costs are expressed.

Service Item Costs

The Service Item Costs section is an information only area that provides detail for the overall costs of the service item in focus on the Service Item tab. You cannot edit any of the fields in this section.

Field: | Description:
Service Item ID / Serial Number | The item to which this part or labor was assigned.
Total Parts Cost | The extended cost for all parts ordered for this service item, and what percentage of the customer’s extended price is profit.
Total Labor Cost | The extended cost for all tasks assigned to this service item, and what percentage of the customer’s extended price is profit.
Total Service Item Cost | The sum of the total parts cost and total labor cost. The profit percentage is calculated using this cost and the total item price.
Currency ID | The currency in which these costs are expressed.

See also:

Service Order RMA Entry


Parts and Labor Detail Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor Detail tab provides additional information on a particular part or labor task. This tab reflects the part or labor task on which you place your focus in the Parts and Labor tab.

Though many of the fields are the same, the information displayed in them varies based on whether this tab displays part or labor information.

Field: | Part: | Labor:
Item ID | The item ID of the part selected in the Parts and Labor tab. | The labor ID of the labor task selected in the Parts and Labor tab.
Item Description | A brief description of the part. | A brief description of the labor task.
Extended Description | A free form field allowing you to enter and view a detailed description of the part. | A free form field allowing you to enter and view a detailed description of the task.
Source Location ID | The location from which the part was picked for this service order. | The location at which the labor task was performed for this service order.
Parts Ship Location ID | The location at which the part was used for this service order. | N/A
Supplier ID | The supplier to whom purchase orders would be sent for this part. | N/A
Other Charge Amount | N/A | The unit cost multiplied by the requested amount.
GL Account | N/A | The GL account that tracks labor costs. This defaults to the applied labor account associated with the technician assigned to this task.
Taxable | Determines if sales tax applies to the price of parts. | Determines if sales tax applies to the price of labor.
Other Charge | Marks the item as an other charge item, such as handling or freight. | Marks the item as an other charge item, such as handling or freight.
Bill To Customer | Determines if the customer is charged for parts on this order. If you enable this checkbox and the customer has a warranty that covers 100% of parts, the system asks you to confirm this setting. | Determines if the customer is charged for labor on this order. If you enable this checkbox and the customer has a warranty that covers 100% of labor, the system asks you to confirm this setting.
Print on Pick Ticket | If enabled, the part appears on the pick ticket for this service item. | If enabled, the labor task appears on the pick ticket for this service item.
Print on Invoice | If enabled, the part appears on the invoice for this service item. | If enabled, the labor task appears on the invoice for this service item.
UOM | The sales unit of measure for the part. | Displays HR for Hours.
Disposition | If the parts are not fully allocated, you may assign them the dispositions B, C, S, or J. | When you view labor tasks in this tab, this field is grayed out and unavailable.
Quantity Available | The quantity of on-hand, non-allocated stock at the source location. | Always displays 0.00.
Quantity Requested | The quantity of the part you requested for this service order. | N/A
Quantity Allocated | The quantity of part allocated to the service order. | N/A
Quantity Cancelled | The quantity you cancelled from your previous request. | N/A
Quantity Picked | The quantity of part picked for use on this service item. | N/A
Quantity Invoiced | The quantity of part for which you billed the customer. | N/A
Quantity Estimated | The estimated quantity of the part needed to perform the service. If you generated the service order from a quote, this field defaults to the quantity requested from the quote. | N/A
Estimated Labor Hours | N/A | The estimated number of hours for the task. This field defaults to the estimated hours listed with the labor ID record. If the service order was generated from a quote, this field defaults to the hours worked from the quote.
Worked Labor Hours | N/A | The actual number of hours it took to complete this labor task. The value of this field matches the value of the Hours Worked field in the Parts and Labor tab, and any changes to one field also change the other.
Charged Labor Hours | N/A | The number of hours charged to the customer for this labor task. The value of this field matches the value of the Hours Charged field in the Parts and Labor tab, and any changes to one field also change the other.
Scheduled Hours | N/A | The numbers of hours placed on the technician time schedule to complete this task. This field takes its information from the time schedule and cannot be edited, but changes whenever the schedule changes.

See also:

Service Order Entry


Parts and Labor Detail Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor Detail tab provides additional information on a particular part or labor task. This tab reflects the part or labor task on which you place your focus in the Parts and Labor tab.

The top of the tab identifies the service item and that item's serial number to which all the parts and labor information listed on this tab refers.

Though many of the fields are the same, the information displayed in them varies based on whether this tab displays part or labor information.

Field: | Part: | Labor:
Service Item ID | The item to which this part was assigned. | The item to which this labor item was assigned.
Item ID | The item ID of the part selected in the Parts and Labor tab. | The labor ID of the labor task selected in the Parts and Labor tab.
Item Description | A brief description of the part. | A brief description of the labor task.
Extended Description | A free form field allowing you to enter and view a detailed description of the part. | A free form field allowing you to enter and view a detailed description of the task.
Source Location ID | The location from which the part was picked for this service order. | The location at which the labor task was performed for this service order.
Parts Ship Location ID | The location at which the part was used for this service order. | N/A
Supplier ID | The supplier to whom purchase orders would be sent for this part. | N/A
Product Group ID | A user-defined code that represents a group of products, usually with something in common. Product groups can be used to track the sales activity of a certain type of item, what and how much to keep in stock, profit by product group, etc. | A user-defined code that represents a group of products, usually with something in common. Product groups can be used to track the sales activity of a certain type of item, what and how much to keep in stock, profit by product group, etc.
Unit Cost | Your cost per unit for the part. | The hourly cost for this labor task.
Taxable | Determines if sales tax applies to the price of parts. | Determines if sales tax applies to the price of labor.
Other Charge | Marks the item as an other charge item, such as handling or freight. | Marks the item as an other charge item, such as handling or freight.
Bill To Customer | Determines if the customer is charged for parts on this order. If you enable this checkbox and the customer has a warranty that covers 100% of parts, the system asks you to confirm this setting. | Determines if the customer is charged for labor on this order. If you enable this checkbox and the customer has a warranty that covers 100% of labor, the system asks you to confirm this setting.
Print on Service Pick Ticket | If enabled, the part appears on the pick ticket for this service item. | If enabled, the labor task appears on the pick ticket for this service item.
Third Party Service Part | If enabled, this part was used by another business that you sent the item to as part of servicing. | If enabled, this labor was performed by another business that you sent the item to as part of servicing.
Suppress J Disposition on Parts Pick Ticket | When you enable this checkbox, this part will not print on a parts pick ticket if it has the disposition of J. It will still be sent to the customer job site. | N/A
UOM | The sales unit of measure for the part. | Displays HR for Hours.
Disposition | If the parts are not fully allocated, you may assign them the dispositions B, C, S, or J. | When you view labor tasks in this tab, this field is grayed out and unavailable.
Quantity Available | The quantity of on-hand, non-allocated stock at the source location. | Always displays 0.00.
Quantity Requested | The quantity of the part you requested for this service order. | N/A
Quantity Allocated | The quantity of part allocated to the service order. | N/A
Quantity Staged | The quantity of an item that has been picked and placed in a holding area for later shipment. A quantity is staged if a pick and hold paper is printed for it in the warehouse. | N/A
Quantity Canceled | The quantity you canceled from your previous request. | N/A
Quantity Picked | The quantity of part picked for use on this service item. | N/A
Quantity Invoiced | The quantity of part for which you billed the customer. | N/A
Quantity Estimated | The estimated quantity of the part needed to perform the service. If you generated the service order from a quote, this field defaults to the quantity requested from the quote. | N/A
Estimated Labor Hours | N/A | The estimated number of hours for the task. This field defaults to the estimated hours listed with the labor ID record. If the service order was generated from a quote, this field defaults to the hours worked from the quote.
Worked Labor Hours | N/A | The actual number of hours it took to complete this labor task. The value of this field matches the value of the Hours Worked field in the Parts and Labor tab, and any changes to one field also change the other.
Charged Labor Hours | N/A | The number of hours charged to the customer for this labor task. The value of this field matches the value of the Hours Charged field in the Parts and Labor tab, and any changes to one field also change the other.
Scheduled Hours | N/A | The numbers of hours placed on the technician time schedule to complete this task. This field takes its information from the time schedule and cannot be edited, but changes whenever the schedule changes.

See also:

Service Order RMA Entry


Parts and Labor Price Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor Price tab contains all the information used to calculate the price you charge the customer for this service item.

Item/Labor ID is the item or labor ID selected on the Parts and Labor tab.

Base Unit Price is the price for a single unit of the part, or for a single hour of labor with this task/technician combination.

Calculation Value is the base value that the system uses to calculate the final sales price of the part. For labor, this field always equals 1.00.

Base Labor Rate is the base rate amount specified on the Rates tab in Labor Maintenance for this task/technician/rate level. This field is not applicable to service order parts.

Order UOM is the unit of measure in which a customer orders the part. For labor, this field always displays HR, for Hours.

Order Unit Size is the number of eaches in the order UOM. For labor, this field always displays 1.00.

Quantity Ordered in Order Units is the number of parts ordered for this service order, expressed in order units. For labor, this field equals the hours charged entered in the Parts and Labor tab.

Pricing UOM is the unit of measure on which the customer price is based. For labor, this field always displays HR, for Hours.

Pricing Unit Size is the number of eaches in the pricing UOM. For labor, this field always displays 1.00.

Quantity Ordered in Pricing Units is the number of parts ordered for this service order, expressed in pricing units. For labor, this field equals the Hours Charged entered in the Parts and Labor tab.

If the part or labor is covered by a warranty, that warranty appears in the Warranty ID field.

% Covered is the percentage of the part or labor price that the warranty covers.

Total Unit Price is the calculated price per unit, or per hour the for this part or labor prior to factoring in amounts covered by warranty or contract.

Total Extended Price is the total unit price multiplied by the quantity requested.

Covered Unit Price is the amount of the price per part or hour covered by the warranty or contract. This value is the total unit price multiplied by the covered %.

Covered Extended Price is the amount of the total part or labor price covered by the warranty or contract. This value is the extended unit price multiplied by the covered %.

Net Unit Price is the actual amount charged to the customer per part or hour of labor. This is the total unit price minus the covered unit price.

Net Extended Price is the actual amount charged to the customer for the entire part or labor order. This is the extended unit price minus the covered extended price.

Estimated Extended Price is the estimated extended price of the part or labor ID. This is determined using the same calculation as Net Extended Price but using the Estimated Quantity (for parts) or Estimated Hours (for labor) in place of Quantity Requested or Hours Charged.

The area marked Service Item lists the same information (extended price, covered price, total extended price, and estimated extended price) but presents the total prices for all parts and labor applied to this service item for this order.

Combinable determines whether the current item is eligible for combinable discounting:

  • If the Pricing Page that governs this item has a Totaling Method of Item, the item is not eligible.
  • If the item’s price has been manually edited during the entry of the order or PO, it is automatically not eligible for combinable discounting.

The setting of the Combinable checkbox cannot be edited.

The system automatically enables the Price Edit checkbox if you edited the price for the item/labor from its system default.

Calculations for labor prices are handled differently. For each labor task performed, the system takes the technician’s skill level, and applies it to the Rates tab in Labor Maintenance. The Rates tab is a big table that lists the price for a labor task when performed by a technician of a given skill level, providing prices for the base rate, as well as hourly rates for standard, overtime, and premium hours. Once the system identifies the appropriate rates, it multiplies these rates by the number of hours charged, and adds the base rate.

For example, a service order for a drill with a damaged power cord receives two hours of assembly labor from a technician with a skill level of 5. You bill the customer for both hours of labor. The system takes the technician’s skill level, 5, and applies it to the Rates tab in Labor Maintenance for the Assembly labor ID. The fifth row on this tab has a base rate of $30, and an hourly rate of $20 for standard hours. Because this labor was performed during normal business hours, the system uses this rate. It multiples the hourly rate ($20) by the number of hours charged (2), to get $40, and adds that to the base rate of $30, for a final labor price of $70, before any warranties or contracts are applied.

See also:

Service Order Entry


Parts and Labor Price Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor Price tab contains all the information used to calculate the price you charged the customer for the service item being returned.

The top of the tab identifies the service item and that item's serial number to which all the parts and labor information listed on this tab refers.

Field: | Part: | Labor:
Service Item ID | The item to which this part was assigned. | The item to which this labor item was assigned.
Item ID | The item ID of the part selected in the Parts and Labor tab. | The labor ID of the labor task selected in the Parts and Labor tab.
Item Description | A brief description of the part. | A brief description of the labor task.
Base Unit Price | The price for a single unit of the part. | The price for a single hour of labor with this task/technician combination.
Calculation Value | The base value that the system uses to calculate the final sales price of the part. | This field always equals 1.00.
Base Labor Rate | N/A | The base rate amount specified on the Rates tab in Labor Maintenance for this task/technician/rate level.
Order UOM | The unit of measure in which a customer orders the part. | This field always displays HR, for Hours.
Order Unit Size | The number of eaches in the order UOM. | This field always displays 1.00.
Quantity Ordered in Order Units | The number of parts ordered for this service order, expressed in order units. | The hours charged entered in the Parts and Labor tab.
Warranty ID | The warranty that covers the parts on this service order. | The warranty that covers labor on this service order.
% Covered | The percentage of the parts price covered by the warranty. | The percentage of the labor price covered by the warranty.
Pricing UOM | The unit of measure on which the customer price is based. | This field always displays HR, for Hours.
Pricing Unit Size | The number of eaches in the pricing UOM. | This field always displays 1.00.
Quantity Ordered in Pricing Units | The number of parts ordered for this service order, expressed in pricing units. | This field equals the Hours Charged entered in the Parts and Labor tab.
Total Unit Price | The calculated price per unit prior to factoring in amounts covered by warranty or contract. | The calculated price per hour prior to factoring in amounts covered by warranty or contract.
Total Extended Price | The total unit price multiplied by the quantity requested. | The total unit price multiplied by the quantity requested.
Covered Unit Price | The amount of the price per part covered by the warranty or contract. This value is the total unit price multiplied by the covered %. | The amount of the price per hour covered by the warranty or contract. This value is the total unit price multiplied by the covered %.
Covered Extended Price | The amount of the total part price covered by the warranty or contract. This value is the extended unit price multiplied by the covered %. | The amount of the total labor price covered by the warranty or contract. This value is the extended unit price multiplied by the covered %.
Net Unit Price | The actual amount charged to the customer per part. This is the total unit price minus the covered unit price. | The actual amount charged to the customer per hour of labor. This is the total unit price minus the covered unit price.
Net Extended Price | The actual amount charged to the customer for the entire part order. This is the extended unit price minus the covered extended price. | The actual amount charged to the customer for the entire labor order. This is the extended unit price minus the covered extended price.
Estimated Extended Price | The estimated extended price of the part. This is determined using the same calculation as Net Extended Price but using the Estimated Quantity in place of Quantity Requested. | The estimated extended price of the labor. This is determined using the same calculation as Net Extended Price but using the or Estimated Hours in place of Hours Charged.
Service Item | The area marked Service Item lists the same information (extended price, covered price, total extended price, and estimated extended price) but presents the total prices for all parts and labor applied to this service item for this order.
One Time Price | Determines if the system has been prompted to ignore this order when searching for prior orders to compare part/labor costs and determine if it needs to increase the unit price to preserve profit margins.
Combinable | Determines whether the current item is eligible for combinable discounting. If the Pricing Page that governs this item has a Totaling Method of Item, the item is not eligible. If the item’s price has been manually edited during the entry of the order or PO, it is automatically not eligible for combinable discounting. The setting of the Combinable checkbox cannot be edited.
Price Edit | The system automatically enables the Price Edit checkbox if you edited the price for the item/labor from its system default.

See also:

Service Order RMA Entry


Parts and Labor Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor tab is split into two sections, one for parts, and one for labor. In both cases, the details displayed here all relate to the item on which you place your focus in the Service Item tab.

Parts

The parts section of the tab occupies the upper half. This section shows all the parts used to service the item. You can add and remove parts from this tab until the item is marked complete. You can also add parts on the fly just as you would on a sales order.

Item ID is the ID of the part needed to service the item.

Item Description is a brief description of the part.

Source Location is the location from where the part is picked.

Quantity Available is the on-hand, non-allocated quantity of the part at the source location.

Quantity Requested is the quantity you need to service the item.

UOM is the sales unit of measure for the requested part.

If your requested quantity is greater than the quantity available, the Disposition field shows what action the system will take with the request. This field offers the dispositions (B)ackorder, (C)ancel, (S)pecial, and Direct Ship to (J)ob Site. If you ordered any parts with a disposition of J, you cannot mark the service item complete until you’ve received all the parts. Direct ships send material directly to the job site of the service order. When received, this quantity becomes part of your inventory and remains there until you complete the service order. However, you do not confirm items with a J disposition in Direct Ship Confirmation because the items ship to the address on the service order. The system adds J disposition purchase requirements with S disposition requirements when recommending purchase quantities and displaying required quantities.

The Net Unit Price shows the price for a single part; the Extended Price is the Net Unit Price multiplied by the Quantity Requested.

The Complete checkbox automatically checks itself when you mark the service item complete. However, no part with a disposition may be marked complete, which means if any parts have a disposition, you cannot mark the service item complete without first canceling the part line or allocating material to the line.

Labor

The labor section of the tab occupies the lower half. This section shows all the labor used to service the item, as well as the technicians assigned to perform it.

Technician ID is the technician assigned to perform the task.

Labor ID is the labor required to service the item.

Labor Description is a brief description of the labor required to service the item.

Hours Worked is the number of hours the technician worked on the assigned labor task. You can manually enter a value in this field. However, if you use the optional service time management feature the system can automatically populate it when you post hours in Quick Time Entry.

Hours Charged is the number of hours of labor for which you are charging the customer for this labor. You must manually enter a value in this field, even if you use the service time management feature.

Labor Type determines the rate you are charging the customer for this labor. You can choose from Rate, OT Rate, and Premium Rate.

Sequence displays the order in which labor should be scheduled and performed. This prevents you from scheduling a task before others that need to precede it. The system allows you to mark two different labor rows with the same sequence number for labor that be done simultaneously.

Net Unit Price shows the hourly rate you care charging the customer for this work, while the Extended Price field displays the total price for all the labor entered on this line to date.

The Service Center ID shows the service center at which this labor is taking place. You can enter a value here before assigning a technician and the system will use this location as a filter when you search for technicians, displaying only those assigned to this service center.

Time Entry Popup

The Time Entry popup window becomes available in the Parts and Labor tab in Service Order Entry when you enable the Enable Service Order Scheduling system setting. You can access this window by right clicking on any labor item in the Parts and Labor tab and selecting Time Entry.

See also:

Service Order Entry


Parts and Labor Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor tab is split into two sections, one for parts, and one for labor. In both cases, the details displayed here all relate to the item on which you place your focus in the Service Item tab.

The top of the tab identifies the service item and that item's serial number to which all the parts and labor information listed on this tab refers.

Parts

The parts section of the tab occupies the upper half. This section shows all the parts used to service the item. You can add and remove parts from this tab as needed.

Field: | Description:
Item ID / Description | The ID and description of the part needed to service the item.
Source Location | The location from where the part is picked.
Quantity on Invoice | The quantity for which the customer was invoiced on the service order being returned.
Quantity to Return | The quantity for which the customer wants a refund.
UOM | The sales unit of measure for the returned part.
Net Unit Price | The price for a single part.
Extended Price | The net unit price multiplied by the quantity on invoice.
Complete | The Complete checkbox automatically checks itself when you mark the service return complete.

Labor

The labor section of the tab occupies the lower half. This section shows all the labor used to service the item, as well as the technicians assigned to perform it.

Field: | Description:
Technician ID / Name | The technician assigned to perform the task.
Labor ID / Description | The labor for which the customer is requesting a refund.
Invoice Hours Worked | The number of hours this technician worked on the assigned labor task, as it appears on the invoice.
Invoice Hours Charged | The number of hours the customer was charged for.
Refund of Hours Worked / Charged | The number of hours for which the customer is being issued a refund.
Labor Type | Determines the rate you charged the customer for this labor.
Labor Sequence | Displays the order in which labor was be scheduled and performed.
Net Unit Price | Shows the hourly rate you charged the customer for this work.
Extended Price | Displays the total price for all the labor entered on this line.
Service Center ID | Shows the service center at which this labor took place.

See also:

Service Order RMA Entry


Parts and Labor Tab in Warranty Claim Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts and Labor tab displays the various service parts and labor tasks that were covered, in part or in whole, by the warranty, and the amounts of each that were covered.

Note: You can only apply a single warranty to each line item on a service order.

Item ID and Item Description show the ID and description of the part used to service the item. This tab does not list all the parts used to service the item, only those that are covered by the warranty.

Labor ID and Labor Description show the ID and description of the labor task used to service the item. This tab does not list all the tasks used to service the item, only those that are covered by the warranty.

Quantity Used is the quantity of the part used in servicing the item.

Hours Charged is the number of hours a particular task took when servicing the item.

Unit Price is the cost per piece for the item, or cost per hour for the labor.

Extended Price is the unit price multiplied by either the quantity used (for items) or hours charged (for labor).

Total Claim Price is the total amount for the entire warranty claim. This is the sum of the extended price of all parts and labor lines on this tab.

If you edit the Total Claim Amount for a part or labor task, the system displays a popup window when you attempt to save the claim as approved.

The popup states: “Claim amounts differ from those on the service order. Please choose one of the following options to account for the difference,” and gives you the following options:

  • Apply Claim Adjustment to Customer Price - The system applies the adjusted amount for each part or labor task on the claim to the price charged to the customer. In other words, you pass the claim adjustment amount onto the customer. The system then recalculates the extended price of the claim based on this new amount.
  • Apply Claim Adjustment to Cost - The system applies the adjusted amount of the claim to the cost associated with the particular part or labor task. That is, you pay the difference in the adjusted claim amount; the customer’s price remains the same.

Note: This popup only appears for warranty claims that you have not invoiced and try to save as approved. If the warranty claim already generated an invoice, or isn’t marked approved, the system will not display this popup when you alter the claim amount.

See also:

Warranty Claim Entry


Parts History Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts History tab displays all the parts sold on service orders for a specific service item. This lets you see what an item has needed in the past, and how often certain parts have been used in servicing it.

The information in this tab corresponds to the service item you select in the Service Order Detail tab, and provides information for only one item at a time. You may change the item displayed by selecting a different line in the Service Order Detail tab.

Information on this tab appears in two tiers:

Service Item

The first tier displays information on the service item selected. For this item, the system displays the:

  • Item ID
  • Item Description
  • Serial Number

Also found on this line is an item filter. You can screen the results of the parts tier by entering a value in this filter field and pressing Enter. Prophet 21 only displays parts that match the value entered in this field.

Parts History

The second tier displays every part that's been used for this item since the date you specified in the Criteria tab, so long as it's been invoiced. Part history lines show the following information by default:

  • Part ID
  • Part Description
  • Total Quantity Invoiced
  • Total Price

You can view the following additional information for a part by clicking the + button at the left of the line:

  • Order Number
  • Invoice Number
  • Part Line
  • Quantity Invoiced UOM
  • Unit Price
  • Extended Price
  • Invoice Date

See also:

Service Order Inquiry


Parts List Tab

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

There are two general kinds of parts lists: item default and service item specific. These two lists are nearly identical, save for that the default list is automatically applied to all newly created service items, while the service item specific list allows you to customize the parts list to individual service items to fit their exact needs.

For this reason, the Part List tab appears in two different windows. In both cases, the tab appears and functions identically, but in Item Maintenance the list created is a default list, while in Service Item Maintenance it is specific to one item / serial number.

Field: Description:

Part ID

The item ID and description of the part. All parts added to this tab must already exist within the system; you cannot create items on the fly in this tab.

OE Quantity

The quantity of the parts typically used when creating a service order. The system assigns this quantity of the part to the item’s service orders.

UOM

Defines the unit of measure used by the OE Quantity field. This defaults to the sales UOM.

PM Status

Determines if and how the part is used during preventative maintenance.

None | The part is not used in preventative maintenance service orders.
All | The part is used in all preventative maintenance service orders for this item.
Select | The part is only used for a specific process, which you define in the PM Process ID field.

PM Process ID

The process for which the part is used during preventative maintenance. This field is required only if you set the PM Status to Select.

Note: You can use the RMB option Add Process to create additional sub-lines on this field, allowing you to specify multiple processes for which a single part might be used.

PM Quantity UOM

The quantity and UOM of the part required for each preventative maintenance process listed.

Notes: If you change the information in the Parts List tab in Item Maintenance for an item that’s already been created, the changes apply to any future service items or service orders , but they do not automatically update the records of service items already on service orders.

If you want to update existing records with these changes, you have two options:

1) Open the individual service item records you want to change and manually alter the information to match the changes you made in Item Maintenance. This option is best if you only want the changes to apply to some of the existing service items.

2) Use the RMB option Update Parts on Service Item. This causes the system to apply the changes made in Item Maintenance to all existing service item records of the same type. This overwrites the existing information on the Service Item Parts tab.

Click for more information on:

Service Item Parts Lists

About Service Orders

Service and Maintenance Functionality

This tab appears in the following windows:

Item_Maintenance

Service Item Maintenance


Parts Substitute Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Substitute Items tab allows you to receive a substitute item in place of an item originally ordered for the service order. If you used a substitute item in the original service order, the substituted item is detailed here.

The tab lists the original item ID, its description, and the location it is being received to. Below that, the tab lists all items already established as acceptable substitutes. None of this information is editable if the line item you are viewing has established substitutes. You are free to enter the quantity of any substitutes received and in what unit of measure you are receiving them however.

See also:

Service Order RMA Entry


Parts Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package

The Parts tab in Service Order Maintenance allows you to set warranty terms on an item-by-item basis. If you don’t enable the All Parts checkbox in the Warranty Detail tab, the warranty only covers the parts listed on this tab.

Item ID is the item ID you want to include on the warranty. Items only need to be specified on this tab if their expiration days or % covered differs from the values on the Warranty Detail tab.

Item Description is the description of the item you want to include on the warranty.

Expiration Date is the number of days that this warranty covers this part. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

% Covered is the percentage of the price of the part that is covered by the warranty.

Delete removes the item from this tab.

Important! The information defaults to the warranty information entered in Warranty Maintenance, but you can edit all the settings in this tab. However, any changes you make apply only to the specific serialized item defined on the Service Item Form View tab; changes made to this tab do not alter the warranty information for the warranty ID as a whole, nor do they impact any other item.

See also:

Service Item Maintenance


Parts Tab in Warranty Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Parts tab in Warranty Maintenance allows you to set warranty terms on an item-by-item basis. If you don’t enable the All Parts checkbox in the Warranty tab, the warranty only covers the parts listed on this tab. Otherwise, the parts listed here represent exceptions to the rules established in the Warranty tab. For example, if you want to cover 50% of all parts except for a few specific cases, list those exceptional parts in this tab and set the % Covered to 0%.

Item ID is the item ID you want to include on the warranty. Items only need to be specified on this tab if their expiration days or % covered differs from the values on the Warranty tab.

Item Description is the description of the item you want to include on the warranty.

Expiration Days is the number of days that this warranty covers this part. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

% Covered is the percentage of the price of the part that is covered by the warranty.

Delete removes the item from this tab.

See also:

Warranty Maintenance


Phone Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Phone tab in Technician Maintenance is used to enter or edit telephone, fax, and toll-free numbers for a technician who works for your company.

The tab shows the technician’s Direct telephone number and extension, Direct fax number and extension, beeper, cellular, and WATS numbers. The tab also shows the Company telephone, fax, and toll-free numbers.

See also:

Technician Maintenance


PO Line Tab in Service Order PO Wizard

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Item ID is the item ID of the service item included on this PO.

Item Description is a brief description of the items included on the PO.

Serial Number is the serial number for each service item.

Extended Price is the extended price to complete this PO.

Unless you select the Include on PO checkbox, the line item is not included on the PO generated through this wizard.

See also:

Service Order PO Wizard


Previous Payment Tab in Warranty Payments

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Previous Payment tab gives a brief summary of the last warranty reimbursement payment you entered from this vendor.

Last Payment Date is the date the vendor last made a payment on any rebate owed.

Last Payment Amount is the amount the vendor last paid toward a rebate owed.

Last Check Number is the check number of the last payment the vendor made toward an owed rebate. Note that this field will be blank if the last rebate payment was in the form of a debit memo.

See also:

Warranty Payments


Primary Service Rep checkbox

Primary Service Rep

Primary Service Rep checkbox – determines which salesrep is credited with the sale of service orders and service order contracts on sales history reports.

There can be multiple salesreps assigned to a ship to address, but only one can be the primary salesrep at the time of the service order.

Setting: | Description:
On | Salesrep is credited with the sale in sales history reports.
Off | Salesrep is not credited with the sale in sales history reports.


Properties Box

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Properties box is a popup that allows you to view and edit details about a task listed in the Schedule section of the Schedule tab. You can access it in two ways:

  • Double click the task block in the schedule
  • Right click the task block in the schedule and select Properties

The Properties popup displays the Service Order Number, Service Item ID, Serial Number, and Labor ID associated with the task. These four fields are for information purposes only and cannot be edited.

However, under these fields, the Properties box offers the following fields, all of which may be edited:

  • Technician – this drop down menu offers you all the technicians that meet the criteria entered in the tab. While it defaults to the technician currently assigned to the labor task, you can change it to any of the available names.
  • Start Date – lists both the date and time the labor task is scheduled to start. You can change any portion of this as fits your purposes.
  • End Date – lists both the date and time the labor task is scheduled for completion. You can change any portion of this as fits your purposes.
  • Status – this drop down menu allows you to choose from three options: Scheduled, Completed, and Cancelled.

If two tasks overlap on the schedule, the Properties box displays the details of the labor task at the top of the pile. Using the RMB menu, you can change which labor task is on top by using the Bring to Front and Send to Back options.


Quick Time Entry Tab in Quick Time Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Quick Time Entry tab in Quick Time Entry is a criteria tab that defines the technician and time and date against which you want to post hours.

All three criteria are single entry fields; you cannot enter ranges in these fields, and thus must update one technician record at a time. Though the system does not automatically populate results based on the company/technician/date criteria you enter here, it does filter search results performed in the Labor to Schedule tab by these results. When you search for service orders in this tab, it only returns results that match these criteria.

Note: If a service order does not have an entry in one of these criteria, the system still displays it in the search window. For example, if you have a service order that has not been assigned a technician or service date yet, it would only have to match the company ID criteria. However, if a service order has been assigned to a technician but not scheduled, it must meet both the company and technician criteria.

See also:

Quick Time Entry


Rates Tab in Labor Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Rates tab is where you determine what you charge customers for this task. When determining the price of labor on a service order, the system takes the skill level of the technician and cross-references it with this tab, selecting the labor rates that match the technician’s skill level. If you create a service order without assigning a technician (such as when you create a quote), the system instead uses the estimated rate level defined on the labor tab.

Rate Number corresponds to the technician level of the employee performing the task. You might have different rates for higher rated technicians. When you assign a technician to a task, the system matches the technician’s rating with the rate number to determine the rate.

Base Rate Amount You charge the customer the this amount just to perform this labor task. Hourly charges for labor accrue on top of this. The base rate is a flat rate charged for the labor; it does not include hourly charges. If you want to charge a strictly flat rate for the labor on the service order without hourly charges, only populate the Base Rate Amount.

Hourly Rate Amount is the hourly rate the customer pays for each hour of work spent performing this task. This rate is used if the labor type is Rate.

Overtime Rate Amount is the rate the customer pays for each hour of work spent performing this task outside of normal working hours. This rate is used if the labor type is OT Rate.

Premium Rate Amount is the rate the customer pays for each hour of work spent performing this task in time marked as premium time (for example, Sundays and holidays). This rate is used if the labor type is Prem Rate.

See also:

Labor Maintenance


Required, Expedite, and Expected Dates and Time Scheduling

In Order Entry and Front Counter Order Entry, the system calculates an order line’s required and expedite dates by taking the current date and adding the customer’s acceptable wait time (as defined in the OE Options tab in Customer Maintenance). Typically, this acceptable wait time is zero days. However, if the customer has a number other than zero, the system adds those days to the current date to calculate the required and expedite dates for the order line.

If the Exclude Non-Business Days/Holidays in Order Required-Expedite Dates Calculations System Setting is enabled, the system only includes days not listed as non-business and holiday days when calculating the required and expedite dates for the order line.

For example, a customer with an acceptable wait time of 10 days places an order on 6/5. Normally, the system would simply add 10 to the current date to arrive at the required and expedite dates, which would make them 6/15. However, because the system does not count weekends as business days, these days do not factor into its calculations. Because of this, the system sets the required and expedite dates to 6/19, which is 10 days after the order date when not including weekends.

Note: This rule also applied to quotes converted to orders using Quote to Order Conversion.

Similarly, the system calculates the expected dates for purchase order line items by adding the supplier’s lead time for the item to the date you create the PO. Just as the system does not use non-business days for customer orders when calculating due dates, the system likewise skips these days when calculating the expected delivery dates for POs, ensuring that the expected dates for all POs fall on workdays.

Note: This is true both of POs created in Purchase Order Entry, and those created in Purchase Orders Requirements/Generation.

The system also takes into account work vs. non-work days when figuring expected completion dates for production orders and multi-stage processes. If the normal expected completion date falls on a non-work day for your business, the system automatically resets the expected completion date for the next work day.


Roles Tab in Activity Type Maintenance

This tab is where you assign roles to an activity. You can use these roles as a filter, screening tasks displaying in Customer Master Inquiry so that only those that contain your role appear.

The Role drop down menu contains all role IDs in your system.

The Status drop down is how you remove a role from an activity. Setting this to Delete and saving the record removes the line.

See also:

Activity Type Maintenance


Salesrep Tab in Service Order RMA Entry

There are two tabs with this name in this window, one at the header level that covers all line items, and one at the footer level that applies only to a selected line item. This tab shows the salesreps that are associated with the Ship To ID on the RMA. Each Ship To ID is associated with one or more salesreps so that each Ship To ID will have at least one contact inside your company.

Salesreps are assigned to Ship To IDs and ship to addresses in Ship To Maintenance. During Service Order RMA Entry, the taker enters a Ship To ID on the Order tab. Automatically, the salesrep information contained in the Ship To ID is brought into the order and displayed on the Salesreps tab.

Header

Field: | Description:
Salesrep ID / Name | The salesrep assigned to this order.
Commission Class | The commission class assigned to the salesrep.
Percentage | The percentage of the sales price that the salesrep receives for this order.
Primary Rep | Determines which salesrep is credited with the sale on sales history reports. There can be multiple salesreps assigned to a ship to address, but only one can be the primary salesrep at the time of the order.
Delete | The salesrep is removed from this item if this checkbox is enabled at the time of a successful save.

Footer

Field: | Description:
Item ID / Description | The line item selected in the Service Items tab. All information in this tab pertains only to that item.
Salesrep ID / Name | The salesrep assigned to this line item on the RMA.
Percentage | The percentage of the sales price that the salesrep receives for this line's sale. If the Override Header Salesrep Split checkbox is active, you can adjust the individual percentage amounts here. Otherwise they are locked at the levels defined in the header tab.
Delete | The salesrep is removed from this item if this checkbox is enabled at the time of a successful save.

The tab shows which salesreps are assigned to this RMA (see Salesrep ID and Name).

Tip! If no salesreps are assigned to the Ship To ID being used, a warning message displays. Salesreps can be added on this tab, but they apply only to the current RMA.

See also:

Service Order RMA Entry


Schedule Tab in Service Time Scheduling

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Schedule tab in Service Time Scheduling is broken into three sections: Parameters, Service Order Information, and Schedule.

Parameters

The Parameters section looks much like the criteria tab of a report window, filled with fields designed to filter what data returns after you run a query. This is because the Schedule tab functions like a report in some ways. The system combs the database and retrieves all service order records that match your criteria, displaying them in the Service Order Information section. As you conduct business and accumulate service order records, the need for precision filters grows; the Parameters section ensures you only view relevant records.

The Parameters section also filters the Schedule portion of the window to only show technician schedules that fit the criteria. In addition, the timeframe of the Schedule section is displayed based on the parameters defined here.

Once you specify what Company ID you want to search, you may set limits on the following range fields: Order ID, Order Location, Order Date, Technician ID, Skill Level (of the technician, not the labor task), and Calendar Range (limits the dates that display in the Calendar section of the tab). You can also filter the results by service center, selecting to view them all or one specific center.

You can also toggle the setting of the Show Unscheduled Orders Only checkbox. When enabled, the system only displays labor tasks for service orders that have not yet been scheduled. This means that if a service order has multiple labor tasks, but only one of them remains unscheduled, the service order will appear in the Service Order Information section, but only that single unscheduled task will be listed.

Service Order Information

The Service Order Information section lists all the service orders that meet the criteria entered in the Parameters section of the tab. Each service order displays on its own line, which displays the following information:

  • Service Order
  • Customer ID
  • Customer Name
  • Technician Name
  • Service Item
  • Serial Number
  • Labor ID
  • Location ID
  • Skill Level
  • Labor Sequence
  • Expected Completion Date

You can sort the lines in this section by clicking on a column header. The system arranges the lines in ascending alphanumeric order by that column, and will list them in descending order if you click the column a second time. You can also rearrange the order in which the columns display by clicking and dragging them to new positions.

You can schedule any of the tasks in this section by clicking and dragging them into the Schedule section. Once you drop a task into a technician’s calendar, the system immediately places it on the schedule.

Schedule

The Schedule section of the tab displays all the technicians that meet your parameters, and their work schedules. The technician names appear on the left side of the tab and display in alphabetical order according to last name. The personal schedule of each technician displays to the right of his name.

Normal work hours display in white blocks; non-work hours display in gray blocks. The system displays a technician’s calendar in days by default, but you can use the right mouse button menu to zoom in on the schedule and view it by hour. When you do this, each block represents 15 minutes.

The right mouse button menu also contains the options Next and Previous. The tab only displays the span of time specified in the Parameters section, but using these options you can view the adjoining time spans. For example, if you set the tab to display seven days, the tab shows you this week. Selecting the Next option displays the following week, while the Previous section shows last week. The time span displayed always remains the same, but the exact dates shown change.

Labor tasks assigned to a technician appear in these blocks, spanning the estimated hours for the labor ID as defined on the service order. These labor blocks display the service order number tied to the task, the item ID of the service item being serviced, the item’s serial number, and the labor ID of the task. If the time block isn’t large enough to show all this information, you can idle your cursor over the block and a popup displaying all the information appears.

This popup also contains the name of the technician assigned to the task, and the start and end times for the task.

You can reschedule a task already in the Schedule section by clicking and dragging it to a new location within the schedule. This lets you adjust the start time, and even reassign the task to another technician if you desire. You can also adjust a task's scheduling by using the Properties Box.

Important! Scheduling performed in Service Time Scheduling is immediate and automatic, meaning that as soon as you schedule a task using this window, the system updates all records, from the technician to the service order, with the schedule information.

The system takes a labor task’s sequence number into account when tracking schedules. You cannot schedule one labor task prior another for the same service item if the second has a lower sequence number. Labor tasks for the same item must occur in proper sequence.

See also:

Service Time Scheduling


Service Center Form View Tab in Service Center Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Center Form View tab is where you define, edit, and delete service centers.

Company ID is the company for which you are establishing a service center.

Service Center ID is the short code by which you will identify the service center. To the immediate right of this field is another field where you can type out the service center’s full name.

Status determines if this service location is active or deleted.

See also:

Service Center Maintenance


Service Center Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Because service centers can be defined in multiple ways, it is entirely possible a single technician could belong in more than one service center. Thus, service center assignment receives its own tab. Here, enter the ID of any and all service centers you want to assign to the technician. This can place a technician into categories based on geographic location, work type, and any other methods by which you create service centers.

See also:

Technician Maintenance

Service Center Maintenance


Service Contracts Tab in Service Contract Billing

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Contracts tab only becomes available after you run a set of search parameters in the Criteria tab. Once you do, this tab displays all of the service contracts that fall within those parameters. From here, you can select or deselect specific contracts for billing.

The results group first by customer, then by customer PO. In all cases, results display in alphanumerical order.

Customer Name is the customer that owns the contract.

Customer PO is the customer’s external reference number to be used on resulting invoices.

Contract ID is the short code that identifies the contract the customer purchased.

Service Item ID is the item covered under the contract.

Serial Number is the serial number assigned to the item covered under the contract.

Billing Date is the next billing date for the contract.

Amount to Charge is the amount that will appear on the customer’s service contract invoice. While it defaults to the amount entered at the time you created the contract, you may edit this value.

If you enable the Invoice checkbox, the system issues an invoice to this customer for this service contract for the amount listed in the Amount to Charge field when you save the record. If the box is clear when you save, the system does not create an invoice.

Notes: Only approved invoices impact the general ledger.

The RMB menu offers a Select/Deselect All option, allowing you to check and clear all the checkboxes at once.

When you create service contract invoices, the system consolidates contracts with the same customer PO number into one invoice.

See also:

Service Contract Billing


Service History Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service History tab contains information on all prior service orders performed on this serialized item.

At the top of the tab, you see the Service Item ID (the service item in focus on the Service Item tab) and the Serial Number (the customer owned serial number assigned to this item).

Two checkboxes allow you to limit the service orders displayed:

  • Show This Service Item Only - If enabled the tab only displays prior service orders on the selected item/serial number.
  • Show Customer’s Orders Only - If enabled, the tab only displays prior service orders for this item that were entered for the customer selected on the Service Order tab. If clear, the tab displays all prior service orders for this item, regardless of the customer ID on the order.

The tab displays all invoiced service orders that meet the criteria in list format. Each service order appears on its own line with the following information:

  • Customer Name
  • Ship To Name
  • Order Date
  • Service Order Number
  • Invoice Date
  • Invoice Number
  • Location
  • Extended Price
  • Profit %
  • Meter Value

Clicking on a service order number opens the Service Order Inquiry window in a new window, with the order number already populated.

See also:

Service Order Entry

Service Order RMA Entry


Service Item Detail Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Item Detail tab contains more specific information beyond the item ID and serial number.

Item ID is the item ID entered in the Service Order Form View tab.

Serial Number is the serial number entered in the Service Order Form View tab.

Extended Description is a free form text field that allows you to enter an expansive description of the specific serialized item and any special information about it that might be important.

Make and Model show the make and model of the item, which could be important if you need to order parts to service it.

Last Meter is the last reading you took from the serialized item’s usage meter. This might be a copy counter in a photocopier, or a car’s odometer.

Condition ID is the condition code assigned to the item the last time you had it.

See also:

Service Item Maintenance


Service Item Detail Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab provides more details on the item entered in the Service Item tab.

Service Item ID is the item ID of the item on which you placed your focus in the Service Item tab.

Service Item Description is a brief description of the item on which you placed your focus in the Service Item tab.

Extended Description is a free text field that allows you to enter and view a much more detailed description of the item.

Serial Number is the customer owned serial number assigned to this item.

Make is the make of the item.

Model Number is the model number of the item.

New Meter Value is the meter value of the item when you receive it for service. This might be a copy counter on a photocopier, or a car’s odometer.

Condition ID is the condition of the item at the time you receive it for servicing.

The Parts Packing Basis determines if the system generates a parts pick ticket if you don't have all the parts available. Setting this field to Partial causes the system to generate a pick ticket for all available part quantities, while setting it to Complete causes the system to allocate parts as they become available, but not generate a parts pick ticket until all parts are available.

If the Will Call checkbox is enabled, the system will not generate shipping papers for it when you have completed servicing the item, since the customer intends to come to your location and pick it up.

If the Stockable checkbox is enabled, it indicates that you stock this type of item for sale.

Bin is the bin the service item is stored in until the service work begins.

If the item is covered under a service contract, that contract ID appears in the Contract ID field.

Estimated Value is the estimated value of this item at the time you receive it for servicing. The value in this field does not impact your moving average or average costs for this item type; it is provided strictly for liability purposes.

If you enable the PO Required checkbox it means that you need to send the service item to a third party to complete servicing.

If you send the item to a third party for servicing, the service purchase order number for those parts appears in the PO Number field.

When a third party completes servicing an item, it sends the item back to you unless you enable the Ship To Customer checkbox, in which case it sends the serviced item directly back to the customer.

If the Shipped checkbox is enabled, it means that the service item has been shipped back to the customer after a third party completed servicing it.

Vendor ID is the vendor to whom you ship the item for servicing. This is who the bill will come from.

Supplier ID is the supplier to whom you ship the item for servicing.

Division ID is the supplier’s division to which you ship the item for servicing. This determines the ship to address.

Buyer ID is the person in your company who created the service PO.

PO Description is a free form text field in which you can enter a detailed description of what you need done to service the item.

See also:

Service Order Entry


Service Item Detail Tab in Service Order RMA Entry

This tab provides more details on the item entered in the Service Item tab.

Field: | Description:
Service Item ID | The item ID of the item on which you placed your focus in the Service Item tab.
Service Item Description | A brief description of the item on which you placed your focus in the Service Item tab.
Extended Description | A free text field that allows you to enter and view a much more detailed description of the item.
Serial Number | The customer owned serial number assigned to this item.
Make | The make of the item.
Model Number | The model number of the item.
New Meter Value | The meter value of the item when you receive it for service. This might be a copy counter on a photocopier, or a car’s odometer.
Estimated Value | The estimated value of this item at the time you receive it for servicing. The value in this field does not impact your moving average or average costs for this item type; it is provided strictly for liability purposes.
Bin | The bin the service item is stored in until the service work begins.
Contract ID | If the item is covered under a service contract, that contract ID appears in this field.
Condition ID | The condition of the item at the time you receive it for servicing.
Parts Packing Basis | Determines if the system generates a parts pick ticket if you don't have all the parts available. Setting this field to Partial causes the system to generate a pick ticket for all available part quantities, while setting it to Complete causes the system to allocate parts as they become available, but not generate a parts pick ticket until all parts are available.
PO Required | If you enable this checkbox it means that you need to send the service item to a third party to complete servicing.
PO Number | If you send the item to a third party for servicing, the service purchase order number for those parts appears in this field.
Ship To Customer | When a third party completes servicing an item, it sends the item back to you unless you enable this checkbox, in which case it sends the serviced item directly back to the customer.
Vendor ID | The vendor to whom you ship the item for servicing. This is who the bill will come from.
Supplier ID | The supplier to whom you ship the item for servicing.
Division ID | The supplier’s division to which you ship the item for servicing. This determines the ship to address.
Buyer ID | The person in your company who created the service PO.
PO Description | A free form text field in which you can enter a detailed description of what you need done to service the item.

See also:

Service Order RMA Entry


Service Item Form View Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order Form View tab is used to view information on a specific customer owned serial number.

Item ID is the item you want to set up for future service orders.

Serial Number is the customer owned serial number. You might sell hundreds of items identical to the one you sold this customer, but for purposes of service orders it is important to distinguish one from the other. A customer owned serial number provides that mark of individuality.

Note: You can enter customer owned serial numbers on the fly both in this window and in Service Order Entry.

Customer ID is the customer who owns the serial number. This can be changed to another customer if the item changes ownership from one customer to another.

Enabling the Schedule Preventative Maintenance setting activates the Service PM Detail and Service PM Schedule tabs, which allow you to define preventative maintenance schedules.

Status determines if the service order record is active or deleted. Deleted records receive a soft delete.

See also:

Service Item Maintenance


Service Item Information Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Item Information tab lists in-depth information about the item selected in the Service Order Detail tab. This tab shows information specific to the chosen item on that one service order.

The header of this tab contains general information about the item. You may not edit any of these fields:

  • Service Order Number
  • Line Number
  • Service Item ID and Description
  • Serial Number
  • Extended Description
  • Location ID and Name
  • Required Date
  • Expected Completion Date
  • Make
  • Model
  • New Meter Value
  • Condition ID
  • Estimated Value
  • Service Item Bin

Below this is the Service Item Totals section. This section displays three rows, one for parts totals, one for labor totals, and one for service item totals. Each of these rows contains the same columns:

  • Estimated Extended Cost
  • Extended Cost
  • Estimated Extended Price
  • Extended Price
  • Covered Price
  • Profit %

The tab also displays warranty and contract information in their own sections. In both cases, the system displays all applicable warranty/contract IDs and descriptions.

Finally, at the bottom of the tab, the system displays a list of service order purchase orders attached to the selected service order specifically placed for this item. Each purchase order displays in its own line, which contains the following information:

  • PO No
  • Line No
  • Order Date
  • Supplier ID
  • Supplier Name
  • Qty Ordered
  • Order UOM
  • Unit Price
  • Price UOM
  • Qty Received
  • Qty Remaining
  • Required Date
  • Expected Date
  • PO Type
  • Approved
  • Buyer

See also:

Service Order Inquiry


Service Item Tab in Item Defaults Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Item tab in Item Defaults Maintenance is used to set up default values for items created on the fly in Service Order Entry.

The tab allows you to define default values for the Product Group ID, Supplier ID, and Division ID.

See also:

Item Defaults Maintenance

Click for more information on:

Service and Maintenance Functionality


Service Items Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Enter the items to be serviced in this tab. Each item appears on its own line.

Note: Unless you enable the Allow Multiple Service Items per Service Order system setting, you cannot enter more than a single item on this tab.

Field: Description:
Service Item ID | The item ID of the item being serviced. You can enter items on the fly here.
Description | A brief description of the item you are adding to the service order.
Serial Number

The customer owned serial number that links the customer ID with this particular item.

Note: The system only allows customer owned serial numbers linked to the item ID identified on this tab. If you enter a non-customer owned serial number, or a serial number for an item other than the one entered in the Service Item ID field, the system displays an error message and refuses the entry. Also, when searching this field, the system only provides results that match these criteria. You can, however, enter new serial numbers on the fly in this tab. If you click the Add New button in the popup search window, the system assigns that serial number to the item and customer, and immediately begins building a service history file for it.
Status

A drop down menu that displays where in the service process the item is.

  • New - Any service item added to an order receives this disposition by default.
  • Waiting for Approval - All service items placed on quotes receive this disposition until the quote is converted to an order.
  • Approved - Items with a status of New become Approved once you save the order.
  • WIP - Items with the Approved status receive this status when you print (or fax, or e-mail) the service order.
  • On PO - Items receive this status when you add them to a service PO, and retain this status until you receive them back from the third party service provider.
  • Completed - Marks the service item complete. A service item cannot be marked complete while there are unallocated parts defined or while the service item is on a service PO. The service item cannot be picked or invoiced until it is marked complete. This is a manual setting.
  • Completed – Not Invoiced - The service item is complete, but you haven’t created an invoice for it yet.
  • Completed – Invoiced - The service item is complete and you’ve created an invoice.
  • Cancelled - The service order for this item has been cancelled. This is both a manual and automatic setting.
In House

If this checkbox is checked, you intend to service this item at your service location. If clear, it means the service is being done at the customer’s site. The Estimated Value and Bin fields become required if you activate this checkbox.

See also:

Service Order Entry


Service Items Tab in Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Enter the service items to be returned in this tab. Each item appears on its own line.

Field: | Description:
Service Item ID / Description | The item being returned.
Serial Number | The customer owned serial number that links the customer ID with this particular item. Note: The system only allows customer owned serial numbers linked to the item ID identified on this tab. If you enter a non-customer owned serial number, or a serial number for an item other than the one entered in the Service Item ID field, the system displays an error message and refuses the entry. Also, when searching this field, the system only provides results that match these criteria. You can, however, enter new serial numbers on the fly in this tab. If you click the Add New button in the popup search window, the system assigns that serial number to the item and customer, and immediately begins building a service history file for it.
In House | If this checkbox is checked, you intend to service this item at your service location. If clear, it means the service is being done at the customer’s site.
Parts / Labor Extended Price | The price for all parts or labor applied to this service item, calculated by multiplying the quantity returned by the item’s unit price, and then summed together. This tab has two such fields, one for parts and one for labor.
Parts / Labor Covered Price | The amount of the price covered by applicable warranties. A customer cannot receive a refund for this portion of the service price, since he did not pay it. This tab has two such fields, one for parts and one for labor.
Parts / Labor Cost | Your cost for selling the parts or labor applied to this service item. This tab has two such fields, one for parts and one for labor. The values in these fields are a sum total of all parts or labor applied to the item for this service order.
Total Parts and Labor Price | The grand total customer price for all parts and labor applied to the service item on this order.

See also:

Service Order RMA Entry


Service Order Detail Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order Detail tab lists in-depth information about the service order you select in the Service Order Information tab.

The top of the tab lists the header information for the selected service order. All fields in this tab are strictly information only; you can edit none of them. It contains the following fields:

  • Service Order Number
  • Customer ID and Name
  • Company ID and Name
  • Location ID and Name
  • Ship To ID and Name
  • Contact ID and Name
  • Taker ID and Name
  • Job ID
  • Purchase Order Number
  • Currency ID and Description
  • Order Date
  • Required Date
  • Expected Completion Date
  • Approved Checkbox
  • Quote Checkbox
  • Complete Checkbox
  • Cancelled Checkbox
  • Delete Checkbox

Underneath this comes a list of rows, each one a separate line item on this service order. The tab displays the following information for each line item.

  • Service Item ID
  • Service Item Description
  • Serial Number
  • Status
  • In House Checkbox

These line items appear in the order they were entered on the service order; you cannot change their display order. Like the Service Order Information tab, the system highlights one of the displayed lines. It highlights the first line that contains the service item or service number specified in the Criteria tab, or just the first line on the service order if you entered neither of these criteria. Information on all other tabs in this window refers specifically to the line item selected here.

When you click any line item in this tab, the system automatically brings you to the Service Item Information tab, populated with information about the item you selected.

See also:

Service Order Inquiry


Service Order Information Tab in Service Order Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order Information tab displays all the service order records that match the criteria entered in the Criteria tab. The tab lists each service order on a separate row; each row contains the following information:

  • Service Order Number
  • Order Date
  • Service Location
  • Customer ID
  • Customer Name
  • Ship To ID
  • Ship To Name

The results display in ascending order by service order number. You may sort by any of the different fields by clicking the column header. Clicking the same header again flips the display order, listing results in descending order.

The system automatically highlights the first row in this tab, though you may highlight any other row by clicking it. The information in all the other tabs in this window pertain specifically to the service order highlighted here.

See also:

Service Order Inquiry


Service Order Priority Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Service dispatch priority codes are weights you can attach to your service orders to give you an idea of the relative importance of a service order. You can use this information to determine which open service order should next receive a technician's attention.

>> Find this window at the following location: Orders > Service Orders > System > Service Order Priority Maintenance. It has the following tab: Define Service Order Priority.

Click for more information on:

Service and Maintenance: Concepts and Features


Service Order RMA Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Returning a service order is a little different from returning purchased goods, since service orders include both parts and labor. However, the concept is still the same: you issue a credit to the customer. This process includes receiving service parts back into inventory and crediting labor charges. Service RMAs not only give you the tools to credit customers on service orders, but create distinct data trails that display within Service Order Inquiry and other service reports. This gives an accurate representation of the true service performed.

Note: This window is primarily designed to allow the return of quantities and hours. It is not used for reducing cost. Because you must enter return quantities or hours as part of the process, quantities or hours on the original order will be reduced. There is no way to simply reduce the price of the parts or the labor using this window. Instead, completely return the service order and re-entered it correctly in a new order to make price changes.

The process of entering a service RMA is nearly identical to that of entering a service order or a sales RMA. This similarity extends from entering customer information to line item details and the generation of forms. There are, however, a few behaviors specific to service RMAs.

Invoice Required

Sales RMAs can be tied to sales invoices. Service RMAs must be tied to a service invoice. The system does not allow you to create the RMA without an invoice.

Parts and Labor

Issuing an RMA against a service order is more than receiving a line item back. More than likely the customer is keeping his item, but you are issuing a return against parts and labor associated with that service order. Thus, during the return order entry process, you specify the parts and labor, and in what quantities, for which you are issuing the return.

Warranties

If a customer's service order was covered by a warranty, the system allows a refund in the reduced amount the customer paid, not the pre-warranty price.

Invoices

Invoices generated from service RMAs are credit memos. However, because this is an invoice, parts will print on this form if you've set the system to print parts on service sales invoices. Additionally, these service RMA invoices appear in all service reports and inquiries, as normal service invoices do.

All RMAs must be invoiced through the Front Counter tab in Service Order RMA Entry.

Note: When you generate a service RMA for a service invoice connected to a service PO, the service PO remains in Cost of Goods Sold. If you want to record the transaction in a different expense account, you must move it with a journal entry.

>> Find this window at the following location: Orders > Service Order > Transaction > Service Order RMAs. The window has these tabs in the header: Service Order, Customer, Contacts, Ship To, Totals, Front Counter, Order Notes, Ship Info, Taxes, Customer Notes, Card Holder Address, Salesreps, Customer Service History, Credit, Pricing, Terms, Shipments, Classes, Opportunities, Tasks, Foreign Currency, Document Links, Audit Trail. It has these tabs in the footer: Service Items, Service Item Detail, Warranties, Parts and Labor, Parts and Labor Detail, Parts Substitute, Parts and Labor Price, Parts and Labor Costs, Order Line Notes, Item Notes, Service Item Notes, Parts and Labor Notes, Schedule, Taxes, Item Shipments, Stock Avail, POs/Xfers, Service History, Parts Serial, Parts Lot, Parts Lot/Bin, Parts Bin, Parts Tags, Salesreps, Document Links.


Service Order Tab in Company Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab is where you set up accounts used when dealing with service orders and related transactions, such as labor and warranties.

Track Cost By determines the basis by which the system tracks costs for service orders.

  • Job - Service order costs are tracked by job, but the system doesn’t provide details on labor costs. Instead, it adds the cost of labor and parts to each service item. The cost of parts and labor will be rolled up into each service item and tracked in the Service COS Account.
  • Job/Labor - Service order costs are tracked by job and labor. For each service item, the system accumulates labor costs in the labor COS account and part costs in the service COS account.

If you activate the Use Service Item Product Group for Cost and Revenue Postings setting, the system makes postings to the revenue and asset accounts assigned to the product group for the service item ID. If not activated, the system credits the Service Revenue Account and debits the Service COS Account when you complete and invoice a service order.

Note: This checkbox is only available when Track Cost By is set to Job.

The G/L Account For Applied Labor is the account used to track applied labor charges (the labor charged to your customers) for service orders. It is typically set up as an expense account.

The G/L Account For Labor COS tracks labor charges for service orders if you track service order costs by job/labor. This field is unavailable if Track Cost By is set to Job. It is typically set up as an expense account.

The G/L Account For Service WIP account tracks the work in process amounts of service orders. It is typically set up as an other asset account.

If the Track Cost By field is set to Job, the G/L Account For Service COS account tracks the cost of goods for parts on service orders. If the Track Cost By field is set to Job/Labor, it tracks the cost of goods for parts and labor on service orders. It is typically set up as an expense account.

The G/L Account For Service Revenue account tracks the customer payments made against service orders.

The Default Warranty Receivable Account tracks payments vendors owe against warranty claims created from service orders. It is typically set up as a current asset account.

The Default Warranty Revenue Account tracks payments received from vendors against warranty claims. It is typically set up as a revenue account.

The Default Warranty Allowance Account tracks amounts written off as allowance amounts against warranty claims for amounts due that are not expected to be collected. It is typically set up as an expense account.

See also:

Service and Maintenance Functionality

Company Maintenance


Service Order Tab in Customer Contract Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order tab lists all service orders that reference the contract ID entered in the Customer Contract Form View tab. Each service order appears in its own line.

Order Number is the number of the order to which this contract was applied.

Location ID is the sales location that created the order.

Order Date is the date on which the order was created.

Item ID and Item Description is the item to which the contract was applied.

Serial Number is the serial number of the item to which the contract was applied.

See also:

Customer Contract Maintenance


Service Order Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order tab in Service Order Entry is used to specify the customer, order location, ship to ID, and dates for the order.

The Order Number will be assigned by the system once the service order has been saved. The tab also shows the sales location for the order.

Note: Service orders are sequenced along with sales orders (meaning they both use the same counter when generating transaction numbers) but can be distinguished based on order type.

Customer ID identifies the customer who is placing the order. If the customer ID is not available, press [CTRL] [F] to view the Customer Popup by Name window to view customer names.

Company ID and Sales Location ID default to the company and default location specified in User Maintenance for the Order Taker. These can be edited if necessary.

Ship To ID identifies the specific location that will be receiving the shipment if the customer isn’t returning to pick the item up after servicing. If the customer has only one ship to address, that Ship To ID appears automatically when you enter the Customer ID.

Contact ID identifies who at your customer’s business to speak with regarding this order.

Taker ID identifies the person who entered the order. Defaults to the User ID.

The Serial Number field provides an optional way of populating service order information. Providing a serial number causes the system to automatically pull the customer and item record associated with that number, meaning that all of the customer's header information populates, and the service item appears as a line item in the new order. You cannot enter a value in this field after specifying a customer.

PO is the purchase order number provided by the customer when the order is placed.

Currency ID shows you what currency this order uses.

Service Priority is the priority code assigned to this order. If you've created a default code, it will display here on all new orders automatically, though you can select a different one if needed.

Order Date is the date the order was placed; it defaults to the current system date

Expected Completion Date determines the date on which you expect the service order to be completed. It defaults to the Required Date.

PM Date is the date when the item is scheduled for its next preventative maintenance service visit.

Required Date is determined by the Acceptable Wait Time. If no Acceptable Wait Time is defined, the date defaults to the current system date. You can manually edit this field.

Validation Status shows whether the service order is OK to process, or needs some other action. Note that if a customer goes over their credit limit and the order is put on hold or COD, you can allow the customer to make a payment on the order (on the Remittances tab) to change the validation status back to OK. This will only work if you have not yet saved the order.

Note: The system takes both sales and service orders into account to determine if a customer has exceeded his credit limit.

Source Type shows if the order was entered originally as a service order or a generated from a quote.

Quote determines if you are entering a regular service order or a quotation. If the checkbox is active, the system does not schedule any work for this order or allocate parts; it just provides pricing. You cannot change this setting once you’ve entered line items on the service order.

The Quote Expiration Date field, if displayed, is a system-calculated date that is determined by adding the customer’s Number of Days Before Quotes Expire value to the quote entry date.

Create Transfer allows you to generate a transfer for any parts that cannot be fulfilled with in-house stock.

Create RFQ/PO allows you to generate a purchase order for any parts that cannot be fulfilled with in-house stock.

Complete determines if all the items on the order have been completely serviced. The checkbox will never be active at the time the order is entered, but will be activated automatically by the system once all the items have completed processing.

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.

Use the Cancel checkbox to completely remove the order from the system. You can cancel a service order at any time up until it is completed. You cannot cancel completed service orders.

Creating a Sales Order from a Service Order

This tab also has an RMB menu option called Create Sales Order that allows you to create a sales order using the information already entered on a service order. For example, if a customer drops off an item for servicing, and then asks to buy some items, you could use this option to create the sales order more easily.

This option is available after you enter a customer and ship to ID in the Service Order tab and remains available until the service order is marked complete. You can generate multiple sales orders from the same service order, and you can generate sales orders from service order quotes.

Note: If you create a sales order from a service order quote, the sales order created is also a quote by default.

When you select this option, the Order Entry window appears in a new window. The item information is blank, allowing you to enter your customer’s purchases, but the system automatically populates the following fields with the values entered in the service order:

  • Customer ID
  • Company ID
  • Location ID
  • Ship To ID
  • Contact ID
  • Taker
  • Order Date
  • Required Date

In all other ways, this is a normal sales order and functions no differently.

See also:

Service Order Entry


Service Order Tab in Service Order RMA Entry

The Service Order tab in Service Order RMA Entry is used to enter header information, or details that apply to the entire transaction.

Field: Description:
RMA Number | A system-generated number that identifies this transaction when you save.
Customer ID/Name

The customer to whom the return is being issued.
Company ID | Defaults to your company’s ID number.
Credit Location ID | The location that is processing this transaction.
Ship To ID | Shows which customer location is receiving credit for this return. If the customer has only one ship to address, that Ship To ID appears automatically when you enter the Customer ID.
Customer PO Number | A purchase order number from the customer.
Job

The system ties this return to the job specified in this field, provided the customer and ship to entered in the tab are both part of the job.

Note: This field is a free form field that the system does not validate against unless you enable the Enable Job Control Functionality system setting. When you enable this setting, the system validates this field against jobs entered for the customer/ship to in Job Control Maintenance, and the field functions like the Job Control ID field.
Contact ID | The ID and name of the person who is returning the material.
Taker | Identifies the person who is processing this transaction.
Order Date | The date that this transaction occurs. It defaults to the current system date, but it can be edited if necessary.
Expiration Date | The date after which the RMA will no longer be accepted.
Currency ID

Shows you what currency this return uses. The return must match the currency used for the invoice to which it is tied. If the invoice is in a currency other than your home currency, the system converts the return amount to your home currency using the exchange rate at the time of receipt in order to calculate the credit amount.

Important! In order for this conversion to work, you must enable the system setting Convert Prices to Foreign Currency using Exchange Rate system setting.
Validation Status | Displays the credit status of the customer.
Complete

When the return is received, this checkbox becomes active.
Approved

If the Approvals option is active for this window, the Approved checkbox is visible. See System Setup System Settings Approvals for more information.
Cancel | This checkbox cancels this transaction before it is saved.

See also:

Service Order RMA Entry


Service Orders - Fields

Window | Tab | Field
System Settings | System Setup / Printing | Service Orders
 | System Setup / Approvals | Service Order Entry
User Maintenance | Task Options | Prompt For Task When Saving In Service Order Entry
 |  | Prompt For Task When Saving In Service Quote Entry
Customer Defaults Maintenance | Customer Defaults | Service Terms
Ship To Maintenance | Ship To | Service Terms
 | Salesrep | Primary Service Rep
Item Maintenance | Item Notes | Service Item Maintenance
 |  | Service Order Entry
 |  | Print Service Orders
 | Links | Service Item Maintenance
 | Document Links | Service Item Maintenance
 |  | Service Order Entry
 | Classes | Service Commission Class
 | General | Track Serial Numbers (Service Order Only option)
Item Fast Edit | Query / General | Track Meters
 |  | Default Warranty ID
 |  | Make
 |  | Model #
 |  | Service Terms Discount Percent
 |  | Service Commission Class
Alert Maintenance | Service Order | Service Order Entry
 |  | Parts and Labor

Click for more information on:

Service Orders: Concepts and Features


Service Contracts Tab in Create PM Service Orders

Service Orders Tab in Create PM Service Orders

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Orders tab becomes available after you run a series of parameters in the Criteria tab. All results that match your criteria display in this tab, and using this list you can manually select the items for which you want to create service orders.

Each item appears on its own line and displays the following information:

  • Customer Name
  • Ship To Name
  • Service Item ID
  • Serial Number
  • Technician ID*
  • Technician Name
  • Labor Process ID*
  • PM Date*
  • Create*

*Editable

To create a maintenance service order for any of the items that appear on this list, enable the Create checkbox.

Note: The RMB Menu provides a select/deselect all option.

You may also manually edit the Technician ID, Labor Process ID and PM Date fields if you have that information immediately available. If you edit the PM Date fields, the system automatically adjusts all future scheduled preventative maintenance service order dates that use the same labor process as the ones you adjust. It moves those scheduled dates the same amount as your edit, i.e. if you adjust a date one week into the future, the system moves all other scheduled dates with that same labor process one week into the future as well.

If you enable the Allow Multiple Service Items per Service Order system setting, and you generate service orders for multiple items belonging to the same customer that share the same PM date, the system automatically places all the service items on a single service order.

See also:

Create PM Service Orders


Service Tab in Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service tab becomes available in Item Maintenance when you activate the Service Orders functionality in system settings and when the item called in the window is marked to Track Serial Numbers or to Track Serials for Service Only. Using this tab, you can specify if you want to track meters during service order entry and if the system should create a default warranty every time it creates an invoice for a specific item.

When the Track Meters checkbox is enabled, the New Meter Value field in the Service Item Detail tab of Service Order Entry becomes required when you enter this item on a service order.

Default Warranty defines the warranty ID tied to this item by default upon shipment of the serial number. If specified, when a serial number for this item is shipped, the warranty specified will automatically be set up on the serial number, effective upon ship date.

The Make and Model Number fields allow you to enter the specific make and model of the item, for reference when servicing them or ordering replacement parts.

See also:

Item Maintenance

Service and Maintenance Functionality


Shift Form View Tab in Shift Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Shift Form View tab is where you define, edit, and delete work shifts for use in your service order work schedule.

Company ID is the company to which this shift applies.

Shift ID is the name and description of the shift.

Start Time is the time at which this shift begins.

End Time is the time at which this shift ends.

Status determines if this shift is active or deleted.

See also:

Shift Maintenance


Ship Info Tab in Service Order RMA Entry

The Ship Info tab is used to enter information related to delivering material to your customer.

Field: | Description:
Delivery Instructions | Contains any instructions to deliver the order.
Freight Code | Allows you to select the freight agreement that you have with your customer for the order.
Carrier | Allows you to select the carrier you are using to ship the order.
UPS Code | Holds the UPS account number of a company or person.
Route | Defines a route that the delivery will take.
Print Priced Pick Ticket | Determines if the pick ticket generated for this order is priced or unpriced.
Billing | Allows you to choose how freight will be dealt with in terms of passing it to Clippership, if you have that complementary package.
Handling Charge | Checkbox determines if Clippership will prompt you to enter a handling charge.

See also:

Service Order RMA Entry


Ship To Tab in Service Order PO Wizard

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Ship To tab contains the customer’s ship to information. This tab is available only when you enable the Customer Ship To option on the PO tab. This causes the address on this tab to print on the PO papers so the supplier can ship the item directly to the customer.

See also:

Service Order PO Wizard


Ship To Tab in Service Order RMA Entry

The Ship To tab in Service Order RMA Entry contains information regarding the location of the customer requesting the RMA.

During Service Order RMA Entry, the taker assigns a ship to record to the RMA by entering a Ship To ID on the Service Order tab. Automatically, the address information that was contained in the ship to record is brought into the RMA and displayed on the Ship To tab.

Field: | Description:
Ship To ID | The ship to ID entered on the Service Order tab.
Address/City/State/Zip/Country | The shipping address associated with this ID.
Source Location | The location of your business that typically sources material shipped to this customer address.
Invoice Batch Number | The batch to which invoices issued to this customer is assigned.
Phone/Fax Number | The phone and fax number for the ship to location.
Email Address | The email address associated with the ship to location.
URL | The web address of the business.

Note: If you have the Default Source Location to Sales Location checkbox enabled in General Order Processing System Settings, the source location ID defaults to the credit location, rather than defaulting based on the ship location.

RMB Functionality

  • Driving Directions

See also:

Service Order RMA Entry


Start/End Time

Start Time - the time a period of labor begins. This might refer to when you open for business on a given day, or when a technician is scheduled to begin a particular piece of work.

End Time - the time a period of labor ends. This might refer to when your business closes on a given day, or when a technician's shift ends.

Note: In the Work Week tab in Company Maintenance, these fields only become active after you enable the Active checkbox for a given day.


Tax Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Tax tab in Technician Maintenance lists all tax jurisdictions tied to the tax group ID specified on the Technician tab.

The top of the tab shows the Company ID and Tax Group ID.

The bottom of the tab shows the jurisdictions that have been assigned to this item in this location. For each jurisdiction, the tab shows the Jurisdiction ID, the Jurisdiction Description, and the Tax Percentage associated with it.

See also:

Technician Maintenance


Taxes Tab in Service Order RMA Entry

This tab holds tax and jurisdiction information for an RMA.

The tax information is originally contained in a ship to address. During RMA entry, the taker assigns a ship to record to the RMA by entering a Ship To ID on the Service Order tab. Automatically, the tax and jurisdiction information that was contained in the ship to record is brought into the order and displayed on the Tax tab.

The exception to this is when the return is made via the front counter (see here for more details), or when a line item is linked to a sales order: any line item linked to an order refunds the tax that was generated by it on that order.

Field: | Description:
Jurisdiction ID / Description | The tax jurisdictions assigned to the customer ship to record.
Tax Percentage | The tax percentage that is charged in each of the jurisdictions.
Tax Amount per Unit | The amount of money charged as tax per sales unit .
Tax per Unit UOM | The unit of measure used in the prior field.
Taxable | Indicates whether the customer should receive credit for sales tax.
Delete | Prophet 21 will delete this jurisdiction from the customer ship to record if this checkbox is enabled at the time of save.

See also:

Service Order RMA Entry


Technician Tab in Technician Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Technician Tab in Technician Maintenance contains the basic information on the technician.

Technician ID is the short code associated with the technician’s record.

Title is the title applied before the technician’s name: Mr., Mrs., Ms., Dr., Miss, etc.

First Name, Middle Initial, and Last Name is where you enter the technician’s full name.

Job Title is the title associated with the technician’s position.

When you enter a value in the Address ID field, the Company Name, Address Line 1, Address Line 2, City/State/Zip, and Country fields automatically populate with the information associated with the address ID. You cannot enter values in any of these fields except Address ID.

Company ID is the company to which the technician is associated.

Location ID is the location to which the technician is tied.

Default Labor Rate Level is the Default Labor Rate Level on the Rates Tab of the Labor Maintenance that the system analyzes when determining how to price the labor (in conjunction with the labor ID and technician). The system also uses this value if you don’t define a technician for the labor ID.

Skill Level is a rating that represents the technician’s skill level. The higher the skill level, the more accomplished the technician. When you enter a technician on a service order with a labor ID, the system checks if the technician’s skill level is greater than or equal to that of the labor ID. If not, it displays a warning indicating that the technician is not marked with a high enough skill level.

Tax Group ID When front counter taxes apply to the service order, the system uses the tax group entered in the Tax Group ID field in conjunction with the sales location to determine tax jurisdictions. When front counter taxes do not apply to the service order, the system uses this tax group in conjunction with the ship to ID to determine tax jurisdictions.

Status determines if the record is active or deleted. Deletes are soft deletes.

See also:

Technician Maintenance


Template Tab in Service Note Template Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Template tab in Service Note Template Maintenance is where you create and edit note templates for service orders.

The Template ID is the short code that the system uses to identify the template.

The Type determines if this template applies to service order line items, or service orders.

The Topic field displays the topic of the note.

The Note field is where you compose the body of the note. Even if you use the template to default all other values of the note, you will likely edit this one every time you enter a note for a service order or item.

Notepad Class defines the general category of note. For example: Problem Description or Warranty Notes.

A Mandatory note causes the note tab to come forward as soon as the record associated with it is called, thus ensuring that whoever views the record must also see the note.

If the Automatically Add Note checkbox is enabled, the system automatically creates a note based off this template whenever you enter a Service Order or Service Order Item.

The Delete checkbox performs a soft delete on the template, removing it from active use, but still leaving it available if you enter its ID in this window.

The notes created from this template appear in the areas that appear in the Selected Areas box.

See also:

Service Note Template Maintenance


Time Entry Popup

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Time Entry popup window becomes available in the Parts and Labor tab in Service Order Entry when you enable the Enable Service Order Scheduling system setting. You can access this window by right clicking on any labor item in the Parts and Labor tab and selecting Time Entry.

This window displays all the technicians assigned the selected task, as well as the specific times they for which they are scheduled to perform the labor.


Totals Tab in Service Order Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Totals tab keeps a running total of the amount the customer is spending on an order, the taxes that will be added to that amount, and the estimated inventory cost.

The Total Line Items field will calculate the total number of Service Items on the Service Items Tab.

The Recalculate Button works identically to the Recalculate Button on the Totals Tab of Orders in Order Processing.

Parts Sub Total indicates the total price of all parts. You can edit the value in this field. If you do, the system computes a new profit percent based on the new value and prorates the price of each part to yield the new profit percent.

Labor Subtotal indicates the total price of all labor. You can edit the value in this field. If you do, the system computes a new profit percent based on the new value and prorates the price of each labor ID to yield the new profit percent.

Estimated Tax displays the tax estimated for all parts and labor entered on the order.

Total is the total customer charges for this order. The value in this field equals the sum of the values in the following fields: Parts Sub Total, Total Labor, Estimated Tax.

Total Paid is the total amount of a down payment paid toward the order.

Total Pieces is the total number of service items on the Service Items tab.

Total Weight is the total weight of all items on the order.

Total Cost is the total cost of all items on the order.

Order Cost Basis determines what cost is used to determine the profit percentage for an order. This setting applies to all line items on the order. You may set this option to order cost, commission cost, or other cost.

Parts Profit % is the percentage of the total parts that is profit.

Labor Profit % is the percentage of the total labor that is profit.

Open Parts Sub Total is the portion of the parts sub total that has not been invoiced.

Open Labor Sub Total is the portion of the labor subtotal that has not been invoiced.

Estimated Open Tax is the portion of the estimated tax that has not been invoiced.

Open Total is the total amount the customer still owes you. The value in this field equals the sum of the values in the Open Parts Sub Total, Open Total Labor, and Estimated Open Tax fields.

Open Weight is the total weight for the items on the order that have not been invoiced.

Open Sales Cost is the total sales cost for the items on the order that have not yet been invoiced.

Open Parts Profit Percent is the total profit percent for the parts on the order that have not been invoiced.

Open Labor Profit Percent is the total profit percent for the labor on the order that have not been invoiced.

See also:

Service Order Entry


Totals Tab in Service Order RMA Entry

The Totals tab keeps a running total of the amount the customer is returning on an RMA, the taxes that will be added to that amount, and the estimated inventory cost. There are two areas on the Totals tab: Order Totals and Open Values.

The Order Totals area contains fields that cover totals information for the entire order, including any items that have already been received. The fields are as follows:

Field: | Description:
Total Line Items | The number of lines in the RMA.
Parts Sub Total | The total for all the extended prices of parts on the RMA.
Pieces | The total number of pieces (unit quantity) on the RMA.
Weight | The total weight of all parts quantities on the RMA.
Labor Sub Total | The total for all the extended prices of labor on the RMA.
Estimated Tax | The estimate on the tax that is charged to the RMA.
Total | The dollar amount that covers the entire RMA.
Total Paid | The dollar amount that has been credited to the customer for this RMA.
Order Cost Basis | Determines what cost is used to determine the order's profit percent.
Labor Profit Percent | The percent of the labor on the RMA that was profit.
Recalculate | This button allows you to recalculate all the fields if you change one of the editable fields.

The Open Values area of the tab contains fields that cover information related to items that are still open on the RMA (i.e., have not been received). The fields are as follows:

Field: | Description:
Parts Sub Total | The total for all the extended prices of parts on the RMA that have not yet been received.
Open Pieces | The number of pieces (unit quantity) on the RMA that have not been received.
Weight | The total weight of the open pieces.
Labor Sub Total | The total for all the extended prices of labor on the RMA.
Estimated Tax | The estimate on the tax that is charged to the RMA for items that have not yet been received.
Open Total | The dollar amount that covers the portion of the RMA that has not yet been received.
Labor Profit Percent | The percent of labor on the RMA that was profit, but has not yet been received.

The Totals tab is accessible at any time during the Service Order RMA Entry process. Users with security clearance are permitted to edit the Sub Total, Order Cost Basis, and Profit Percent amounts.

Additionally, you can use the Profit Percent by Product Group functionality by selecting the option from the right mouse button menu. The Profit Percent by Product Group popup window allows you to quickly negotiate and change prices for one or all product groups. The gross profit of a product group is more controlled and changing the prices is more efficient.

See also:

Service Order RMA Entry


Vendor Tab in Warranty Claim Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Vendor tab in Warranty Claim Entry contains the contact information for the vendor to whom you will submit this warranty claim for reimbursement.

Vendor ID and Vendor Name show the ID and name of the vendor to whom you should submit this warranty claim.

Mail Address is the address to which all postal mail for this vendor should be sent.

Central Phone Number is the main business phone number for this vendor.

Central Fax Number is the main business fax number for this vendor.

See also:

Warranty Claim Entry


Warranty Tracking - Fields

Window | Tab | Field
Generate Accessory Items | Accessory Criteria | Include Service Contract

Click for more information on:

Warranty Tracking: Concepts and Features

Service and Maintenance: Concepts and Features


Warranty Accounts Tab in Vendor Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

While the accounts established in Company Maintenance define the default warranty accounts, you may specify different accounts on a vendor-by-vendor basis in Vendor Maintenance by using a new tab called Warranty Accounts.

The Default Warranty Receivable Account tracks payments customers owe you for purchasing warranties.

The Default Warranty Revenue Account tracks payments you’ve received from customers when they purchase warranties.

The Default Warranty Allowance Account tracks payments you are owed but don’t expect to collect from customers when they purchase warranties.

See also:

Vendor Maintenance

Service and Maintenance Functionality


Warranty Claim Tab in Warranty Claim Entry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty Claim tab is where you review the general information about the warranty and what item it applies to.

Company ID and Company Name display your company ID and name.

Claim Number is the system-generated identification number of the warranty claim.

Vendor ID and Vendor Name show the ID and name of the vendor to whom you should submit this warranty claim in order to receive reimbursement.

Service Order Number is the number of the service order for which this warranty claim was issued.

Service Item ID is the service item for which this warranty claim was issued.

Serial Number is the serial number of the item for which this warranty claim was issued.

Warranty ID is the ID of the warranty that was issued for this item and order.

If there is some other method or piece of information used to track a warranty, such as an account number, you can enter it in the External Claim Number field. This number does not have to be unique.

Branch ID is the branch associated with the sales location of the service order attached to this warranty claim.

Period is the period in which this claim was processed.

Year is the year in which this claim was processed.

Claim Date is the date this claim was created.

Claim Amount is the total value of the warranty claim. This is the sum of all covered extended prices for all parts and labor items covered by this warranty for the service order.

Row Status determines if this claim is active or deleted.

If the Print checkbox is enabled, the system prints a hard copy of the claim when you successfully save the claim record.

If the Fax checkbox is enabled, the system faxes a copy of the claim to the number you specify when you successfully save the claim record.

If the E-mail checkbox is enabled, the system e-mails a copy of the claim to the addresses you specify when you successfully save the claim record.

See also:

Warranty Claim Entry


Warranty Detail Tab in Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package

The Warranty Detail tab allows you to view and modify the specifics of the warranty on which you place your focus in the Warranty List tab.

If you enable the All Parts setting, the warranty covers all parts used in servicing the item.

If you enable the All Labor setting, the warranty covers all labor required to service the item.

Expiration Date is the date after which the warranty is no longer valid. There is one expiration date for parts, and another for labor. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

% Covered is the percentage of the price that is covered by the warranty. There is one field for parts, and another for labor.

Important! The information defaults to the warranty information entered in Warranty Maintenance, but you can edit all the settings in this tab. However, any changes you make apply only to the specific serialized item defined on the Service Item Form View tab; changes made to this tab do not alter the warranty information for the warranty ID as a whole, nor do they impact any other item.

See also:

Service Item Maintenance


Warranty Detail Tab in Warranty Payments

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty Detail tab displays the parts and labor details of the warranty claim selected in the Warranty Information tab.

Any adjustments you make to the information here automatically updates the Warranty Information tab as well. Once you invoice or make a payment on a warranty claim, all fields in this tab become uneditable.

Item ID and Item Description show the specific part that was covered by the warranty.

Quantity Used is how many of the part was used on this service order.

Unit Price is the price per unit of the part, or the price per hour for the labor task.

Extended Price is the price per unit multiplied by the quantity used, or the price per hour multiplied by the hours charged.

Total Claim Price is the total amount of reimbursement you are asking the vendor to give you for this part or labor task. This might be less than the extended price if the warranty does not cover 100% of the cost.

Labor ID and Labor Description show the specific labor task that was covered by the warranty.

Hours Charged is how many hours of this labor task for which you charged the customer.

See also:

Warranty Payments


Warranty Information Tab in Warranty Payments

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty Information tab displays all warranties that still require reimbursement from this vendor. Using this tab, you can specify what portion of the vendor payment should be applied to what outstanding warranties.

Claim Number is the identification number of the claim issued to the vendor for warranty reimbursement.

Claim Date is the date you created the claim.

Service Order Number is the service order attached to this claim.

Order Date is the date you created the service order attached to this claim.

Customer ID is the customer for whom the service order was performed.

Service Item ID is the item on which the service was performed.

Serial Number is the serial number of the item on the service order.

Claim Amount is the cost covered by the warranty the vendor should reimburse to you.

Claim Remaining is the amount of the claim the vendor has not yet paid you.

Received to Date is the total amount of the claim that the vendor has paid to you as of the current date.

Amount Received is the amount of the claim that you are applying to this claim now.

Allowed Amount is the amount of the claim the vendor has not reimbursed and that you do not expect to ever receive.

Checking the Paid in Full checkbox marks the claim as complete and automatically makes the Amount Received field equal the value listed in the Claim Remaining field.

Amount Remaining is the amount you have not received reimbursement for yet.

See also:

Warranty Payments


Warranty List Tab In Service Item Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package

The Warranty List tab displays the list of warranties that apply to the serialized item specified in the Service Item Form View tab. You can add, edit, and delete warranties from this tab.

Warranty ID shows the short code by which the warranty is identified. All warranties applied to the item appear here.

Note: If an item has a default warranty, and that item is sold and shipped, the system automatically ties the default warranty the item’s customer owned serial number and becomes active on the ship date. In this case, the warranty automatically displays here when you view the serialized item.

Description is a brief description of the warranty.

Status determines if the warranty applies to this item. The system applies any warranty marked Active to the item. You cannot delete warranties in this tab, but you may mark them Inactive for the item.

See also:

Service Item Maintenance


Warranty Tab in Warranty Maintenance

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Warranty tab in Warranty Maintenance is where you establish the basic information about the warranty, such as what it covered, to what extent, and for how long.

Warranty ID is the short code by which the system identifies the warranty record.

Warranty Description is a brief text description of the warranty.

If you enable the All Parts setting, the warranty covers all parts used in servicing the item.

Parts Expiration Days is the number of days that this warranty covers parts. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

Parts % Covered is the percentage of the price of parts covered by the warranty.

If you enable the All Labor setting, the warranty covers all labor required to service the item.

Labor Expiration Days is the number of days that this warranty covers labor. The system begins tracking these days on the day when one of the following happens:

  • You ship an item with this warranty tied to it.
  • You manually assign the warranty to a serial number in Service Item Maintenance.

Labor % Covered is the percentage of the labor price the warranty covers.

See also:

Warranty Maintenance


Work Week tab in Company Maintenance

The Work Week Tab in Company Maintenance allows you to establish the normal business hours for your company. The system uses these hours to determine expected dates.

This tab contains a table with one row for each day of the week. Each row shows the day of the week it represents, the Active checkbox, and the Start and End Time of your business hours for that day.

Note: The Start Time and End Time fields only become active after you enable the Active checkbox for that day. If the Active checkbox is clear for a given day, it means you are not open for business that day, and thus have no business hours.

This functionality is also used by the Service and Maintenance companion feature for determining labor rates.

See also:

Service and Maintenance Functionality

Company Maintenance


Access to Private Tasks

Access to Private Tasks -- a private task is one that cannot be viewed by anyone in the system except for those who have the proper permissions. This field is designed to set those permissions at the user level. The following settings are available:

Setting: | Result:
User | The user will be able to view only that user's private tasks.
Role | The user will be able to view all private tasks of the people who share this user's role.
All | The user will be able to view all private tasks in the system.


Account Description in Exchange Variance Accounts

Account Description – describes the ledger account number.

Create new exchange variance accounts, edit existing ones, or delete those you no longer use in Company Maintenance. The description you enter for each account appears beside the Exchange Variance Account field.

For example:

Exchange Variance Account | Account Description
12-345 | Yen Exchange
30-562 | Pounds Exchange
13-900 | Canadian Exchange

See also:

Chart of Accounts Maintenance


Account Number

A user generated number used to identify accounts in the GL. Though you are free to assign any number you like to an account, it must match the format you establish in the Account Mask.

See also:

Chart of Accounts Maintenance


Accounts by Currency Tab in Company Maintenance

In this tab, you assign a foreign currency to an existing account within your company. Once established, whenever a transaction using that currency hits your system, Prophet 21 automatically uses that account to update your general ledger postings.

Field: | Description:
Currency ID | The currency the account will use. Note: The drop down provides a list of all foreign currencies in your system. You cannot create a new currency on the fly here, nor can you assign your home currency to an account in this tab.
Account Name | The system action associated with the account. For example, the system accesses an inventory receipts clearing account when it clears inventory receipts.
Account Number | A user generated number used to identify accounts in the GL. Though you are free to assign any number you like to an account, it must match the format of your account mask.
Account Description | How the account is defined in the chart of accounts.
Status | Shows if the account is active or deleted.

See also:

Company Maintenance


Accounts Payable System Settings Check Printing

The Check Printing pane in the Accounts Payable System Settings folder is used to set up printer options for all outgoing checks. You can define the number of required signatures for checks as well as the detail printed on the checks.

The Check Printing pane contains the following options:

Option | Description
Number of Signatures | Specifies how many people must sign a check. Set this according to your company’s policy.
Signature 1 Path Signature 2 Path | Allows you to specify the name and location of signature bitmap files to print on the checks.
Two Signatures Are Required If Check | Specifies the minimum dollar amount necessary to require two signatures on the check.
Print line item detail on check stub | Indicates whether or not line item detail will be printed on the check.

See also:

System Settings


Accounts Payable System Settings General

The General pane contains options that control the gross behavior of the system when dealing with payables.

Setting: Description:

Display Job ID

Determines if the system will show the Job ID field in the Accounts Payable windows.

Validate Job ID

Determines if the system checks the values entered in the Job ID field against those created in Job Maintenance. If this setting is active, the system only accepts those values already created.

Intercompany Functionality

When the Intercompany Functionality checkbox is enabled, you can perform transactions between the companies defined on your system.

Always Take Terms

Determines the default for the checkbox of the same name on the Vendor tab in Vendor Maintenance when you create a new vendor. This can be overridden on a vendor-by-vendor basis.

Mark Partially Vouched Line Items Complete

Determines how the system treats partially vouched lines in Convert PO to Voucher.

Dispute Vouchers

When you activate this setting, you enable system functions that allow you to challenge vendor invoices, including the ability to track invoices you dispute and setting parameters to have the system dispute them automatically.

Create Disputed Memos

When you enable this setting, the system creates a credit/debit memo based on a disputed amount you specify after you remove a line item from dispute.

Print Disputed Memos

Enabling this setting allows you to print any credit/debit memos you create from disputed amounts.

Acceptable Variance Levels

These fields set the parameters by which the system automatically disputes a vendor invoice based on how much the vendor invoice varies from the prices appearing on the associated purchase order; this variance does not include landed costs. The first, numeric field allows you to set the acceptable variance value, while the drop down menu lets you define that value as a straight monetary amount or as a percentage. There are three sets of fields. One controls the acceptable variance for the entire invoice; the second controls the acceptable variance for each individual invoice line. The last field controls the acceptable variance for the freight only. Thus it is possible to have no problem with the invoice overall, but dispute one or more specific lines on that invoice, or the freight charged.

Important! A value of 0.00 in any field sets the system to accept any level of variance, meaning it will never flag an invoice, line, or freight (depending on the field) no matter how wide the discrepancy.

Calculate Rebate for Direct Ships

Determines if rebates are created in the direct ship window.

Enhanced Rebate Functionality

Enhanced rebate functions allow you to track rebate dollars through GL accounts and set up price pages to automatically account for rebates.

Import Declined 849s with Allowed Amount

Determines whether Response to Product Transfer Account Adjustment EDI documents (849) imported with a declined response will result in the remaining amount being marked as allowed.

Use Rebate Exception

When enabled, if a line item that has a contract with an expired expiration date or an order quantity in excess of the maximum contract quantity is invoiced, the system flags the rebate due on the item as an exception, which causes it to show up on the rebate Exception Report.

Allow Vendor ID Edit During Voucher Generation

Determines if you can edit the vendor ID in the following windows:

  • Convert PO To Voucher
  • Convert Vendor Invoice to Voucher
  • Convert Inventory Return to Voucher
Days to Display in Vendor Supplier Management This setting determines the default beginning date used by the Vendor Supplier Management window. The window takes the current date and subtracts the value entered here to arrive at the starting date for all its tabs.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Accounts Payable System Settings Vendor Invoice Automation

This pane is where you establish the defaults and parameters by which the system will process and vouch EDI invoices when the material billed for arrives. Anything falling outside of these parameters will not process, and will require a manual process to resolve.

Setting:

Description:

Enable Automated Vendor Invoice To Voucher Conversion

Setting: | Description:
On | If the material receipt meets all established criteria, the system will automatically vouch the invoice once the automated process is started manually.
Off | The system will not automatically process the invoice upon material receipt. The Acceptable Variance Levels settings will be read only, and not impact the system’s functions in any way.

Automate 0.00 Dollar Vendor Invoices

Setting: | Description:
On | The system will process zero dollar invoices if all other criteria are met.
Off | The system will not process zero dollar invoices, even if it is processing other invoices automatically.

Acceptable Variance Levels

This series of settings determines how much difference is acceptable between the information the system stores for a given invoice and order, and what is received from the vendor. This variance can be expressed as a percentage or a flat amount, as determined by the drop down menus.

Setting: | Description:
Line Price/Cost Variance | The extended cost for a line item cannot differ from system information more than the set value, or the invoice will not process.
Invoice Freight Variance | The freight cost for the shipment cannot differ from system information more than the set value, or the invoice will not process.
Invoice Variance | The total invoice amount cannot differ from system information more than the set value, or the invoice will not process.

All three of these criteria must be met by an invoice and receipt before the invoice will be processed automatically. If any one of these criteria fail, then the system will not process the invoice.

Error File Folder

This is the path where error files generated from unsuccessful invoice processing will be placed.

The invoice must be fully received before automatic processing will move forward, though the system will allow multiple receipts against the same line item until the full amount is received. For example, if an invoice with three line items, with quantities of 10, 6, and 1, first receives a quantity of 8, 4, and 1, the system will hold the invoice and not process it. Later, another shipment delivers two more of the second item, bringing the receipt total to 8, 6, and 1. The system will still hold the invoice until the first line item is completely received. However, at any time an invoice can be manually processed.

See also:

System Settings


Accounts Payable Tab in Company Maintenance

The Accounts Payable tab in Company Maintenance is used to set up an account to track discounts you take from vendors, as well as two options that affect the transmission of 1099 information to the IRS.

The Vendor Discounts Taken Account tracks the discounts you take against vendor invoices you pay by the Terms Due Date.

The Internal Revenue Service assigns the Transmitter Control Code to your company, as soon as you have filed the 4419 tax form. The code prints on 1099s that are electronically transmitted to the IRS.

The Default Rebate Account is the account used to track all rebate dollars owed you.

The Default Rebate Allowance Account is the account used to track all rebate dollars that you have written off. It is highly suggested that this account be the Cost of Goods Sold account, or a sub-account of it.

Note! The two rebate accounts are only available if you enable the system setting Enhanced Rebate Functionality. While they are not required, Activant strongly recommends using these accounts to track your rebate dollars.

The Default Commission Receivable Account tracks the commissions still owed to you by vendors for commissions on manufacturer rep orders.

The Default Commission Revenue Account shows gross increases in your company’s income from vendor paid commissions for manufacturer rep orders.

The Default Commission Allowance Account tracks losses from unpaid portions of vendor paid commissions.

Note! These accounts only appear of you enable the Enable Manufacturer Rep Order Functionality system setting. All three fields default to the values entered in the Manufacturer Rep Order Setup Wizard.

See also:

Company Maintenance


Accounts Receivable System Settings General

The General pane allows you to customize the Accounts Receivable module for your company.

When the Intercompany functionality checkbox is enabled, you can perform transactions between the companies defined on your system.

The following options are also available on the Accounts Receivable System Settings General pane:

Option | Description

Track revenue by Item

Allows you to determine where you want to post revenue and Cost Of Sales: to individual accounts (by item) or to general accounts (by customer).

Use billing address

Indicates if the Billing Address ID will be shown in the Customer Maintenance window.

Dispute zero dollar invoices

Determines the default treatment of zero dollar invoices when first entered in the system. Because zero dollar invoices are used by some businesses to denote an issue with the amount provided, not all businesses will want to leave zero dollar invoices in the control of the person entering the cash receipt.

Apply credits in cash receipts

If this checkbox is enabled, the system will apply the payments to invoices and credits in Cash Receipts, in order of oldest to newest.

Allow column sorting in cash receipts

Cash receipts windows will not allow sorting from the default configuration unless this setting is enabled.

Finance charge description

The information entered here, such as Late Fee, is printed on invoices when finance charges are incurred.

When a customer exceeds their credit limit

Allows you to determine what happens when a customer exceeds their credit limit. The following options are available:

Place current order on hold
Make invoices for the current order COD
Do nothing

Default Aging Basis

Allows you to select the default basis by which the system will display aging. Options include invoice date and due date.

Use Tolerances

Determines if you are able to set specific customers to a maximum over- or undershipment of an order. Enabling this field will enable the Tolerance Percentage - Over and Tolerance Percentage - Under fields on the Ship To Info (General) tab in Customer Maintenance.

Allow Multiple Territories

Unless this setting is activated, a customer or ship to belong to only one territory.

Territory on Ship To

Unless this setting is activated, only customers may be assigned territories. If you allow territory assignments for ship tos, your ship tos may be in a different territory than the associated customer.

Allow Direct Ship for COD Customer

When activated, you can assign a disposition of D (Direct Ship) to orders from customers who have been put on COD status. When deactivated, you cannot select a COD customer in Order Entry unless full remittance is taken for the order and you release the order from hold.

Important! In order to deactivate (uncheck this setting), no COD customer can have a default disposition of D (Direct Ship).

Number of Days to Use to Calculate Average Daily Sales

The number of days the system uses when it calculates the average DSO.
Enable Tax Group by Zip Code | Determines if you tax jurisdictions are set up by localities (state, counties, etc.) or by postal or ZIP Code.
Override Tax Group by Zip Code in Order Entry checkbox | Determines if the Tax Group by Zip Code feature above is ignored during Order Entry. This generally used if you are only implementing the Tax Group by Zip Code functionality for imports, such as using it for B2B Seller imports.
Days Overdue for Credit Hold | Allows you to set a number of days that customers may be overdue before an order for the customer is put on hold. A customer-specific field on the Billing tab in Customer Maintenance overrides this field.
Calculate Terms for Other Charge Component Items | When this setting is activated, other charge items that are part of an assembly will calculate terms the same as regular component items.

Important! The Display Job ID, Validate Job ID, and Intercompany functionality options on this pane are reserved for future development.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Accounts Receivable System Settings Job Control

The Job Control node contains system settings that pertain specifically to job specific purchasing and the builder's allowance purchasing method.

Field: | Description:
Enable Job Control Functionality | Activating this checkbox allows you to access options that deal with job control, such as the Job Number Required setting in Customer Maintenance and the Job Control Maintenance window in Order Processing.
Enable Builder’s Allowance Functionality | It is possible to set up jobs without granting an allowance for them. You cannot set up a builder’s allowance for any job unless you activate this setting. This field remains unavailable until you enable the Enable Job Control Functionality checkbox. See Job Control Maintenance for more information on how a builder's allowance works.


Accounts Receivable Tab in Company Maintenance

The Accounts Receivable tab in Company Maintenance is used to set several receivable-related options for the company.

The tab shows the company’s Maximum Invoice Allowance. This is the maximum amount that can be "written off" as bad debt during one session of entering cash receipts for a customer.

The Generate Finance Charges option determines whether the functionality to generate and print finance charge invoices is enabled in the system. When this option is enabled, the Finance Charges tab in Company Maintenance and Customer Master Maintenance are available.

The Allow Discounts on Partial Payments option determines if the system will assign a terms discount to a payment that is not paid in full.

The Auto Apply Available Discounts determines if the system will automatically grant a terms discount to a received payment.

The Grace Period Days field displays the number of days added to a terms due date where the terms discount will still be offered.

The Returned Check Fee Account field contains the account number you will use for revenues collected on returned checks. This account will be used whenever you collect fees for returned checks if any fee is charged on the Charges tab in the Reverse Payments window in Accounts Receivable (more information on this window in the following sections). If you do not have this account set up, reversals will not save.

Imported AR Payments

The Imported AR Payments section of this tab determine how the system treats certain aspects of an imported customer payment. These settings only affect payments received via import.

Allowable Invoice Variance sets the allowed amount for imported invoices. You can set this as an absolute dollar amount, or set it as a percentage of the invoice amount. Invoice payments that leave open amounts that fall within this range are considered paid in full, with the remainder becoming an allowed amount. However, if the payment leaves more than this amount open, the invoice remains open with the remaining balance still due.

When activated, the Create Prepaid Invoice for Overpayments checkbox creates a customer credit whenever the customer overpays an invoice. The amount of this credit is the amount by which the customer overpaid. If this setting is not activated, the import fails if the customer attempts to overpay the invoice.

Default Branch ID is the branch ID the system uses by default to when importing customer payments.

Default Bank Number is the bank number the system uses by default when importing customer payments.

See also:

Company Maintenance


Accumulate Misses for Direct Shipments

Accumulate Misses for Direct Shipments – determines if direct ship orders will be recorded in the system when generating hits. This option is only available if Track Usage for Direct Shipments is enabled and Accumulate Service Level At is set to Order Entry. Because this option only works when service levels are generated at the time orders are placed, and hits generated at order time are those that can be filled from on hand quantities, all direct ship orders are assumed to be misses.


Accumulate Service Level At

Accumulate Service Level At – determines when the system tracks order hits to calculate service levels.

Setting:

Description:

Order

Order hits are generated at the time the order is entered. An order will generate a hit if you have enough on hand stock to meet the specified Order Hit Percentage. This method better tracks how well you meet a customer’s needs from existing stock.

When selected the following considerations apply:

  • Assembly items will generate a hit only if there are enough fully assembled on hand items to fill an order quantity. Even if there are enough components to assemble enough items to fill an order quantity, if any processing must be performed before the order is filled, the system will count the order as a miss.
  • Kits accumulate hits if there are sufficient components to create them at the time of order, since they do not go through processing and are created on the fly and do not maintain inventory.
  • Components generate hits according to the rules for normal items, as well as their own (see Calculate Service Level for Components
  • Lot bills and other charge items do not accumulate service levels.
  • Scheduled release orders do not accumulate service levels. If an order is initially entered without a release schedule, but has one added later, the system will not purge existing service level information.
  • Unapproved orders do not accumulate service levels. When the order becomes approved, the system will calculate this normally.
  • RMAs do not accumulate service level information. This information is collected for outgoing orders only.
  • Substitute items accumulate service level information as determined by the Allocate Substitute Item Usage to Original Item setting.

Invoice

Order hits are generated at the time the order is invoiced. The order will generate a hit if you deliver at least the specified Order Hit Percentage of the material to the customer by its stated required date, regardless of how you needed to get it there (direct ship, special order, etc.). This method better tracks how well you meet a customer’s required dates, and is the default setting.

See Also:

Inventory Management System Settings Item Usage


Accumulate Service Level for Direct Shipments

Accumulate Service Level for Direct Shipments – determines if direct ship orders will generate hits in the system. This option is only available if Track Usage for Direct Shipments is enabled, and Accumulate Service Level At is set to Invoice.


Active Directory Domain

Active Directory Domain - enables you to enter in each partition of your domain name preceded by DC= and separated by a comma (,).

For example:

If your domain was Future.local, then you would enter DC=Future,DC=local in this field.

See also:

About Active Directory Integration

System Setup System Settings Active Directory


Active Directory Role

Active Directory Role - the AD role that will be entered into the AD integration component of your AD MMC. That role must match the role you enter in this field.

See also:

About Active Directory Integration

Form View Tab in Active Directory Role to Prophet 21 User Maintenance


Active Directory Role to Prophet 21 User Maintenance

The Active Directory Role to Prophet 21 User Maintenance window enables you to associate Active Directory (AD) roles with the permissions associated with a particular Prophet 21 user ID. You must do this before you can use an AD role with the system.

This window is not available unless you have the Enable Active Directory Integration checkbox enabled in Active Directory System Setup System Settings.

Ø Active Directory Integration is an option on the System menu of the System Setup module. The window contains the following tabs: Query, Form View, List View.

Click for more information on:

Active Directory Integration: Concepts and Features


Active Exchange Rates Tab in Exchange Rate Maintenance

The Active Exchange Rates tab in Exchange Rate Maintenance lists the current exchange rates for conversions that were established in the Currency tab.

This information-only tab displays the following information: From and To Currency IDs, Exchange Rate, Exchange Date, Exchange Cost, Date Created, Date Last Modified, and Last Maintained By.

Drilling down into a currency ID brings up the Past Exchange Rates tab.

Click for more information on:

Entering an exchange rate

Editing an exchange rate


Acts Like User

Acts Like User - determines the default user settings (settings from User Maintenance) that will accompany a user logging in with this AD role.

See also:

About Active Directory Integration

Form View Tab in Active Directory Role to Prophet 21 User Maintenance


Add Items to Locations in OE

Allows users to add an item to a new location from order entry. All items added via this method are flagged as sellable.

See also:

User Maintenance


Add New

An option available in the RMA Entry Item popup, if Create Items at OE option in your user record is set to Both or Regular. When you select Add New, you are prompted to enter the item’s description and return quantity on the Items tab. From this point on, the functionality of creating items during RMA Entry is identical to the functionality of creating items during Order Entry. Values from the Item Defaults are applied automatically by the system.

You will have the ability to immediately receive, adjust, invoice, and create a Return to Vendor for items created during RMA Entry, and process via RMA Receipts.


Add Temporary

An option available in the RMA Entry Item popup, if the Create Items at OE option in your user record is set to Both or Temporary. When you select Add Temporary, you are prompted to enter the item’s description and return quantity on the Items tab. From this point on, the functionality of creating items during RMA Entry is identical to the functionality of creating items during Order Entry. Values from the Item Defaults are applied automatically by the system.

You will have the ability to immediately receive, adjust, invoice, and create a Return to Vendor for items created during RMA Entry, and process via RMA Receipts.


Adding Attributes to Your Active Directory Schema

You must add several attributes to the AD schema in order for AD andProphet 21 to interact. The steps marked with a « are mandatory.

  1. If your Schema MMC is not open, double-click the Schema.msc file on your desktop.
  2. «Expand your current Active Directory Schema in the left pane of the MMC snap-in.
  3. «Right-click the Attributes node. The shortcut menu opens.
  4. «From the shortcut menu, select Create Attribute. The Schema Object Creation warning box opens. This is telling you that Schema changes are permanent.
  5. «Click Continue. The Create New Attribute dialog opens.
  6. «Copy the settings from the following screen capture.

Important! Please be careful with the Unique X500 Object ID column as these are pre-defined values which must match exactly.

  7. «Click OK.
  8. «Repeat Steps 4-7, except using the attribute settings of the following screen capture.

  9. Repeat Steps 4-7, except using the attribute settings of the following screen capture.

  10. «Expand the Classes node in the left pane of the Schema snap-in.
  11. «Right-click the User node. The shortcut menu appears.
  12. «Select Properties from the shortcut menu. The User Properties dialog opens.
  13. «On the Attribute tab, select Add…. The Select Schema Object dialog opens.
  14. «Select location.
  15. «Click OK. The dialog closes.
  16. «Repeat Steps 12-15, but with branch instead of location.
  17. «Repeat Steps 12-15, but with adRole instead of location.
  18. «Repeat Steps 12-15, but with companyid instead of location.

See also:

About Active Directory Integration


Address ID

Address ID — a system-generated code used to identify a person or company’s street address, city, state, and ZIP code information. Each Address ID is comprised of a mailing address (the address to which regular mail is sent) and a physical address (the address to which deliveries are made and packages are sent).

Once an address has been entered, it can be accessed from maintenance windows throughout the system, retrieved via a popup window, and saved as a part of another record. This process can save you countless keystrokes if you need to use the same address over and over.

Reusing address information:

There are many places throughout the system where you can use the address entered from one window in another window. For example:

Bilton Plumbing is a new customer. You use Customer Master Maintenance to enter Bilton Plumbing into the system, entering both a mailing and physical address. When you click the Save button, the address information is saved with the Bilton Plumbing customer record and assigned a Customer ID.

Now, say one of your salesreps wants to enter Mr. Frank Bilton as a contact in the Contact Maintenance. The address of Mr. Bilton’s company, Bilton Plumbing, already exists in the system — you entered it when you entered Bilton Plumbing as a customer. To retrieve the address instead of re-typing it, your salesrep can either enter Bilton Plumbing’s Customer ID in the Address ID field, or double-click Address ID and select Bilton Plumbing from the list that displays.

Tip! Address IDs can be earmarked as a specific type of address - like a location, a division, a supplier, or a carrier. In cases such as these, the Address ID is also referred to as the Location ID, the Division ID, the Supplier ID, or the Carrier ID. The identification number is the same, however.

For example, you enter the main address for your company. This address also serves as a location. In Location Maintenance, enter the Address ID as both the Company ID and the Location ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Address Maintenance


Address ID Tab

The Address ID tab in Address Maintenance is used to enter the mailing address information for an Address ID.

The tab shows the Address ID at the top, followed by the Corporate Address ID. The Corporate Address ID is the parent organization, if there is one, of the company represented by the Address ID.

The mailing address is used to send regular mail (not packages or deliveries) to the company. The Mailing Address field contains the street address of the company. The Mailing City, State, Zip Code, and Mailing Country are also shown.

The Delete checkbox is used to delete an Address ID from the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

See also:

Address Maintenance


Adjust Qty Available at OE

Adjust Qty Available at OE – allows you to perform inventory adjustments and receive POs and transfers in Order Entry. For more information, see Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry.

Setting: | Result:
Allow All | You can adjust inventory and receive POs and transfers in Order Entry.
Allow Inventory Adjust | You can adjust inventory in Order Entry, but you cannot receive POs or transfers.
Allow Material Receipt | You can receive POs and Transfers in Order Entry, but you cannot adjust inventory.
Allow None | You can neither adjust inventory nor receive POs and transfers in Order Entry. This is the default setting.

See also:

User Tab in User Maintenance


Allow Adding to Existing Transfers

Allow Adding to Existing Transfers checkbox – determines if certain actions will add items to an existing transfer instead of creating a brand new transfer.

Setting:

Description:

On

When you receive a purchase order or transfer and material allocates to a transfer back order (TBO), or you try to generate a transfer in Order Entry, the system attempts to add the item to a new line on an existing transfer first. The transfer must have the same source and destination location, and not be printed or shipped.

This is useful if you want to consolidate requests from multiple transactions and process them as a single transfer.

Off

The system generates a new transfer in all situations.


Allow Branch Accounting

Allow Branch Accounting – determines if you will track accounting by multiple accounting branches. Enable this option if you plan to track a Profit & Loss Statement for each branch. Use this option in conjunction with Track AP by Branch and Track AR by Branch to produce a balance sheet for each branch. It is recommended that you enable this option to allow for future growth. Once this option is enabled, it cannot be disabled.

Setting: | Description:
On | A separate chart of accounts and general ledger are maintained for each branch in a company.
Off | All transactions within a company are posted to the same general ledger and use the same chart of accounts, regardless of branch.

See also:

Company Maintenance


Allow Consigned Inventory Contract Checkbox

Allow Consigned Inventory Contract checkbox - determines if any consignment functionality is available in the system.

Setting: | Result:
ON | Enables you to use all consignment functionality, including consignment locations, consignment contracts, consignment usage orders, consignment replenishment orders, etc.
OFF | Removes all consignment features in the system. This is the default setting.

Note: You must enable Job Based / Contract Pricing before you can enable consignment.

See also:

Customer Consignment: Concepts and Features

Order Processing System Settings Pricing


Allow Contract Pricing By Customer Price Libraries

Allow Contract Pricing By Customer Price Libraries Checkbox - Enables selection of a Pricing Libraries option in the Pricing Method field, located on the Items tab in Job/Contract Price Maintenance. When you select this pricing method for a contract item, Prophet 21computes the item price, commission cost, and other cost using the customer's pricing library set. This also includes Strategic Pricing (if appropriate); no pricing or costing will be driven from the contract. This allows contracts for items like consignment to continue to price at the customer's traditional pricing levels.

Setting: | Result:
ON | Enables selection of a Pricing Libraries option in the Pricing Method field, located the Items tab in Job/Contract Price Maintenance.
OFF | Disables selection of a Pricing Libraries option . This is the default.


Allow Creation of Transfers From PO Requirements/Generation

Allow Creation of Transfers From PO Requirements/Generation checkbox - determines if you can generate transfers of surplus stock from the PO Requirements/Generation window.

Note: When this setting is enabled, the option to create transfers in PO Requirements/Generation is available only when using the Location Based or Individual Locations purchase group options.


Allow Customer Contracts on Quotes checkbox

Allow Customer Contracts on Quotes checkbox - determines if customer contract pricing on the line item level is offered for quotes.

Setting: | Result:
ON | Customer contract pricing on the line item level is offered for quotes.
OFF | Customer contract pricing on the line item level is not available for quotes.


Allow Different Source and Ship Locations

Allow Different Source and Ship Locations checkbox – determines whether the Source and Ship Locations on the Ext’d Info tab are available for editing.

This option can be used with the Change Source Location Only checkbox.

If the Ship Location ID differs from the Source Location ID, a Transfer Days criterion must be set up between those two locations.

Setting: | Description: | For example:
On | The Source and Ship Locations are available for editing. If the Source Location changes, the Ship Location changes automatically to match the Source Location, and the Ship Location can be different from the Source Location. If the Ship Location is edited first, the Source Location will not change automatically, however, you can edit it as desired. | Acme’s Albany location is out of Cerulean Blue pigment. On the Ext’d Info tab, the clerk changes the Source Location from Albany to Syracuse. The Ship Location also changes to Syracuse, but the clerk wants to ship the material from Albany, so he changes the Ship Location to Albany. The pigment will be transferred from Syracuse to Albany and shipped to the customer from Albany.
Off | The Source Location is editable and the Ship Location is protected. If the Source Location is changed, the Ship Location changes automatically to match the Source Location. The Ship Location is not available for editing. | Using the previous example, if the clerk changes the Source Location from Albany to Syracuse, the Ship Location will change to Syracuse. The material will be sourced and shipped to the customer from Syracuse.

See also:

Order Processing System Settings General


Allow Direct Ship for COD Customer

Allow Direct Ship for COD Customer– a system setting for Accounts Receivable, which determines whether or not you can assign a disposition of D (Direct Ship) to orders from customers who have been put on COD status.

Setting: | Description:
On | You can select a disposition of D (Direct Ship) in Order Entry for any customer, even if they are on COD credit status.
Off | You cannot select a disposition of D (Direct Ship) for a COD customer in Order Entry unless full remittance is taken for the order and you release the order from hold.

Important! In order to deactivate (uncheck this setting), no COD customer can have a default disposition of D (Direct Ship).

See also:

Accounts Receivable System Settings - General


Allow Discounts on Partial Payments

Allow Discounts on Partial Payments checkbox – enabling this option allows you to apply terms and discounts in Cash Receipts for invoices that are not paid in full.

See also:

Accounts Receivable Tab in Company Maintenance


Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry Checkbox

Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry – allows you to set up individual users to make inventory adjustments and/or PO and transfer receipts in Order Entry.

Setting: | Result:
On | You can set up individual users in User Maintenance to make inventory adjustments and receive POs and transfers in Order Entry. Also, enabling this option makes the Allow Over Receipt of PO/Transfer in Order Entry option available.
Off | You cannot make inventory adjustments or receive POs and transfers from Order Entry.

Note! For this functionality to work properly, you must set up each user you want to have permission in User Maintenance, and you must add an adjustment reason code on the Order Entry tab in Company Maintenance.

What Happens in Order Entry If this Option Is Enabled

This will enable a right-mouse-button functionality on the Items tab in Order Entry that allows you to adjust the inventory quantity on an item adjustment screen. The same option is available on the POs tab in Order Entry, but the sub-option is Receive PO, if a PO contains quantity of the line item in question that is not already tied to another customer order. The option is also available on the Transfers tab in Order Entry, but the sub-option is Receive Transfer, if a transfer contains quantity of the line item in question that is not already tied to another customer order.

There will be a RMB option Adjust Qty Available with two sub-options, Adjust Inventory and Receive PO/Transfer. This option will not be available in any of the following situations:

  • The item in question is allocated, staged, on a pick ticket, invoiced, or canceled. This includes components of kit assemblies and lot bills.
  • The item in question has a greater available quantity than the order quantity, regardless of disposition. This includes components of kit assemblies and lot bills.
  • The item in question has a disposition of H (hold).
  • The item in question has a defined release schedule.
  • The item in question is an assembly header item.
  • The item in question is a component on an assembly requiring production order processing (i.e., the item is not a component for a kit).
  • The item in question is not a component of a lot bill where the lot disposition is direct ship or special.
  • The item in question does not have a disposition of B, D, S, or T that already has a PO or transfer linked to it.

The option will be available in the following situations:

  • The item in question is a non-assembly items where the available quantity is less than the ordered quantity that are not already linked to a PO or transfer.
  • The item in question is a component of a kit assembly where the quantity available is less than the ordered quantity that are not already linked to a PO or transfer.
  • The item in question is a component of a lot bill where the lot disposition is blank and the quantity available is less than the ordered quantity that are not already linked to a PO or transfer.

If you select the Adjust Inventory sub-option, then the Inventory Adjustments window will open with the item information auto-populated from Order Entry. The Reason will default to the setting you have on the Order Entry tab in Company Maintenance, but you can override this default.

If you selected the Receive PO sub-option, the Purchase Order Receipts window opens with the item information auto-populated from Order Entry. If you selected the Receive Transfer sub-option, the Transfer Receipts window opens with the item information auto-populated from Order Entry. After you have made the appropriate adjustments, you can click OK and the record will be saved. The quantity you adjusted will be automatically allocated to your order.

You will only be able to receive the line item in question on the order from the PO; if you receive more than the quantity required for the order, then the excess will go into available quantity, and will not allocation to backorders automatically. You can only over-receive in Order Entry if you have the Allow Over Receipt of PO/Transfer in Order Entry checkbox enabled. After you have made the appropriate receipts, you can click OK and the record will be saved. The quantity you received will be automatically allocated to your order, and any excess will be added to available stock.

See also:

Order Processing System Settings General


Allow Multiple Assemblies Per Production Order

Allow Multiple Assemblies Per Production Order – a system setting for Production Order, which determines whether or not you can enter more than one assembly item on a production order.

Setting: | Result:
ON | More than one assembly item can be entered on the same production order.
OFF | Separate production orders must be entered for each assembly item that needs to be built.

See also:

Production Order System Settings General


Allow Over Receipt of PO/Transfer in Order Entry Checkbox

Allow Over Receipt of PO/Transfer in Order Entry – allows you to over-receive inventory for POs and transfers in Order Entry. For this checkbox to be available, the Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry checkbox must be selected.

Setting: | Result:
On | You can over-receive material from POs and transfers in Order Entry.
Off | You cannot over-receive material from POs and transfers in Order Entry.

See also:

Order Processing System Settings General

Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry


Allow Pages for Price and Cost Checkbox

Allow Pages for Price and Cost Checkbox - Enables the system to use pricing pages for either price and cost, or both. This simplifies your pricing schemes for rebates by enabling you to set up customer pricing separately from rebate cost calculations. Limiting pages for either price or cost is especially helpful if your vendors provide many, frequently overlapping rebates.

Setting: | Result:
ON | Enables you to create pricing pages that are types price only, cost only, or both price and cost. Note: If you enable Allow Pricing Pages for Price and Cost, you cannot enable Use Vendor Contractsand vice versa.
OFF | Pricing pages are both price and cost pages. This is the default.

Click for more information on:

Allow Pages for Price and Cost Flowchart


Allow Pages for Price and Cost Flowchart

This flowchart illustrates the process of pricing when you enable the Allow Pages for Price and Cost checkbox in Order Processing System Settings.

When you enable this feature in System Settings, the system performs the process searching of the type of pricing page twice, if necessary: once for cost, and then again for sales price. The system will select the correct both- or cost-based pricing page for cost (but it ignores the Available for Pricing setting from the Sales Pricing tab in Company Maintenance, and instead reviews all both- or cost-based pricing pages). If it selects a both-based page, the price from that page will be also be used. If the page is a cost-based page, then the system searches for and selects the correct both- or price-based pricing page for the price (but it does not ignore the Available for Price setting from the Sales Pricing tab in Company Maintenance).


Allow RMA Quantity Greater Than Invoiced Quantity

Allow RMA Quantity Greater Than Invoiced Quantity checkbox – a checkbox that determines if you are allowed to enter a quantity greater than the original order when an RMA is linked to an order or invoice.

Setting: | Description:
On | The system will allow RMAs that are linked to an invoice or order to return a quantity greater than the invoiced quantity.
Off | The system will not allow RMAs that are linked to an invoice or order to return a quantity greater than the invoiced quantity.

Click for more information on:

Linking an RMA to an Order or Invoice


Allow RMB access to Customer Maintenance

Allow RMB access to Customer Maintenance - Allows access to Customer Maintenance from the top portion of Customer Master Inquiry (CMI) easily by using a Go to option available from a right mouse button command.

Options: | Description:
Yes | Enables the Go To Customer Maintenance from the right mouse button command in Customer Master Inquiry.
No | This command is not available. This is the default.

See also:

Application Security Tab User Maintenance


Allow Save and Restore of PO Requirements checkbox

Allow Save and Restore of PO Requirements checkbox -- determines if you have the ability to save purchasing requirements after they have been generated, and also restore previously saved purchasing requirements.

Setting: | Result:
On | After you have generated requirements in PO Requirements/Generation, you can save any work you may have done one them. For example, if you entered a purchase quantity for some of the items listed in the requirements, you can save that information and restore it later when you want to work on it again.
Off | You cannot save or restore purchasing requirements.

Note! If you re-save your requirements a second time after working on them, it will replace the previous save. This is only true if you have not re-generated your purchasing requirements.

See also:

Purchasing System Settings General


Allow Service Level % Goal For Safety Stock Calculation

Allow Service Level % Goal for Safety Stock Calculation checkbox – determines if the system uses a service level goal or a user-defined number of days worth of safety stock in the purchasing calculation for order point.

Setting: | Description:
On | The system uses a service level percent goal to determine safety stock. When this option is enabled, several other options become available beneath it: Minimum Service Level % Goal, Maximum Service Level % Goal, and Action When Service Level Goal is Outside Parameters.
Off | The system uses a user-defined number of days worth of safety stock in the purchasing calculation for inventory order point.

See also:

System Setup System Settings General


Allow the User to Edit the Branch Checkbox

Allow the User to Edit the Branch Checkbox - a field on the User Tab in User Maintenance that determines if the user can edit the branches that they can view in the Executive Metrics window to more than the default defined by the View Only this Branch by Default Checkbox above.

If the View Only This Branch by Default checkbox is not enabled:

Setting: | Result:
ON | The user can edit the default open range of branches they can view in the Executive Metrics window. This is the default.
OFF | The user cannot edit the default open range of branches they can view in the Executive Matrix window.

If the View Only This Branch by Default checkbox is enabled:

Setting: | Result:
ON | The user can edit the range of branches they can view in the Executive Metrics window, which defaults to the Default Branch ID. This is the default.
OFF | The user cannot the range of branches they can view in the Executive Metrics window, which defaults to the Default Branch ID. Therefore, they can only view information for this branch.


Always Create Intercompany Payable / Receivable

Always Create Intercompany Payable / Receivable - determines if the system automatically creates an intercompany payable and receivable when the sales location for an order is from one company, and the source location is from a different company. For this automatic transaction to take place, you must set up each location as both a customer and a vendor (to do so, use the location ID as the vendor ID / customer ID in Vendor Maintenance and Customer Maintenance, respectively).

When this transaction takes place, the source company can mark up the cost of the item and collect that revenue. The Intercompany tab in Location Maintenance controls the markup.

General Ledger Effects

When you ship material from the source company, the following postings occur:

Source Company

Debit | Credit
Intercompany Accounts Receivable (item value + markup value) | Inventory (item value)
 | Revenue (markup value)

Sales Company

Debit | Credit
Inventory (item value) | Intercompany Accounts Payable (item value + markup value)
Inventory Expense (markup value) |

Example:

Company A is the sales company, and sources item LAMP123 from Company B.

LAMP123 value = 50.00

Markup = Multiplier, .20

Source Company

Debit | Credit
Intercompany AR (60.00) | Inventory (50.00)
 | Revenue (10.00)

Sales Company

Debit | Credit
Inventory (50.00) | Intercompany AP (60.00)
Inventory Expense (10.00) |

See also

Accounts Receivable System Settings General


Always recalculate costs for items added via Previous Requests checkbox

Always recalculate costs for items added via Previous Requests checkbox - Determines if the order/commission/other costs are always recalculated for items added via the Previous Requests window in Order Entry. This eliminates the need to remember to check the Recalc Price checkbox when adding the items to the order if you never want costs to be pulled from the previous order.

Setting: | Result:
ON | Order/commission/other costs are always recalculated for items added via the Previous Requests window in Order Entry.
OFF | Order/commission/other costs are only recalculated for items added via the Previous Requests window in Order Entry when you check the Recalc Price checkbox.


Application Role Password

Application Role Password – specifies the password the system will use to access the SQL database. For more information about accessing and changing this password, please contact Activant Support.


Application Security Tab User Maintenance

Application Security Tab in User Maintenance

The Application Security tab in User Maintenance enables you to have user-specific security settings for certain features, such as the save as feature.

The User ID field displays the user ID to which the security setting applies.

The Security Setting field specifies the feature that you can secure.

The Value field determines if you want to permit access to the feature.

See also:

User Maintenance


Apply All Commission Rules to Manufacturer Rep Orders checkbox

Determines the setting of the Apply to Manufacturer Rep Orders option for all commission rules.

Setting: | Result:
On | Sets the Apply to Manufacturer Rep Orders option for all commission rules to Yes.
Off | Sets the Apply to Manufacturer Rep Orders option for all commission rules to No.


Apply All Sales Pricing Pages to Manufacturer Rep Orders

Determines the setting of Apply to Manufacturer Rep Orders in Sales Pricing Pages.

Setting: | Result:
On | Sets the Apply to Manufacturer Rep Orders setting for all pricing pages to Yes.
Off | Sets the Apply to Manufacturer Rep Orders setting for all pricing pages to No.


Apply Credits in Cash Receipts Checkbox

Apply Credits in Cash Receipts checkbox – determines if credits will be applied with payments in Cash Receipts by Customer ID, by Ship To ID, and by Corporate ID.

If this checkbox is enabled, the system will apply the payments to invoices and credits in Cash Receipts, in order of oldest to newest (i.e., credits will add to the Amount to Apply value, whereas invoices subtract from that value). The system will continue to apply monies until the amount to apply reaches zero, or until the system runs out of invoices.

If the system runs out of invoices and there is an amount to apply remaining, you will be prompted to create a prepayment invoice (i.e., zero-dollar invoice) for the remaining amount to apply.

Terms are automatically given to the customer only if:

  • The invoice is paid within the terms period
  • The Auto Apply Available Discounts checkbox in Company Maintenance is checked
  • The Allow Discounts on Partial Payments in Company Maintenance is checked
    • Setting: | Description:
On | The system will apply payments to invoices and credits in Cash Receipts in order from the oldest to the newest if the Apply payment checkbox is checked.
Off | The system will apply payments only to invoices when the Apply Payment checkbox is checked.

    See also:

    Accounts Receivable System Settings General


Approvals

The approvals functionality is optional security for your system. It requires that particular transactions are accepted or acknowledged by a person with authority. Some transactions must be approved before a process can continue or end, and some approvals actually update accounts in the General Ledger.

When the approvals functionality is enabled, the system shows an Approved checkbox on key tabs in the system (you control which ones). The system requires that a person with authority view these transactions and approve them by checking a checkbox. The transaction, once approved, can move through its regular process as usual. Users without the proper authority to approve a transaction will not have access to the checkbox.

Which transactions need to be approved?

You can customize the system to require approvals on particular transactions. The options for doing so are found on the Approvals pane in the System Setup System Settings; each area where the approvals functionality is available is listed on the pane. You can enable the approvals functionality in the areas that you choose, but you must check the Use Approvals option at the top of the pane first, to turn on the Approvals functionality in the system.

Tip! When Use Approvals is checked, the approvals functionality is enabled and all of the areas listed are automatically enabled as well (set to ON). For those areas that you enable, you can choose the default setting of the Approved checkbox in that area (DEFAULT to NO or DEFAULT to YES). For those transactions that are disabled (set to OFF), the Approval checkbox will not appear on the window and the system will treat the transactions as if they are all approved.

Who approves transactions?

Your system administrator sets up the user profiles for the people working for your company, and can give the power to approve transactions to certain individuals in authority. The system administrator can use the DynaChange TM screen designer to restrict other users from editing the Approved checkboxes.

For example, a company might want to have orders entered as unapproved and give only the sales manager the rights to approve orders. The system administrator would set the option for Order Entry to ON- DEFAULT to NO. Then the system administrator would use DynaChangeTM to restrict all users from editing the Approved checkbox in Order Entry, except for the sales manager. When the order takers place orders, the Approved checkbox is unchecked and the takers cannot mark the orders "approved." The sales manager would then recall the orders, review them, and approve each order.

What happens when transactions are approved?

This varies based on the transaction. Typically, the system waits for approval before doing anything of great importance (such as posting to the General Ledger or moving any inventory). However, you can save transactions that are unapproved. The system does not perform the usual actions that happen upon saving until the transaction is approved and re-saved.


Assign Bins At

This topic covers the following checkboxes from Inventory Management System Settings Serials Lots and Bins:

  • Assign Bins at Order Entry
  • Assign Bins at Inventory Return Entry
  • Assign Bins at Transfer Entry
  • Assign Bins at Production Order Entry

Checking any of these boxes will cause a bin tab to appear in the noted window, where you can assign a bin to the transaction. This is not required.

See also:

Use Bins


Assigning an Active Directory Role to Users

You must set up your AD users with the correct settings to access the Prophet 21 system via AD integration. To set up an AD user to use the integration, use the following steps. The steps marked with a « are mandatory.

  1. «Create a new AD user following the standard procedures defined for your organization.
  2. «In the Active Directory Users and Computers MMC snap-in, expand your domains node.
  3. «Click the Users node.
  4. «Right-click the new user. The shortcut menu appears.
  5. From the shortcut menu, select P21 AD Integration. The P21 Active Directory Integration dialog opens.
  6. «Set the user’s Active Directory Role and what his or her default Location, Branch, and Company should be. The Active Directory Role corresponds to the role you will enter that links the AD role with an “acts like user” user in Prophet 21.
  7. «Click Accept.

See also:

About Active Directory Integration

Active Directory Role to Prophet 21 User Maintenance


Associating Active Directory Roles with a Prophet 21 User's Permissions

For each Prophet 21 role you have set up in AD, you must have a corresponding record AD role defined in Prophet 21. To set up AD or change roles in Prophet 21, use the following steps. The steps marked with a « are mandatory.

  1. «Open the System Setting module.
  2. «From the System menu, select Active Directory Integration. The Active Directory Role to Prophet 21 User Maintenance window opens.
  3. «Enter the AD role you want to create or edit in the Active Directory Role field.
  4. «Enter the user ID for the user permissions you want the role to use into the Acts Like User field.
  5. «Save the record.

See also:

About Active Directory Integration


Auto Assign Lots to Allocated Quantity

A checkbox that determines if the system will assign lots to transactions, or if this must be done manually.

Settings: | Description:
On | The system will automatically assign lots to any transactions that involve items for which lots are tracked, and the full quantity received will be allocated
Off | The system will not take lots into consideration when assigning quantities to transactions. If you wish to use lots for a particular transaction they must be entered manually.

It is also possible to search for items for which this option has been enabled in the Item Fast Edit window.

Also note that if even if the system allocates lots to an order, you may still alter its selections manually at the item level.


Auto Display Rooms

Determines whether this employee is automatically prompted to enter room detail during the processes of order entry and shipping.

Setting: | Result:
On | The system automatically directs the user to complete the information on the Room Locations tab, whenever the user enters an item line on the Items tab in Order Entry, Tag and Hold tab in Order Entry, and the Items tab in Shipping.
Off | The Room Locations tab will still be available and usable (if room location functionality is enabled in the System Settings), but the normal flows of Order Entry and Shipping are not changed.

For example:

ABC Supply has several order takers, one of whom works specifically with contractors. For this order taker, the Auto Display Rooms setting is turned on, ensuring that he can quickly designate the rooms where ordered material should be distributed. Whenever he completes the entry of an order line, the Rooms tab displays automatically, allowing him to enter room details quickly.

The other order takers rarely enter orders for contractors. Auto Display Rooms is turned off for them, so they are not directed to the Rooms tab after completing item lines.


Auto Generate TBO for Group Purchasing

Auto Generate TBO for Group Purchasing – an option that determines if a transfer backorder must be generated manually when purchasing for a group.

Setting | Description
On | The system will automatically generate a transfer backorder when a purchase order for group purchasing is created. The quantities for this backorder will be placed as backordered at the source (purchasing) location, and in-transit at the destination location.
Off | The system will not generate a transfer backorder when purchasing for a group.

This option is only available with Purchase Group by Location. If you are using regional distribution purchasing (RDC purchasing), this option will not be available.

See Also:

Default Group Purchasing Type


Auto-Search While I Type

Auto-search while I type – determines if you must enter a specific number of characters in the Partial Key field before lists of results are shown. The specific number of characters must be entered in the Don’t search until I type [ ] characters field.

Setting:

Result:

For example:

On

You must enter a specific number of characters in the Don’t search until I type [ ] characters field.

In a search window, you must enter at least the minimum number of characters in the Partial Key field before the system will retrieve any records.

The Don’t search until I type [ ] characters field is set to 2. When a search window is open, no records display until at least two characters are entered in the Partial Key field.

Off

In a search window, the system displays all the possible records that can be retrieved from that window.

When a search window is open, all the available records display before any characters are entered in the Partial Key field.

See also:

System Setup System Settings Searching


Automatically Apply Available Discounts

Automatically Apply Available Discounts checkbox – enabling this option will prompt the system to automatically apply a discount according to the appropriate terms of the order if the payment is received within a number of days specified in the Grace Period Days field. Note that the system will only apply discounts automatically if you use the Apply Payment checkbox in the header or the Paid in Full checkbox in the Invoice Information Tab of the cash receipts window. If you manually enter an amount in the footer of the window, the system will do nothing.

See Also:

Accounts Receivable Tab in Company Maintenance


Automatically Assign Lot Numbers

Automatically Assign Lot Numbers checkbox- determines if the system assigns lot numbers to items, or if you do.

Setting: Result:

ON

The system will assign a number to each item that tracks lots as they received into the system automatically. Starting with the number specified in the Next Lot Number field, each lot number will be the next in sequential order. You are free to override this after the system makes its suggestion. The system will not duplicate existing lot numbers, and will skip numbers that already exist in records. Should you override a system generated lot number, the system will still treat the initial number as used, and go to the next on in sequential order.

In addition, this setting influences the purchase order receipt process. When this setting is activated, the system automatically assigns the entire received quantity to the first lot. This means that unless you are receiving multiple lots, you can perform a purchase order receipt without accessing the Lot tab.

The system will not assign your receipt quantities to an auto-generated lot, even with the Automatically Assign Lot Numbers setting active, in the following two circumstances:

  • The item uses tags
  • The item uses lot/bin integration and the system does not auto-populate the primary bin

OFF

The system will not make any recommendations on lot assignments; you must enter all lot numbers manually.

See also:

Use Lot Requirements when Importing Orders Checkbox


Automatically Assign Tag Numbers checkbox

Automatically Assign Tag Numbers checkbox -- determines if the system will automatically assign tag numbers, or if you will be able to create your own tag numbers.

Setting: | Description:
On | Tag numbers will be generated automatically by the system.
Off | Users will create tag numbers as necessary.


Automatically Confirm Production Order Pick Tickets

Automatically Confirm Production Order Pick Tickets checkbox -- determines if the automatic picking confirmation process is enabled for Production Order pick tickets.

Setting: | Description:
On | Automatic picking confirmation enables you to use the Production Order Processing without confirming all pick tickets in Production Order Picking: you will assign quantities to assemble in Production Order Processing, and the pick ticket that "printed" will be confirmed automatically with the information created from the pick ticket. You will not have to use the Production Order Picking window to confirm the pick for most of your production orders (the exceptions are any time you want to make changes to the lots, bins, or quantities picked; you must use the Production Order Picking window to do that).
Off | Pick tickets for production orders must be confirmed in Production Order Picking.

See also:

Production Order System Settings General


Automatically Display Mandatory Notes in IMI checkbox

Automatically Display Mandatory Notes in IMI checkbox - determines if mandatory item notes automatically pop up when the item to which they are attached is entered in Item Master Inquiry.

Setting: | Result:
ON | Items that have mandatory notes set to display in IMI will not automatically pop up the Item Note tab when they are entered.
OFF | Items that have mandatory notes set to display in IMI will automatically pop up the Item Note tab when they are entered.

See also:

Inventory Management System Settings General


Automatically Move Material upon Process PO Receipt Checkbox

Automatically Move Material Upon Process PO Receipt checkbox – enabling this box will allow you to move material to the next process of a secondary process directly from the Purchase Order Receipts window. You will be prompted with a popup window similar to the one you get when moving material in the Process Transactions window.


Automatically Populate the Customer Part Number Checkbox

Automatically Populate the Customer Part Number checkbox -- determines if the customer part number (CPN) will default for any item ID that has a customer part number associated with the customer for the transaction.

Setting: | Dscription:
On | The CPN will be substituted in the Ordered As field for all orders in which the item has a CPN associated with the customer of the transaction, regardless of the item ID actually used to order the item. All pricing, etc. that may be based on CPN will be applicable to the transaction.
Off | The CPN will not be substituted in the Ordered As field.

Additional Details

If the checkbox is set to ON:

  • Storing the customer part number will override storing of the value actually used to enter the item on the order. The system will act as though the customer part number had been used to enter the item on the order.
  • If the given item ID has more than one customer part number defined for the current customer, the system will use the first customer part number it finds.
  • If customer part number specific Pricing Pages are defined, they will be taken into account when pricing items that exist as customer part numbers, even if they are not ordered using the customer part number. This helps to ensure that a customer’s specific pricing is obeyed.
  • If no customer part numbers are found, the system will retain the value entered by the order taker to identify the item in the Ordered As field.

Quote-to-Order Conversion

When converting a quote to an order, if a customer part number was found and populated in the Ordered As field during the quote process, the customer part number will be carried over to the order with the following considerations.

  • If there is no change in the customer ID, then the customer part number will remain the same as it was on the quote.
  • If any change is made to the customer ID and the new customer ID also has an identified customer part number for the quoted item ID, then the new customer part number will be populated in the Ordered As field.
  • If any change is made to the customer ID and the new customer does not have a customer part number for the quoted item ID, the previous customer’s customer part number will be populated on the new customer’s order in the Ordered As field.

Forms Printing

All forms related to Quotes/Orders – Quotations, Order Acknowledgements, RMA Acknowledgements, Pick Tickets, Packing Lists, and Invoices – will print the Ordered As value as is stored with the transaction.

See also:

Customer Part Number

Order Processing System Settings General


Automatically Substitute Interchangeable Items Checkbox

Automatically Substitute Interchangeable Items checkbox – determines if the system will automatically substitute an item marked as Interchangeable if the order requires more than the available quantity of the original item, creating a new line item.

If there are not enough of the first substitute item available, then the system will substitute the next interchangeable item, and so on, until either the order is filled, or the system runs out of available interchangeable items. When this happens, the system will add the remaining quantity to the original line item in the default disposition selected for that customer. If you want to substitute with a non-interchangeable item, you can still do so manually.

The usage and pricing of substituted items will work just as it does with normal substitute items: it is governed by the Allocation Substitute Item Usage to Original Item Usage and Override Substitute Pricing w/ Original Pricing. These can be set to Always, Prompt, and Never, allowing you to determine if substituted items will always have pricing and usage from and allocated to the original item, if the system will prompt you with the choice on every line item, or if the system will never use the original item’s information.

Setting: | Description:
On | The item will be substituted automatically.
Off | The item will be placed in the default disposition for that customer, and you can manually allocate a substitute item.

See also:

Order Processing System Settings General


Available for Pricing

Available for Pricing checkbox – The available for Pricing checkbox activates a pricing option.

Setting: | Description:
On | The pricing option is active and you may use it in pricing pages.
Off | The pricing option is inactive, and while still present in the system, is not usable.

See also:

Used in Zero Pricing


Available to Transfer

Available to Transfer - determines how the system calculates the quantity available for transfer during PO Requirements / Generation.

Option: Description:

Net Stock

Amount available to transfer = Quantity On Hand - Quantity Allocated - Quantity Backordered - Order Point

This calculation does not take into account any quantities that are on order but not received into inventory yet.

Excess Order Point

Amount available to transfer = Quantity On Hand - Quantity Allocated - Order Point

This calculation does not take into account any quantities that are on order but not received into inventory yet.

Periods Supply

Amount available to transfer = (Quantity On Hand - Quantity Allocated) - (Period Usage * Number of Periods)

Available

Amount available to transfer = Quantity On Hand - Quantity Allocated

Similar to the Net Stock option, but does not include any backordered quantity or order point in the calculation.

PORG Surplus

Allows the quantity to be transferred to be based on the PORG Surplus calculation. The quantity available for transfer is only surplus stock, which is equal to the net stock minus the replenishment quantity.

This prevents the issue where you can transfer quantity, but then need to purchase it because the PORG calculations and available to transfer calculations were different.

Note: The replenishment quantity depends on the replenishment method of the source location:

  • EOQ: Replenishment Qty = Order point + Economic Order Qty
  • UPTO: Replenishment Qty = Max (Number of Periods of Supply, Order Point)
  • MNMX: Replenishment Qty = Maximum Quantity
  • OPOQ: Replenishment Qty = Order Point + Order Quantity

Excess of Order Quantity

The quantity available for transfer is the quantity that is beyond a multiple (with number # of periods as the multiplier) of the Max/Order Quantity in Item Maintenance.

None

You never have an available for transfer quantity.

Note: These calculations are different form those used in Transfer Requirements / Generation, which gives additional options for determining what quantities are available for transfer. Creating transfers from PO Requirements / Generation enables you to transfer stock that is already in a warehouse instead of purchasing additional stock and waiting for it to arrive. It is not intended to allow you to queue up additional transfer requests and potentially create additional PO requirements as a result.


Available Types

Available Types – types of Landed Cost Drivers in the system that you can select to be a part of the Landed Cost Driver Search Order.

To select a Landed Cost Driver Type, highlight it in the Available Types list and drag it over to the Selected Types list. Or, highlight the area and click the Select button. To remove a type from the Selected Types list, highlight it and drag it to the Available Types list. Or, highlight the area and click the Deselect button. To select all Available Types at one time, use the Select All and Deselect All buttons.

See also:

Company Maintenance


Bin Allocations to Allocate to a Single Bin First

Bin Allocations to Allocate to a Single Bin First checkbox - determines if the system makes an initial pass through the warehouse bins and only considers bins with quantities large enough to complete an entire line.

If this selection process does not completely satisfy the pick ticket, the system makes a second pass, using the Bin Allocations to Pick Full UOM Quantities, if active, or the pick to clean method.

See also:

Inventory Management System Settings Serials Lots and Bins Defaults


Bin Allocations to Pick Full UOM Quantities

Bin Allocations to Pick Full UOM Quantities checkbox - determines if the system makes a pass through the warehouse bins and only considers bins that contain items with a UOM equal to or greater than the UOM appearing on the pick ticket line.

If this selection process does not completely satisfy the pick ticket, the system makes another pass using the pick to clean method.

See also:

Inventory Management System Settings Serials Lots and Bins Defaults


Default to Primary Bin

Bin Defaults for Receipts

Determines how bins default for PO, RMA, and transfer receipt lines. These settings also apply to the Secondary Processing Finished Items setting in Inventory Management Serials Lots and Bins system settings.

Option: | Description:
Do Not Default Bin | At receipt time, do not default any bin. This requires users to enter a bin, even if there is only one bin. If you had the checkbox unchecked in previous versions, this option is the default.
Default if Only Primary Bin Exists | At receipt time, default the primary bin if it is the only bin for the item.
Use Primary Bin | At receipt time, always default the primary bin. If you had the checkbox checked in previous versions, this option is the default.

See also:

Inventory Management System Settings Receipts

Inventory Management System Settings Serials Lots and Bins


Branch Accounting Tab in Company Maintenance

The Branch Accounting tab in Company Maintenance is used to enable the branch accounting feature, to determine the branch segment in account numbers, and to set several other branch accounting-related options.

The Allow Branch Accounting option, which must be enabled at the time a company is created if you want to use it, determines whether each branch of a company uses a separate chart of accounts and a separate general ledger. This option must be enabled to set several of the other options on this tab.

The Branch Segment In Chart of Accounts field identifies the segment of an account number that represents the branch to which the account applies.

Should Debits Equal Credits Within A Branch, determines if debits and credits must be balanced within a branch before any transactions can be processed.

The Interbranch Receivable/Payable Account tracks payables and receivables made for other branches.

Track Accounts Payable By Branch and Track Accounts Receivable By Branch allow you to maintain separate accounts payable and receivable records for each branch in the company.

The Track Inventory on Water by Branch checkbox is enabled by default. If you disable it,all inventory loaded onto a vessel records to the specific Inventory in Vessel account specified on the Inventory tab, instead of being assigned to the Inventory in Vessel account specific to the branch of the location ID.

Note: Changing this setting only affects postings made after the change. Transaction that already posted or were in process at the time of the change are not affected.

See also:

Company Maintenance


Branch Description

Branch Description – the description of a Branch ID.

Define new branches, edit existing ones, or delete those you no longer use in Branch Maintenance. The descriptions you enter for each branch appear beside the Branch ID on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Branch Maintenance, you enter a Branch ID called EAST. In the Branch Description field, you enter the description Maryland and Pennsylvania.

See also:

Branch Maintenance


Branch ID

Branch ID – a user-defined code that identifies a group of locations within a company. The Branch ID is entered when the branch is created.

Tip! If you are using Branch Accounting, be sure that the Branch IDs you define conform to the GL Account Mask.

Add new branches to the system, edit existing ones, or delete those that are obsolete in Branch Maintenance. The branches you enter for each company are available as choices from the Branch ID field on many windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You group your locations based on the region of the country in which they are located. You define four Branch IDs: 01 for the northeast, 02 for the southeast, 03 for the mid-west, and 04 for the west coast.

See also:

Branch Maintenance


Branch Segment in Chart of Accounts

Branch Segment in Chart of Accounts – the segment of an account number that represents the branch to which the account applies.

The branch segment must be specified only if the Allow Branch Accounting option is enabled.

For example:

Pennsylvania Sporting Goods uses XX-XX-XXX as the GL Account Mask. Positions 1 and 2 (the first segment) represent the Company ID; positions 3 and 4 (the second segment) represent the Branch ID; and positions 5, 6, and 7 (the third segment) represent the actual account number.

The branch segment is the second segment. If Pennsylvania Sporting Goods enables the Allow Branch Accounting option, the Branch Segment in Chart of Accounts is 2.

See also:

Company Maintenance


Branch Tab in Branch Maintenance

The Branch tab in the Branch Maintenance window is used to create, edit, and delete branches.

This tab shows the Company ID where the branch exists, the Branch ID, and a Branch Description.

The Logo Path field holds the fully qualified path and filename (e.g., E:\PICTURE\LOGO.TIF) where the branch logo is stored in bitmap form. The logo is automatically scaled and printed on the top center of invoices. If a branch logo is not specified, the system will use the logo specified for the company (see Company Maintenance).

Tip! Locations are assigned to branches in Location Maintenance.

See also:

Branch Maintenance


Branch Tab in Cash Receipts

The Branch tab in the Cash Receipts window allows you to identify the branch of your company that will receive payment for outstanding customer invoice(s). These invoices are listed on the Invoice Information tabs in the Cash Receipts By Corporate ID and Cash Receipts By Ship To ID windows. This tab only appears if Allow Branch Accounting in Company Maintenance is enabled.

The tab shows the Invoice Number along with the Branch ID and Branch Description fields, which identify the branch of your company that is to receive payment for the customer invoice.

See also:

Cash Receipts

Cash Receipts Quick Entry

Cash Receipts Quick Entry by Corporate ID


Buyer Specific Purchasing Checkbox

Buyer Specific Purchasing checkbox – sets the system default for PO Requirements/Generation, which limits purchase recommendations to the items associated with a given buyer. This option is always available however; this checkbox only establishes the default setting.

See also:

Purchasing System Settings General


Calculate Direct Ship Promise Dates to be

Calculate Direct Ship Promise Dates to be - determines how the Promise Date is calculated for direct ship items.

Options: | Description:
Expedite Date Plus Ship Days | The Promise Date is the sum of the Expedite Date and the supplier's Ship Days.
Expedite Date Plus Lead Time | The sum of the supplier's Lead Time and the Expedite Date is used for the Promise Date.
Expedite Date | The Expedite Date is used for the Promise Date.

See also:

Order Processing System Settings Promise Dates


Calculate Special Items' Promise and Expected Completion Dates to be

Calculate Special Items' Promise and Expected Completion Dates to be - Determines how the Promise Date and Expected Completion Date are calculated.

Options: | Description:
Date Plus Ship Days Plus Transit Days | The Promise Date and Expected Completion Date calculation is the sum of the Expedited Date and the supplier's Ship Days and the source location's Transit Days.
Date Plus Lead Time Plus Transit Days | The sum of the supplier's Lead Time, the source location's Transit Days, and the Expedite Date is used for the Promise and Expected Completion Dates.
Date Plus Transit Days | The sum of the Expedite Date and the source location's Transit Days is used for the Promise and Expected Completion Dates.

This option applies to sales orders and production orders. The "Date" value indicated in the prior is the expedite date for sales orders. For production orders, the production order date is used.

See also:

Order Processing System Settings Promise Dates


Capture Usage At

Capture Usage At – a radio button system setting that determines when the system will calculate item usage.

Setting: | Description:
Invoice | Item usage will not be calculated until the item has been invoiced
Order Entry | Item usage will be calculated upon a successful save of the order. If the order is later canceled, the item's usage will also be updated.

Important! Scheduled Usage is excluded from Actual Usage because you will always know about Scheduled Usage orders before you need the material. Actual Usage is the usage you are trying to forecast based on the non-scheduled orders you have received in past periods.

See Also:

Inventory Management System Settings Item Usage


Central Fax Number

Central Fax Number — the main fax number for a person or company.

If necessary, include an area code, as well as any dashes and parentheses that will make the number easier to read.

Tip: You may want to leave out the area codes for those addresses in the same area code as your company.

For example:

Fax numbers can be entered in any of the following formats:

1-800-345-2319

(908) 786-2391

202.123.9834

See also:

Address Maintenance


Central Phone Number

Central Phone Number — the main phone number for a person or company.

If necessary, include an area code, as well as any dashes and parentheses that will make the number easier to read.

Tip: You may want to leave out the area codes for those addresses in the same area code as your company.

For example:

1-800-345-2319

908-786-2391

See also:

Address Maintenance


Change Items to Sellable in OE

Allows users to change an item that is flagged as not sellable in the source or sales location to being sellable in that location.

See also:

User Maintenance


Change Quantity UOM to a Size 1 When Rounding Errors Are Detected While Importing (WMS)

Change Quantity UOM to a Size 1 When Rounding Errors Are Detected While Importing (WMS) checkbox -- prevents the system from rounding the UOM quantity conversions incorrectly during a WMS Inventory Receipts or Item Adjustments import.

Setting: | Result:
On | When errors are detected, the application will try to find a UOM of size 1 for the item in question. If a UOM of size 1 is found, the WMS import will change the UOM to the size 1, and then set the SKU quantity on the line. If the UOM of size 1 does not exist for the item the import will fail to prevent rounding errors.
Off | The system will not check for potential rounding errors.

See also:

Inventory Management System Settings General


Class Description

Class Description – description of a Class ID.

Define new class descriptions, edit existing ones, or delete those you no longer use in Class Maintenance. The descriptions that you enter for each class ID will appear in the Class ID fields on many windows throughout the system.

You may enter an unlimited number of descriptions for each Class ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Class Maintenance, you name Vendor Class ID 1 OFFICE. In the Vendor Class Description field, you enter the description Office Products. Whenever you select Vendor Class ID 1, Office Products will appear as a choice.

See also:

Class Maintenance


Class ID

Class ID – a user-defined code that identifies a category within a Class Type.

Define new Class IDs, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The categories you create here are available as choices on various Class tabs throughout the system.

Tip! Class IDs are limited to eight characters.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Class Maintenance, you designate Contact Class 1 for tracking your method of making new contacts. You assign the following IDs to Contact Class 1: TRADE, COLD, and REFER. In the Description field, you define TRADE as Trade Show Contacts, COLD as Cold Call Contacts, and REFER as Referred By Other Customers. When you enter Class 1 information about your contacts in Contact Maintenance, you will have three choices: Trade Show Contacts, Cold Call Contacts, and Referred By Other Customers.

See also:

Class Maintenance

Address Class ID

Contact Class ID

Customer Class ID

Inventory Class ID

Order Entry Class ID

Purchase Order Class ID

Restricted Item Class


Class Number

Class Number – user-defined number ranging from 1-5 designed for setting up different categories within a class type.

One Class Number may contain multiple Class IDs.

Select a Class Number by entering a number from 1-5, or click one of the Class Number arrows.

For example:

You are a steel fabricator and you purchase your material from a number of different vendors. You might establish a vendor class to track the geographical locations of your suppliers (Vendor Class 1) and assign another class number for tracking pricing among the vendors you use (Vendor Class 2).


Class Type

Class Type – first level of criteria for defining how you will collect data.

Clicking the Class Type field displays a drop-down list box displaying the following options: Address Class, Contact Class, Customer Class, Inventory Class, Master Product Category Class, Order Entry Class, Purchase Order Class, and Vendor Class.

These are the only classes that can be defined in this window. You cannot define your own class types.

Select a Class Type by clicking the applicable option in the drop-down list box. Or, click the Class Type drop-down arrow and click the applicable option.

See also:

Class Maintenance


Clippership Enabled

Clippership Enabled – determines if the system will use the accessory package Clippership to help regulate the shipping process.

Setting | Description:
On | Clippership will be enabled in the shipping window and will become part of the shipping process.
Off | Clippership will not be available in the shipping window.


Code Value

Value - determines if you want to permit access to the feature.

Options: | Description:
Yes | The feature is available to the currently selected user.
No | The feature is not available to the currently selected user.

See also:

Application Security Tab in User Maintenance


Combine Stock, Non-Stock, and Special by Supplier checkbox

Combine Stock, Non-Stock, and Special by Supplier checkbox - this checkbox occurs in the following two locations:

  • General Purchasing System Settings
  • Factor Tab in PO Requirements/Generation

In General Purchasing System Settings

This setting determines if you can combine special, non-stock, and stock items from a single supplier into one purchase order in the system. When you enable this setting, all other fields for combining specials, non-stock, and stock on a PO will be available in the system. This is effective for any supplier or supplier/location combination that you have set up to combine purchase types.

Note: The Process Multiple Requirement Types per PO Requirements/Generation checkbox must be checked before you can check the Combine Stock, Non-Stock, and Special per Supplier checkbox. The difference between the Process Multiple Requirement Types per PO Requirements/Generation checkbox and the new Combine Stock, Non-Stock and Special per Supplier checkbox is that the Process Multiple Requirement Types per PO Requirements/Generation checkbox will not combine specials with stocks and non-stocks.

In PO Requirements/Generation

This setting determines if you can combine special, non-stock, and stock items from a single supplier on the POs you are currently generating. Only available if the Combine Stock, Non-Stock, and Special by Supplier system setting is enabled. To combine stock, non-stock, and special orders in the same PO (for suppliers and locations that allow this feature), make sure the Combine Stock, Non-Stock, and Special per Supplier checkbox is enabled before you run your purchase order requirements.

See also:

System Settings


Company ID

Company ID — a unique code that identifies a company or business organization.

Create new companies, edit existing ones, or delete those you no longer use in Company Maintenance in System Setup. The companies you create are available as choices in the Company ID field throughout the system.

Tip! If your system is configured to support multiple companies, the Company ID field can be set to default to the company where you perform work most often. See Default Company ID for more information.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company’s name is Champion Tool Inc. To set this up, you use Company Maintenance in System Setup to define a new Company ID, CHAMP. You can then choose CHAMP as the Company ID throughout the system when you are doing transactions for Champion Tool Inc.

See also:

Company Maintenance


Company Name

Company Name — the name of your company or business.

For example:

The name of your business is Smith Tool and Supply. This name must be entered in Company Maintenance as it should be printed on correspondence (invoices, shipping papers, etc.) from your company. You enter Smith Tool and Supply in the Company Name field.

See also:

Company Maintenance


Company Security Tab in User Maintenance

The Company Security tab in User Maintenance allows restriction of company IDs throughout the system. The tab is populated with the ID and name of all companies in the system. The settings selected on this tab affect any place in the system where company, branch, or location-based information can be entered, edited, or viewed. The system will only allow values from Company IDs for which the user is enabled.

The following fields are available on this tab:

Field: | Description:
User ID | Identifies the user to the system.
Company ID/Company Name | Identifies the companies in which the user can work.
Default Company | Determines the company that automatically appears for this user. Allows you to set security on that company for that user. You must select a default company in order to save a record. You may only select one Company ID as the default. Selecting the Default checkbox also automatically selects the Enabled checkbox if it is not already selected.
Enabled | Determines if security is enabled for a particular user at a particular company. You may select the Enabled checkbox for as many company IDs as needed, but at least one must be selected in order to save a company security record.

Note: You must have the Use company security option enabled in order to view this tab.

This tab also has additional right-mouse button functionality that allows you to select and deselect all of the Enabled checkboxes, find Company IDs, sort the data on the tab, and invoke the Activant Online Help.

How it works:

To access the additional right-mouse button functionality, place the cursor on the tab, press the right-mouse button, and select one of the available options. The following chart describes each option:

Option | How it works:
Enable All | Selects all of the Enabled checkboxes on the tab.
Disable All | Deselects all of the Enabled checkboxes on the tab except for the one that belongs to the selected Default Company.
Find | Invokes the Find popup window in which you can search the system for a specific Company ID.
Sort | Sorts the data on the tab, and moves the company selected as the default to the top of the tab and those companies with the Enabled checkbox selected following it.
Edit | Allows you to edit information on the tab.
Help | Activates an Activant Online Help

See also:

User Maintenance


Company Tab in Company Maintenance

The Company tab in Company Maintenance is used to enter, edit, and delete basic information about a company.

The Company ID is shown at the top of the tab.

The Company ID is followed by the Company Name. The company’s Address ID is shown beneath the Company Name followed by the full address associated with that Address ID.

The General Ledger Account Mask determines the length of each segment and the placement of dashes in a company’s GL account numbering system. The mask should be entered as a series of X’s and dashes (e.g., XXX-XX or XXX-XXXX-XX).

The Logo Path field holds the path and filename (e.g., E:\PICTURE\LOGO.TIF) where your company’s logo is stored in bitmap form. The logo is automatically scaled and printed in the top center of many forms.

The Default Fax Cover field determines the default cover sheet on the company level. This value can be overridden in the Fax dialog or by the Default Fax Cover field in Location Maintenance.

The Home Currency determines which currency (dollars, pounds, lira, etc.) is used as the default in the company. The default currency is US dollars. If your company is based in another country, use Currency Maintenance to create the Currency ID that will be used as your home currency. Then set the Home Currency field to that Currency ID. Each company can have its own Home Currency.

The Federal ID Number is a number assigned to your company by the federal government. It is used for the IRS 1099 form and for various other payroll purposes.

The Fiscal Year End field holds the number of the period in which your company’s fiscal year ends. The number must be between 1 (January) and 12 (December). The Number of Accounting Periods field displays the number of periods established for this fiscal year. The Number of Demand Periods field displays the number of periods established for this demand year.

The Use Predefined Chart of Accounts and Financial Statements checkbox allows you to import a standard chart of accounts and predefined financial statement templates to quickly generate your company's financial reports.

The Delete checkbox is used to mark a company deleted.

The Browse button is used to search for the path where the company logo is stored.

See also:

Company Maintenance


Company Tab in Fiscal Year Maintenance

The Company tab in Fiscal Year Maintenance is used to enter or edit a company’s fiscal years.

The tab shows the Company ID and Company Name. It also shows the Entry Method and Year field, which refers to the fiscal year.

The Closed checkbox determines whether the fiscal year entered is open or closed.

Important! A fiscal year cannot be closed until all the periods in that year are closed.

See also:

Fiscal Year Maintenance


Compound Finance Charges

Compound Finance Charges – determines if finance charges are calculated on unpaid finance charge invoices as well as regular merchandise invoices.

Setting: | Description:
On | Overdue finance charge invoice amounts included in the total outstanding amount when calculating finance charges.
Off | Finance charges are never applied to finance charge invoices, regardless of when they are paid.

For example:

With Compounding Finance Charges setting disabled:

When unapplied payments and credit balances exist on the customer record, they are subtracted from the total outstanding amount. Finance Charge Invoices are excluded from the total outstanding amount when not compounding finance charges.

For example, All American Supplies has an account balance as follows:

Invoice Number: | Invoice Type: | Net Due Date: | Invoice Amount:
1000556 | Inventory | 4/29/02 | 2000.00
1000557 | Finance Charge | 6/7/02 | 38.47
1000558 | Zero Dollar Invoice | 6/8/02 | -500.00
1000561 | Inventory | 8/7/02 | 2000.00
1000562 | Finance Charge | 9/9/02 | 55.97

When finance charges are generated in October, the system will calculate the charges on $3500.00 if no payments are received. The finance charge invoices are ignored and the unapplied cash (zero dollar invoice) is subtracted from the total outstanding balance.

With Compounding Finance Charges setting enabled:

Compounding Finance Charges indicates that unpaid finance charge invoices are included in the total amount due for finance charge generation. In this example, finance charges for All American Supplies for October would calculate on $3594.44. This amount includes all finance charge invoices, the outstanding invoices, and $500.00 credit in the total amount overdue.

See also:

Company Maintenance


Confirm All Fax Numbers

Confirm All Fax Numbers Before Sending checkbox- indicates if the system will prompt you for fax number verification before sending out a fax.

Setting: | What it does:
On | Before each fax is sent the system will flash a window asking for verification of the fax number. The system will ask for verification for both manual and automatic faxes.
Off | The system will send faxes without asking for number verification.


Consigned Inventory Location Checkbox

Consigned Inventory Location checkbox - determines if the location is a consignment location.

Setting: | Result:
ON | This location is treated as a consignment location, and you will be able to use this location with consignment features. You cannot use a consignment location as a sales location when entering orders.
OFF | This location is treated as a normal inventory location, and you will not be able to use it with consignment features.

See also:

Customer Consignment: Concepts and Features

Location Maintenance


Consignment Tab in Location Maintenance

The Consignment tab in Location Maintenance enables you to make a location a consignment location and associate a ship to record. This tab contains the following fields.

The Consigned Inventory Location checkbox determines if this location is a consignment location.

Customer ID displays the customer ID associated with the ship to ID you enter in the Ship To ID field. This field is not available to edit.

Ship To ID determines which ship to will be associated with this consignment location. Specifying this ship to ID enables you to select this ship to when you are creating a consignment contract.

See also:

Customer Consignment: Concepts and Features

Location Maintenance


Convert Prices to Foreign Currency Using Exchange Rate

Convert Prices to Foreign Currency Using Exchange Rate checkbox - determines if the system takes exchange rates into account when processing transactions with customers that use foreign currency.

Setting: | Description:
On | Prices on orders and quotes for foreign currency customers first come from their normal pricing methods (pricing page, multiplier, etc.), and are then converted to the customer's currency using the exchange rate.
Off | Prices on orders and quotes for foreign currency customers first come from their normal pricing methods (pricing page, multiplier, etc.), but are not converted. They must be entered in the customer's currency. The general ledger is updated with both home and foreign currency values.

Note: This checkbox is only available when the Use Multiple Currencies setting in enabled.

See Also:

System Setup System Settings Foreign Currency


Copy All Notes With Available Area of Order Entry to Manufacturer Rep Order Entry checkbox

Determines whether all order, customer, customer part number, and item notes that specify Order entry as an available area also select Manufacturer Rep Order Entry as an available area.

Setting: | Result:
On | All order, customer, customer part number, and item notes that specify Order Entry as an available area , also select Manufacturer Rep Order Entry as an available area.
Off | Notes are not copied.


Create Contract from OE

Create Contract from OE checkbox - enabling this checkbox will allow you to generate a complete special pricing contract for a customer job directly from Order Entry, if the order taker is granted permission to do so.

Note: When you create a contract on the fly for material you have in stock, you can use the contract to request a rebate on the sold quantity at the same time you offer reduced prices to your customer. If the material is a backordered item, the resulting purchase order still orders material from your supplier at normal cost, but the system also submits a rebate for the amount under contract. However, if the item is a non-stock item (a special order or direct ship item), the system instead submits the contract cost on the order instead of asking for a rebate.


Create Customer

Create Customer – a checkbox in User Maintenance that determines whether a user can create customer records in Order Entry. Note that this does not affect the user’s ability to create customer records anywhere in the system except Order Entry.

Settings: | Description:
On | The user is permitted to enter customer records in Order Entry.
Off | The user is not permitted to enter customer records in Order Entry.

See also:

User Maintenance


Create Items at OE

Create Items at OE – a drop-down field in User Maintenance that determines what items a user can create on the fly in the Order Entry and RMA Entry windows.

Settings: | Description:
Regular | If you enter an Item ID in Order Entry that the system does not recognize, the option to add a new regular item will be presented.
Temporary | If you enter an Item ID in Order Entry that the system does not recognize, the option to add a new temporary item will be presented.
Both | If you enter an Item ID in Order Entry that the system does not recognize, the options to add either a new regular or temporary item will be presented.
None | If you enter an Item ID in Order Entry that the system does not recognize, no buttons display in the Find Item popup window.

Service Orders Note: If you have the Service and Maintenance optional feature, you will also see an option called Create Items at SOE. This performs the exact same function, but it applies to Service Order Entry instead of Order Entry.

See also:

User Maintenance


Create Order Based Transfers

Create Order-Based Transfers checkbox – determines whether an order-based transfer is generated when an order item’s Source and Ship Location IDs are different.

This option defaults to active.

Setting: | Description:
On | An order-based transfer can be generated when an order item’s Source and Ship Location IDs are different.
Off | No order-based transfer can be generated. The order item is placed on backorder at the Source Location, or an auxiliary pick ticket is created.

See also:

Company Maintenance


Create PO From OE

This function allows for the creation of a Purchase Order, in Order Entry, for S and D disposition items. S stands for Special Order Items and D stands for Direct Ship Items. This function is controlled on a user-by-user and supplier-by-supplier-basis.

Setting up the user – go to System Setup/System/User Maintenance.

Note! The user must have a buyer ID in order to create POs from Order Entry.

Setting up the supplier – go to Purchasing/Maintenance/Supplier Maintenance.

Both windows contain the Create PO From OE field. This field is a drop down box containing four options. Scroll to and select the relevant option for the user (if in User Maintenance) or the supplier (if in Supplier Maintenance).

Option: | Description:
Create All | Alerts the system to create a PO in Order Entry every time an order for this user contains a Special Order and/or a Direct Ship.
Create Direct Ships | Alerts the system to create a PO in Order Entry only when Direct Ship Items are present on the order for this user.
Create None | Alerts the system to never create PO’s in Order Entry. This is the default option for this field.
Create Specials | Alerts the system to create a PO in Order Entry every time an order for this user contains a Special Order Item.

Important!

  • The item must be marked as Buy in Item Maintenance for the given location to create a PO from OE.
  • For Create PO From OE to function properly, the permissions for both the supplier and the user must overlap. For example, if the user is allowed Create All, and the supplier allows Create Specials, then that user can only create special order POs for items with that supplier.
  • The PO will be created for the supplier indicated on the order line item. If you need to create a PO for a supplier different from the item’s primary supplier, edit the supplier on the line item before attempting to create the PO.
  • A PO was created from Order Entry indicator will be provided at the PO and/or line item level. This will be helpful to the purchasing department when locating the source of the PO.
  • The PO will be costed using the same calculations that occur in Generate PO Requirements. If you specify a PO cost on the order line, it will carry over to the PO line. If you do not specify a PO cost on the order line, the cost will be determined using the supplier pricing setup for the given supplier.
  • You may not purchase a quantity or UOM different from the quantity/UOM that is assigned to the S or D disposition for the order line item.
  • For Special Order items (disposition S), the system will not look for existing, non-printed and/or non-EDI transmitted purchase orders of type Special for the current supplier. However, if you place more than one item on special order on the same customer order, and choose to create purchase orders for each, those items can be placed on the same special order purchase order.
  • For Direct Ship items (disposition D), the system will not attempt to add to previously existing direct ship purchase orders for the supplier. However, if you place more than one item on direct ship from the same supplier on the same customer order, and choose to create purchase orders for each, those items can be placed on the same direct ship purchase order.
  • The purchase order line item will take on the required date from the order line item regardless of whether the purchase is a new purchase order or an addition to an existing one. If this is the first/only line item on the purchase order, the purchase order’s required date will also be set based on the required date of the order line item.
  • All other information on the purchase order (if a new on is being created) will be set in the same fashion as Generate PO Requirements.
  • As the new purchase order is created the purchase order number will appear in the PO/Xfers tab so that you may see the link that has been created.
  • Approvals in Order Entry generated POs work as they do for normal POs. An order must be approved before the system will allow the creation of a PO for it. Within the PO generation popup window, the system will not allow you to print, and thus process, the PO without checking the Approved checkbox.
  • You are able to edit purchase orders generated from order entry in the Purchase Order Entry window.

See also:

Disposition


Create Rebate for RMA Line Not Linked to Order Line

Create Rebate for RMA Line Not Linked to Order Line checkbox - a setting that determines whether the system creates a rebate for an RMA that is not linked to a sales order invoice that contained a rebate.

Setting: | Description:
On | The system allows a rebate for an RMA that is not linked to a sales order invoice that contained a rebate line.
Off | The system will not allow a rebate for an RMA that is not linked to a sales order invoice that contained a rebate line.


Create Ship To

Create Ship To – a checkbox in User Maintenance that determines whether a user can create ship to address records on the fly in Order Entry.

Settings: | Description:
On | The user is permitted to enter ship to address records on the fly in Order Entry.
Off | The user is not permitted to enter ship to address records on the fly in Order Entry.

See also:

User Maintenance

Creating a Ship To on the Fly


Creating a Consignment Location

Since a consignment location is merely an inventory location within the system that is associated with a ship to, you must create a new location for consignment and associate it with a ship to record. Use the following instructions to create a consignment location. Steps marked with a * are required.

  1. *Open Location Maintenance (Setup > System Setup > System menu > Location Maintenance).
  2. Enter the normal requisite information for creating a location, such as location name, central phone, company ID, mailing address, physical address, etc.
  3. *Click the Consignment tab.
  4. *Enable the Consigned Inventory Location checkbox. The Ship To ID field becomes available.
  5. *Enter the ship to ID you want to associate with this consignment location. The consignment location will show up on the OE Options tab in Ship To Maintenance. Note that the customer for the ship to must be enabled to use Job Contract Pricing.

Note: You can use either an existing ship to, or you can create a new ship to specifically for the consignment.

  6. *Save the record.

Note: You must add this location to any item you plan to stock at the consignment location.

See also:

Customer Consignment: Concepts and Features


Creating a Linked SQL Server

Use the following steps to create a linked server in SQL Server.

  1. Open SQL Server Query Analyzer (if using SQL Server 2000) or SQL Server Management Studio (if using SQL Server 2005).
  2. Run the following script:
    EXEC sp_addlinkedserver 'ADSI', 'Active Directory Services 2.5', 'ADSDSOObject', 'adsdatasource'

This will link your AD server to your SQL Server.

Note: You should also ensure that your users are part of a group with access to the linked server. In SQL Server 2005, security access in the linked server defaults to no security context; you should set this as appropriate to your business. You can find the security settings in SQL Server Management Studio under Server Objects > Linked Servers > right-click ADSI (your linked server) > Properties > Security.

See also:

About Active Directory Integration


Creating an MMC Console for an Active Directory Schema

To create the Microsoft Management Console (MMC) for the schema snap-in, you must first register the AD schema snap-in, and then include it in a console. Then you must add the Schema snap-in to an MMC. The steps marked with a « are mandatory.

  1. «From the Start menu, select Run. The Run dialog opens.
  2. «In the Run dialog, enter the following:
    regsvr32 schmmgmt.dll
  3. «Click OK. A dialog box informs you that registration is complete.
  4. «Click OK to close the dialog.
  5. «Open the Run dialog again.
  6. «Type “MMC” (without quotes) in the Open field.
  7. «Click OK. An empty MMC window opens.
  8. «From the Console menu, select Add/Remove Snap-in…. The Add/Remove Snap-in dialog opens.
  9. «Click Add…. The Add Standalone Snap-in dialog opens.
  10. «Find and select the Active Directory Schema snap-in.
  11. «Click Add.
  12. «Click Close. The Add Standalone Snap-in dialog closes.
  13. «Click OK on the Add/Remove Snap-in dialog. The dialog closes and the console now includes the Active Directory Schema snap-in.
  14. «From the Console menu, select Save As…. The Save As dialog opens.
  15. «From the Save In drop-down menu, select Desktop.
  16. «Change the file name to Schema.msc.
  17. «Click the Save button. The Schema MMC will be included as a file on your desktop.

See also:

About Active Directory Integration


Criteria Tab in Error Log Report

The Criteria tab in the Error Log Report is used to enter the parameters of the report before you print it or view it on the screen.

The tab allows you to assign a range of values to the following fields: User ID, Application, and Message Date.

Next to each date field, there is a Drop-Down Calendar, which allows you to scroll through the calendar and select specific dates.

Message Type is a drop-down field that allows you to select which errors are included on the report.

See also:

Error Log Report


CRM System Settings Exchange Integration

This pane contains the settings that control the Prophet 21 with Microsoft Outlook. Click here for more details on this functionality.

Field: Description:

Enable Outlook Task Integration

The following settings all pertain to the Outlook task integration and Outlook calendar integration features.

Default Task Activity ID

Default Calendar Activity ID

 Outlook tasks and calendar events can be converted to Prophet 21 tasks. However, none of them use activity IDs such as those that appear in Prophet 21. The integration assigns a Prophet 21 activity ID to each record brought over from Outlook, the default values of which are defined in these fields.

Hard Touch Category

Non-Hard Touch Category

Outlook has no way of tracking hard touches for its tasks. To work around this limitation, this integration designates two Outlook categories and uses them for hard touch flags instead.

Display Additional Task Fields

You have the option of sending additional task information from Prophet 21 to Outlook. When enabled the following information appears in a header in the notes section of the Outlook task. This information appears under a header that identifies the task.

  • Customer Name and Number
  • Contact Name and Number for all contacts
  • Phone Numbers
  • Address
  • E-mail Address
  • Activity Type
  • Who Assigned the task
Server Version

The Server Version version identifies what version of Outlook you are running.
Server URL / Domain | The Server URL and Domain fields point Prophet 21 to your Exchange server so it knows where to look for flagged records to copy its own. For these fields, enter the address of your Exchange Web Services and the domain of your Exchange server respectively.
Username / Password | The Username and Password fields are the login credentials that Prophet 21 uses when accessing Outlook's database. These should match the user profile created in Exchange for use with this feature.
Integration DLL Paths | These paths are used in setting up the server integration. For information on how these paths are used, see the setup topic of this topic.


Contact Management System Settings General

CRM System Settings General

The General pane of the Contact Relationship Management System Settings contains the following settings:

Field: | Description:
Hot Key for Timestamp | Determines the key or key combination in the system that will insert a user name and time stamp into a comment. Note: This hotkey is for inserting task comments only.
Contact Required | Determines if every new task entered into the system needs to be associated with a contact.
Consider Private | Determines if new tasks in the system default to being marked private or not.
Use Reminder | Determines if tasks use reminders or not. A reminder is a popup window that is set to appear when a task is due to remind you.
Reminder Time | Determines the default amount of time prior to the task due date and time that the reminder will appear. You can select Days, Hours, or Minutes.
Use Call Center Task Generation | Determines if the functionality for Call Center Telemarketing Task Generation is enabled or not.
Default Attachment Path | The default path to the folder when you have stored documents you intend to attach to an e-mail or fax.
View Opportunities System-wide | Determines if sales opportunities display outside of Opportunity Maintenance and Sales Management Inquiry.
In task processing mode, complete tasks with entered comments but no scheduled follow up | When you activate this setting, the system marks a task complete if you enter notes on the task in Process Tasks mode in Customer Master Inquiry.
Outlook E-mail > Task Integration | The following settings all pertain to the Outlook e-mail integration feature. Click here for more details on this functionality.
Default Activity ID | The activity applied to tasks created from e-mails.
Save Attachments As Document Links | Activating this setting means if you convert an e-mail with an attachment to a task, the system takes the attachment and displays it in the Document Links tab of any window in which the task appears.
Default Attachment Path | If you convert attachments to stored documents in Prophet 21, this path is where the documents are stored.
Years to review in Sales Master Inquiry | The Sales Master Inquiry window displays customers whose last invoice was up to the number of years specified in this field. It doesn’t change the numbers that you see in SMI; the sales numbers will be mostly zero. The benefit of showing these customers is that you can include them in marketing campaigns.

See also:

System Settings


CRM System Settings Rewards Program

The Rewards Program pane of the Contact Relationship Management System Settings contains the following settings:

Field:

Description:

Enable Rewards Program functionality

This is the on/ff switch for rewards programs in your system. No rewards program options of any sort become available to you until you activate this setting.

Accumulate Reward Points for

When a customer is a member of several rewards programs, it is possible that a single purchase could qualify him for rewards from multiple programs. You can set the system to award reward points on these kinds of purchases in several different ways.

  • All valid programs - The system awards full reward points according to every applicable reward program.
  • One where the duration is shortest - The system only awards points based on the parameters of the rewards program with the shortest calendar run.
  • One where the duration is longest - The system only awards points based on the parameters of the rewards program with the longest calendar run.
  • One where the program ends the soonest - The system only awards points based on the parameters of the rewards program with the expiration date closest to today's date.
  • One where the program ends latest - The system only awards points based on the parameters of the rewards program with the expiration date furthest from today's date.
  • One that started most recently - The system only awards points based on the parameters of the rewards program with the starting date closest to today's date.
Accumulate Co-op Reimbursement for | Just as a customer can qualify for rewards points from multiple programs by making a single purchase, a single co-op advertising effort might yield co-op dollars from several rewards programs at once. The system offers the same options for co-op dollar programs as it does for rewards points programs.
Accumulate Rewards by | This setting sets which date the system uses when determining if a customer order qualifies for a rewards program. When it creates an order invoice, the application compares the selected date to the effective date of the program to determine eligibility. You can choose between invoice date (the default) and order date.
Accumulate Rewards for Assemblies by

This setting determines how the system calculates rewards for assembly items that are part of rewards programs.

  • Assembly Price Option - The system calculates rewards based on the cost of the item, using the component cost to make this determination.
  • Assembly Header - The system calculated rewards based on the final assembly item rather than the components.

See also:

System Settings


Crystal Reports Folder

The Crystal Reports Folder field is used to define the path to the folder in which you store your Crystal Reports. This is necessary in order for the system to be able to locate and process the proper reports as needed.

You can select a folder by double-clicking the field, and then browsing to find the folder you want. Confirm that folder by pressing the OK button.

Important! Make sure that all of your users have read access to this path; otherwise, they may be unable to access Crystal reports or forms.

See Also:

System Setup System Settings Files and Folders


Currency Description

Currency Description – the description of a type of currency, such as Francs or Pounds.

Create new Currency IDs, edit existing ones, or delete those you no longer use in Currency Maintenance.

Tip! Each currency description you create will be identified throughout the system as a Currency ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Fidlon Electrical Supply is a business in Paris, France. Fidlon has customers in France, the United States, and England. Because their customers use francs, dollars, and pounds, Fidlon defines each of these as currencies in Currency Maintenance. The Currency Descriptions assigned to each currency are Francs, Dollars, and Pounds.

See also:

Currency Maintenance


Currency Exchange Gain/Loss Account

Currency Exchange Gain/Loss Account – tracks the gain or loss of inventory value based on the exchange rates established between the home currency and a foreign currency.

See also:

Company Maintenance


Currency ID

Currency ID – an identification tag noting a form of currency. In some places, currency ID is a system-generated number. In other places, it is a text listing of the currency.

Create new Currency IDs, edit existing ones, or delete those you no longer use in Currency Maintenance.

Tip! Each currency description you create will be identified throughout the system as a Currency ID.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Fidlon Electrical Supply is a business in Paris, France. Fidlon has customers in France, the United States, and England. Because their customers use francs, dollars, and pounds, Fidlon defines each of these as currencies in Currency Maintenance. Each currency is automatically assigned a Currency ID, such as 1, when it is created.

See also:

Currency Maintenance


Currency Mask

Currency Mask – determines the format in which currency amounts are displayed. The mask allows you to specify whether commas are shown, whether the decimal point is shown, and whether zeros that follow the decimal point are shown.

Tip! It is not necessary to enter a currency mask at this time. This feature is reserved for future development.

When you enter the mask, use the pound sign (#) to indicate places that should be held by numbers. Use commas (,) to divide the number into segments. Use a decimal point (.) to indicate where (if at all) the decimal should go for amounts in this currency.

Enter zeros in places that should show 0 if there is no other number to display. For example, if the Currency Mask is ###,###., and the amount to display is 186.00, the system will display 186. If the Currency Mask was ###,###.00, the system will display 186.00 (if the amount was 186.27, 186.27 would display).

For example:

The Currency Mask for the Francs Currency ID is ###,###,###.##. When amounts are displayed in francs, they are shown in this format:

432,897.87

23,543,776.92

1.43

See also:

Currency Maintenance


Currency Variance Accts Tab

The Currency Variance Accts tab in Company Maintenance is available if the Use Multiple Currencies option in System Setup System Settings General is enabled. This tab contains a list of all of the currencies that have an exchange rate with the company’s Home Currency. An exchange variance account must be set up for any currency with which there will be a transaction.

When this tab is initially selected, it pulls up all previously entered accounts. If there are any new exchanges between the home currency and foreign currencies that have been defined, they are displayed here so that accounts can be assigned to them.

The tab shows the To Currency ID, Exchange Variance Account, and Account Description.

The Delete checkbox allows you to delete any Exchange Variance Account that has been entered. You must, however, enter an exchange account number for all the currencies.

See also:

Chart of Accounts Maintenance


Custom Column Association Maintenance

Custom Column Association Maintenance is where you determine the format of your custom fields. It has nothing to do with custom field content, and everything with choosing how and where to display them.

ØCustom Column Association Maintenance is an option on the System Setup Maintenance menu. It contains the tab Custom Column Association Maintenance.


Custom Column Association Maintenance Tab in Custom Column Association Maintenance

The Custom Column Association Maintenance tab contains the tools to tailor the display of your custom fields.

The System Area drop down menu contains the locations where you can display your custom fields. In all cases, custom fields appear in the Custom Column Data tab in the window you select here. When you make a selection from this menu, the rest of the fields become active. This means that the format you establish in the rest of the tab applies only to the area of the system you selected. If you want your custom fields to appear in multiple areas of the system, you must establish each area separately. This allows different areas of the system to use different fields and formats.

The Custom Column Name, Custom Column Description, and Company ID fields are strictly to help identify the custom field and display some information about it. You and add entries to this list using the RMB menu, and remove them by setting the Status field to Delete.

The Sequence field determines the order in which the custom fields appear. The fields are displayed in a list, from 1 down, according to the sequence value assigned to them here.

See also:

Custom Column Association Maintenance


Custom Column Data Tab

This tab displays custom fields you designed, in the sequence you specified.

You can create fields to display in Custom Column Definition Maintenance.

You can choose where these fields appear, and the order in which they do, in Custom Column Association Maintenance.

This tab appears in:

Customer Maintenance

Ship To Maintenance

Supplier Maintenance

Vendor Maintenance

Customer Master Inquiry

Vendor Supplier Management


Custom Column Definition Maintenance

Custom Column Definition Maintenance is where you establish the basics of a custom field. This custom field could be a totals field that tracks annual sales to a customer, a drop down that assigns a customer rating, or anything else you decide you need.

All fields created here can appear on the Custom Column Data tab available in Customer, Ship To, Supplier, and Vendor Maintenance.

ØCustom Column Definition Maintenance is an option on the System Setup Maintenance menu. It contains the tab Custom Column Definition Maintenance.


Custom Column Definition Maintenance Tab in Custom Column Definition Maintenance

The Custom Column Definition Maintenance tab contains all the tools required to create a new field.

The Column Name is a short code for the new field, effectively a field ID.

The Column Description is the name of the new field as it will appear in the system.

Data Type determines the acceptable values for this field. The field will not accept values other than the kind specified here.

Max Length defines the maximum number of characters the field will accept.

Decimal Precision defines the number of decimal places the field tracks. This field is only available, and then is required, if the data type is numeric. The system can track decimals out to 9 places.

Enabling the Required Field checkbox marks the field as mandatory. The system will not allow you to save a record without first populating all mandatory fields.

If the Status drop down is set to Delete when you save it, the field is removed from use throughout the system and will not appear on searches. However, if you type the column name directly into the Column Name field, the system can still recall the record. Setting this menu to Active when you save the record restores the record to use.

Custom Column List Value is only available, and is then required, if the data type is set to list. The entries in this field determine the options available on a drop down menu.

See also:

Custom Column Definition Maintenance


Custom Column Description

Column Description - this is the name of the field as it will appear throughout the system. Whatever you enter here will be the field label.


Custom Column List Value

Custom Column List Value - if you set the data type to list, this field becomes active. The values you enter here become the options available in the custom drop down menu.


Custom Column Name

Column Name in Custom Column Definition Maintenance

Column Name - this is the short code used to track your custom field throughout the system. In effect, it serves as a field ID.


Cut Off Measure

Cut Off Measure -- allows you to select an option that limits the maximum amount of inventory the system suggests you purchase above inventory replenishment requirements.

Options: | Description:
Periods Supply | The system will not recommend a quantity greater than a given number of period’s worth of material.
Dollars | The system will not recommend a quantity that costs more than a given amount of dollars.
Min | The system examines both the dollar cost and the number of period’s worth of material and uses the limits established for both criteria when making recommendations, suggesting the lesser of the two.
Max | The system examines both the dollar cost and the number of period’s worth of material and uses the limits established for both criteria when making recommendations, suggesting the greater of the two.
None | The system has no limit when suggesting additional material purchases.

See also:

Purchasing System Settings General

Factor Tab in PO Requirements/Generation


Cutoff Date

Cutoff Date – the date on or before which records will be rolled up or deleted.


Data Type in Custom Column Maintenance

Data Type - determines the acceptable values for this field. The field will not accept values other than the kind specified here.

Data Type: | Description:
Alphanumeric | The field accepts both text and numerical values. You can have an unlimited number of these fields.
Numeric | The field only accepts number characters. You can only have 5 numeric custom fields.
List | The field is a drop down menu. You can have an unlimited number of these fields.
Date | The field is a time/date field and only allows you to enter or select a date. You can have an unlimited number of these fields.


Decimal Precision

The decimal precision fields (Quantity and Price and Cost) allow you to set the decimal precision for quantity and price/cost fields across the system. Decimal precision is the number of places past the decimal point that have a value. For example, any retail transactions the decimal precision for money is two (2). This means that transactions can never be $5.999; such a transaction would be rounded to two decimal places, probably $6.00.

You may need to customize the decimal precision available in the system if you deal in amounts (price, cost, or quantity) that require a high decimal precision. For example, if you sell 1000 O-rings for $1.55, the price per O-ring is $0.00155. If you are in this situation, then you have to be able to set the system's decimal precision to fit your needs.

Quantity

The Quantity field allows you to set the decimal precision for inventory quantities that are listed in the system. You can click the up and down arrows inside the field to change the value of the field. The minimum is zero (0), and the maximum is six (6).

Price and Cost

The Price and Cost field allows you to set the decimal precision for all prices and costs listed in the system. You can click the up and down arrows inside the field to change the value of the field. The minimum is zero (0) and the maximum is six (6).

Note! Prices and costs will always print on forms with a decimal precision of two.

See also:

System Setup System Settings General


Default Aging Basis

Default Aging Basis – allows you to select the default basis by which the system will display aging. This allows you to more easily analyze your aging throughout the system.

Note: This setting does not affect the default for forms, such as Customer Statements.

Setting: | Result:
Invoice Date | The default aging basis will be aging by invoice date.
Due Date | The default aging basis will be aging by due date.

See also:

Accounts Receivable System Settings General


Default Alerts Sender Name

Default Alerts Sender Name -The name that displays for e-mail notifications that do not have another name specified in Alert Maintenance. This is only used if you choose SMTP email above.


Default Application

Default Application – determines which module will open when the user logs on.

For Example:

Jim Jones is a user, and System Setup is the default application. Every time Jim Jones logs onto his system, it will automatically open the System Setup module.

See also:

User Maintenance


Default Attachment Path

Default Attachment Path - The default path to the folder when you have stored documents you intend to attach to an e-mail or fax

See also:.

Contact Management System Settings General


Default Branch ID

Default Branch ID – a field in User Maintenance that determines the default setting of the Branch ID field throughout the system for a user. Usually, the Default Branch ID is set to the branch where the user works in most often. This saves time, as the user does not have to enter a Branch ID when prompted.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Winston Tool & Die has 5 branches. Wanda Worthmore, HR manager at Winston Tool & Die, has security rights to view information for all 5 branches, but she works most often in Branch 2. Wanda’s Default Branch ID is set to Branch 2.

See also:

User Maintenance


Default Company

Default Company checkbox – determines which company in the system is your default company. The initial default company that appears on the Company Security tab is determined by the Default Company ID that is entered on the User tab, however, you may change this by selecting the Default Company checkbox for any other company on the tab.

Important! Only one company may be selected as the Default Company.

When you select the Default Company checkbox the system automatically selects the corresponding Enabled checkbox if it is not already selected. Selecting the Default Company checkbox for one Company ID causes the system to automatically deselect any Default Company that was previously selected.

Setting: | Description:
On | The corresponding company becomes the default company for the system.
Off | The company is not marked as the default company.

See also:

System Settings


Default Company ID

Default Company ID – determines the default setting of the Company ID field throughout the system for a user. The Default Company ID should be set to the company where the user works most often. If a Default Company ID is entered, that company appears automatically whenever a window is opened.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

You run 3 different companies on your system: Winston Tool & Die, Marlton Accounting, and Freeman Custom Tools. Hubert Slater, controller for Marlton Accounting, has security rights to view the accounting information for all three companies, but he works most often in the Marlton Accounting. Hubert’s Default Company ID is set to Marlton Accounting.

See also:

User Maintenance


Default Current Period

Default current period – determines if the period to which transactions are posted is defaulted automatically throughout the system.

Setting: | Description:
On | The default period is calculated based on the month entered as the Fiscal Year End in Company Maintenance (e.g., Fiscal Year End is 6 (June), so July is Period 1).
Off | The Period fields do not default.

For example:

The Fiscal Year End month for your company is June (month 6). Default current period is enabled (i.e., the period fields in windows throughout the system default to your current period). To calculate the default period, the system begins counting in the month of July, the first period in your fiscal year. In March, the period will default to 9. In May, the period will default to 11, etc.

See also:

System Setup System Settings General


Default Current Year

Default current year -- determines if the year to which transactions are posted is defaulted automatically throughout the system.

Setting: | Description:
On | The default year is calculated based on the month entered as the Fiscal Year End in Company Maintenance. The Year field defaults throughout the system.
Off | The Year fields do not default.

For example:

The Fiscal Year End month for your company is June (month 6). Default current year is enabled (i.e., the year fields in windows throughout the system default to the current fiscal year). The calendar year is 2000. From January to June, the system uses the current calendar year as the default year (2000). From July to December, the system adds 1 to the current calendar year to find the default year (2001).

See also:

System Setup System Settings General


Default Fax Cover

Default Fax Cover - determines the default cover sheet on the location level if the field is in Location Maintenance, and the company level if the field is in Company Maintenance. This value can be overridden in the Fax dialog.

See also:

Physical Location Tab in Location Maintenance

Company Tab in Company Maintenance


Default Invoice Creation

There are a series of three checkboxes in the Remittances pane of System Settings, Order Entry. When set to yes, these checkboxes cause the Create Invoice and Print Invoice settings in the Front Counter Tab to default to yes when a credit amount is entered in the Remittance tab.

The only difference between these checkboxes is where this function applies. There is one checkbox for Order Entry, once for Front Counter Orders, and one for RMA entry.


Default Item Category Image

Default Item Category Image - enables you to specify a default image for item categories. This means that if you have a master product category displaying on your web site, and you have not specified an image, a default image will display.

See also:

Inventory Management System Settings General

About Item Categories

About Master Product Categories


Default Item Category Thumbnail

Default Item Category Thumbnail - enables you to specify a default thumbnail image for item categories. This means that if you have a master product category displaying on your web site, and you have not specified a thumbnail, a default thumbnail image will display.

See also:

Inventory Management System Settings General

About Item Categories

About Master Product Categories


Default Location ID

Default Location ID – a field in User Maintenance that determines the default setting of the Location ID field in the Order Entry windows for a user. The Default Location ID should be set to the location where the user works most often. This saves time, as the user does not have to enter a Location ID each time a new window is opened.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not symbols and special characters (such as comas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company has five different locations. Betty Sue Royer works in the Newark location. In User Maintenance, the Default Location ID is set to the Newark location for Betty Sue Royer. In the Order Entry windows (e.g., Order Entry, Front Counter Order Entry, RMA), the Location ID field is automatically set to the Newark location for Betty Sue.

See also:

User Maintenance


Default Lost Sales ID

Default Lost Sales ID - the ID that should be automatically posted for a lost sales posting area when a lost sale is detected. Defaults are set up on the Lost Sales tab in Company Maintenance.

If Posting Action is set to Auto-Approve for the posting area, a Default Lost Sales ID must be specified. If Posting Action is set to Prompt, a Default Lost Sales ID is optional.

See also:

Lost Sales Tab in Company Maintenance


Default New Orders

Default New Orders -- allows you to select if new pocket PC orders import as approved or unapproved if you have the Use Bin Management checkbox enabled. This setting is only visible if the Use Bin Management checkbox is enabled.

See also:

Order Processing System Settings PDA


Default on Cost Tab checkbox

Default on Cost Tab - determines the default commission cost source used on all newly-created contracts and sales pricing pages.

The default for this checkbox is disabled (unchecked).

When enabled, the Commission Cost Source selected will default as the Commission Cost Source on all newly-created contracts and sales pricing pages, including contracts created on the fly. The cost source can be manually edited in Contract Pricing Maintenance and Sales Pricing Maintenance if necessary.

Important! Enabling this setting does not affect previously created contracts or sales pricing pages.

See also:

Order Processing System Settings General

About Contract Pricing


Default Order Entry to Quote Checkbox

Default Order Entry to Quote checkbox – determines if the Quote checkbox in Order Entry defaults to checked or unchecked for this user. The Default Order Entry to Quote checkbox defaults to unchecked for new users.

Setting: | Description:
On | In Order Entry, the Quote checkbox will default to checked for this user.
Off | In Order Entry, the Quote checkbox will default to unchecked for this user.


Default Previous Period and Year

Default previous period and year – determines if the period and year to which transactions are posted are defaulted automatically to the last period and year you entered.

Setting: | Description:
On | The default period and year are the year and period you last entered. This is especially helpful if you need to make a series of transactions or postings for a period and year that are not the current period and year.
Off | The Period and Year fields do not default to the last year and period entered.

For example:

It is May 1st, 2002. The Default previous period and year option is enabled. You need to make a number of postings to the general ledger for Period 4, Year 2001. For the first journal entry you create, you enter 4 as the Period and 2001 as the Year. When you create the second journal entry, the Period field defaults to 4 and the Year field defaults to 2001.

The Period and Year fields will continue to default to 4 and 2001 until a different period and year are entered.

See also:

System Setup System Settings General


Default Primary Bin in Shipping Checkbox

Default Primary Bin in Shipping checkbox -- allows you to always default the primary bin for each line item in Shipping.

Setting: | Result:
On | Any item that tracks bins will have the primary bin default in shipping, automatically populating the Bin tab. You can manually override this setting in Shipping.
Off | You have to manually assign bins to each line item during shipping.

Note! If you have lot/bin integration enabled, items that track lots and bins will ignore this system setting because the bins for each line item will be based on the lots selected for the item.

Note! If you have this checkbox enabled and the primary bin does not have sufficient quantity to satisfy the line, in Shipping you will be asked to assign the bins yourself. For Automatic Shipping and shipping confirmation imports, the record with insufficient quantity will fail and you will have to ship the order manually.

See also:

Inventory Management System Settings Serials Lots and Bins


Default RMA Expiration Days

Default RMA Expiration Days -- the number of days in which an RMA will expire after it has been issued to your customer. If the RMA has not been received by the expiration date, then it is void.

See also:

Order Processing System Settings RMA


Default RMA to Merchandise Credit

Default RMA to Merchandise Credit -- determines the default setting of the Merchandise Credit checkbox on the Remittances tab in RMA Entry.

Setting: | Result:
On | The Merchandise Credit checkbox on the Remittances tab in RMA Entry is checked by default when an RMA is entered.
Off | The Merchandise Credit checkbox on the Remittances tab in RMA Entry is not checked by default when an RMA is entered.

This checkbox is only accessible when the Merchandise Credit Processing option is enabled.

See also:

Order Processing System Settings RMA


Default Source Location to Sales Location Checkbox

Default Source Location to Sales Location checkbox - determines if the default source location on a sales order comes from the ship to record, or from the default sales location associated with the order taker.

Setting: | Result:
ON | The default source location for sales orders will come from the default sales location associated with the order taker.
OFF | The default source location for sales orders will come from the location that is specified in the Default Source Location ID field in Ship To Maintenance.

See also:

Order Processing System Settings General

Service Order System Settings General


Default to Confirm RMA Receipt Checkbox

Default to Confirm RMA Receipt checkbox – determines the default setting of the Confirm Receipts checkbox in RMA Receipts.

Setting: | Description:
On | The system will automatically check the Confirm Receipts checkbox in RMA Receipts.
Off | Leaves the Confirm Receipts checkbox in RMA Receipts blank.

The checkbox will remain editable regardless of the system setting.

See also:

Remittances Order Processing System Settings


Default to Recalculate System Calculated Prices in Quote to Order Wizard Checkbox

Default to Recalculate System Calculated Prices in Quote to Order Wizard Checkbox – This setting indicates whether the item prices on quotes are recalculated based on current prices when the quote is converted to an order.

Setting: | Description:
On | The system calculates the prices based on current prices from the item records when the quote is converted to an order. Check this checkbox if you have older quotes and want to use current prices when your orders are created.
Off | The prices you gave the customer on the quote are used when the quote becomes an order. No calculation is done by the system to update the prices.

See also:

Order Processing System Settings Pricing


Default Transit Days

Default Transit Days – the default number of days it will take for inventory to reach your location.

See also:

General Inventory Management System Settings


Default Use Tags for New Items to Yes

Default Use Tags for New Items to Yes checkbox -- determines if new items in tag-enabled locations will default to tracking tags.

Setting: | Result:
ON | New items, items created on-the-fly, and imported items at any location with tagging enabled will default to being tagged.
OFF | The tagging setting on all new items will be disabled. If you want new items to track tags, you must manually set up each new item for tags.

See also:

Inventory Management System Settings Tagging


Defined Purchasing Weight UOM

Defined Purchasing Weight UOM - determines the UOM that appears on a process PO for a stage that is costed by weight.

When a process PO stage is costed by weight, the process PO form needs to have a unit of measure associated with the material's weight on the form. Specify in this system setting the UOM that will appear on a process PO where the stage is costed by weight. This UOM only appears on the process PO; in all other cases, secondary processing uses the real UOM for the item.

See also:

Purchasing System Settings General


Delete P21 Users that Do Not Exist in AD checkbox

Delete P21 Users that Do Not Exist in AD checkbox - determines if the system makes a nightly check of AD users. If you enable this checkbox, each night the system will de-activate any Prophet 21 users who do not also have an AD account.

Setting: | Result:
ON | Every night the system will compare the current set of users in the system to the users in AD. Any users that exist in Prophet 21 that do not exist in AD will be disabled.
OFF | The system does not compare the lists of users, and does not disable any users.

See also:

About Active Directory Integration

System Setup System Settings Active Directory


Demand Year Form Detail View Tab in Demand Year Maintenance

The Demand Year Form Detail View tab allows you to enter and view each period for the demand year on the Demand Year Form View tab.

The tab shows each period in the demand year when you enter a value in the Year field on the Demand Year Form View tab.

For each period, there is a beginning date and an ending date, and for each beginning date and ending date, there is a drop-down calendar. Next to each period number is an Update Forecast checkbox that you use to update the current forecast usage.

See also:

Demand Year Maintenance


Demand Year Form View Tab in Demand Year Maintenance

The Demand Year Form View tab is used to enter or edit a company’s demand years.

The tab shows the Company ID and Company Name. It also shows the Entry Method and Year fields, as well as the Year to copy from field.

The Reclassify checkbox allows you to automatically update all of you Inventory ABC Classifications in the database according to the Rank Criteria provided in the field below.

When you select the Update Demand Pattern checkbox, the system evaluates each item/location combination to determine which demand pattern is most appropriate.

When you select the Find Best Fit Formula checkbox, the system evaluates each item/location combination to determine which forecasting formula is the best predictor of this item’s use at the particular location.

The Forecast Accuracy Test is a measure of how accurately the forecast meets with actual demand, using the most recent six months of sales data.

When checked, the Update Inventory Value checkbox enables the system to store item inventory values for each period for each item location. These values are used to calculate the average inventory value displayed on the Turn and Earn Report.

See also:

Demand Year Maintenance


Designer Rights

Designer Rights – this field contains the permissions to DynaChangeTM allowed to a particular user. There are four possible settings.

What it is: | What it does:
NONE | The user cannot access DynaChangeTM Designer.
ROLE | The user is granted the access to DynaChangeTM Designer for screens that are defined by role.
USER | The user is granted access to DynaChangeTM Designer for screens that are defined for that user.
BOTH | The user is granted access to DynaChangeTM Designer for both user and role screens.

See also:

User Tab in User Maintenance


Destination Location Mark-Up Account

Destination Location Mark Up Account – the account used to journalize the mark-up cost for an order-based transfer, at the destination location.

For example:

An order-based transfer of drill bits has been generated. The material will be transferred from Albany to Buffalo. A mark-up cost is charged by Albany and posted to an expense account at the Buffalo location, which is the destination location.

See also:

Company Maintenance


Destination Other Charge Account

Destination Other Charge Account – the account used to journalize any other charges from an order-based transfer, at the destination location.

For example:

An order-based transfer of drill bits has been generated. The material will be transferred from Albany to Buffalo, and there is an other charge calculated due to the 24-hour turn around. The other charge for quick turn around is posted to an expense account at the Buffalo location, which is the destination location.

See also:

Company Maintenance


Display Bin Allocations Automatically in Item Master Inquiry checkbox

Display Bin Allocations Automatically in Item Master Inquiry checkbox - determines if the Bin tab in IMI (Item Master Inquiry) automatically retrieves bin allocations, or if you must prompt it to show bin allocations. Disabling this checkbox results in better performance in IMI in some cases, but you will have to click the Retrieve button on the Bin tab to see bin allocations.

Setting: | Result:
ON | The system will automatically retrieve and display bin allocations on the Bin tab in IMI. This can cause the Bin tab to load slowly in some cases.
OFF | The system will load all the information in the Bin tab except bin allocations. In the place of bin allocations, it will display a Retrieve button. Click the Retrieve button to populate the bin allocations.

See also:

Inventory Management System Settings General


Display in OE checkbox

Display in OE - Determines whether this panel is available from a right mouse button command accessed from the Items tab in Order Entry.

Setting: | Result:
ON | This user can access this panel.
OFF | This user cannot access this panel.

See also:

Panel View Tab in User Maintenance


Display Job ID

Display Job ID checkbox – determines if the system will show the Job ID field.

Setting: | Description:
On | The system will show the Job ID field in Accounts Payable, Accounts Receivable, and General Ledger. You can populate the field.
Off | The system will not show the Job ID field at all; it will be hidden.

See also:

Job Maintenance


Display Open Quotes in OE

Display Open Quotes in OE - determines if open quotes for the customer entered display in Order Entry.

Setting: | Result:
Never | The system does not check to see if there are open quotes for the customer when you enter line item quantities in Order Entry or Front Counter Order.
RMB Only | The system checks to see if there are open quotes for the customer when you enter line item quantities in Order Entry or Front Counter Order. If there are, you can select Display Open Quotes on the right mouse button menu to view quotes and select a quote price.
RMB / As Your Enter Items | When you enter the quantity on a line item of an order, the system checks to see if there are any open quotes for that customer and item. If there are, it displays them in a popup and you can decide to use the quote line. You can also use the right mouse button menu to access quotes, as in RMB Only.

Note: The popup does not trigger from assemblies priced by component, lot bills, or service orders. The quotes must be approved.

See also:

User Tab in User Maintenance


Display Related Tasks for Transactions Upon Retrieval checkbox

Display Related Tasks for Transactions Upon Retrieval checkbox -- determines if a task connected to a specific transaction number will appear automatically when you access that transaction number.

Setting: | Description:
On | All tasks associated with a specific transaction number will appear when the user accesses the specific transaction number.
Off | Tasks associated with transactions will not appear automatically for this user.


Display "Update Was Successful" Message Checkbox

Display "Update Was Successful" Message – when this checkbox is enabled, an Update Was Successful! message displays when users save a record.

Setting: | Description:
On | When a user saves a record and there are no errors, the confirmation message Update Was Successful! displays on the screen.
Off | When a user saves a record and there are no errors, no confirmation message displays.

See also:

System Setup System Settings Interface


Dispute Zero Dollar Invoices

Dispute Zero Dollar Invoice checkbox – a system setting that determines the default treatment of zero dollar invoices when first entered in the system. Because zero dollar invoices are used by some businesses to denote an issue with the amount provided, not all businesses will want to leave zero dollar invoices in the control of the person entering the cash receipt.

Setting: | Description:
On | Zero dollar invoices are automatically created as disputed, meaning they are not retrievable from cash receipts until removed from disputed status. The invoice will be available for viewing and editing in Disputed Invoice Entry. All zero dollar invoices resulting from overpayment or underpayment in cash receipts will be marked as disputed, and a GL posting will occur in the Pending Payment GL account. If the invoice is marked undisputed, then GL postings will be made to move the funds from the pending payment GL to the receivables GL account.
Off | Zero dollar invoices are treated as regular cash receipts. You can still create a zero dollar invoice, but it will post to the normal receivables account.


Dollar Amount in Price Break Purchasing Recommendations

Dollar -- The system will not recommend purchasing additional material in excess of this cost in dollars. This field is unavailable unless you set the Cut Off Measure menu to Dollars, Min, or Max.

See also:

Purchasing System Settings General

Factor Tab in PO Requirements/Generation


Don't Search Until I Type...

Don't search until I type [ ] characters - this field requires you to enter the defined number of characters before lists appear in the search windows and name full text search. You may set the number of characters for item searches independently of other kinds of searches.

See also:

System Setup System Settings Searching


Duplicate PO Number

Duplicate PO Number – determines how the system handles a situation where the same purchase order number appears twice for the same customer.

The same purchase order number can be used by different customers, but not for the same customer. If duplicate purchase order numbers should occur for the same customer, you can use the Duplicate PO Number options in System Settings to tell the system how to handle this occurrence. There are four options from which you can select: Reject, Accept All, Accept-Append #, Accept-Append Date/Time. The system automatically chooses Accept All as the default value.

Important! If you do not have the PO Number Required checkbox enabled, then a blank PO Number should never be considered a duplicate. Otherwise, the System Setting is independent of the PO Number Required column in the Customer Record.

The Duplicate Customer PO Numbers options in System Settings are described in the following table:

Setting Description Example

Reject

If you enter a PO Number that already exists on a Quote, Order, or RMA for the current customer, the PO Number will be rejected with a message indicating that it is a duplicate. You must enter a unique number to save the transaction.

Your Customer ID is 100001. The following PO Numbers already exist in the system: 12340, 12345, and 12348.

If you enter 12340 in the PO Number field for this customer, the system rejects the PO with a message, informing you that the number is a duplicate. You are then required to enter a new unique PO number before the transaction can be saved.

Accept All

The system allows any PO Number to be entered regardless if it is a duplicate or not. You will, however, be provided with a message, informing you of any duplicate numbers.

Your Customer ID is 100001. The following PO Numbers already exist in the system: 12340, 12345, and 12348.

If you enter 12340 in the PO Number field for this customer, the system displays a message, informing you that the number is a duplicate. You must then make a decision to change the number manually or overwrite the information that used the PO number previously.

Accept – Append #

If a duplicate number is entered, a message appears informing you of this and asks if you would like to append a sequence number to it. You can either agree to sequence the numbers, making the number unique, or enter a unique number to save the transaction.

Your Customer ID is 100001. The following PO Numbers already exist in the system: 12340, 12345, and 12348.

If you enter 12340 in the PO Number field for this customer, the system displays a message, informing you that the number is a duplicate and asks whether or not you want to append a sequence number. By choosing Yes, the system inserts the new PO number, 12340-1. Each time 12340 is entered as the PO number and you answer Yes to the message, the system continues to create a sequence of unique PO numbers, such as 12340-1, 12340-2, 12340-3, etc.

Accept – Append Date/Time

If a duplicate number is entered, a message appears informing you of this and asks if you would like to append the date and time to it. You can either agree to add the date and time, making the number unique, or enter a unique number to save the transaction.

Your Customer ID is 100001. The following PO Numbers already exist in the system: 12340, 12345, and 12348.

If you enter 12340 in the PO Number field for this customer, the system displays a message, informing you that the number is a duplicate and asks whether or not you want to append the Date and Time. By choosing Yes, the system inserts the new PO number, 12340 MM/DD/YY HH:MM:SS. Each time 12340 is entered as the PO number and you answer Yes to the message, the system continues append the date and time in this format.

When the system validates data in the PO number field, it checks the Customer record’s PO Number Required column and the System Setting for Duplicate PO Numbers. The PO Number field appears in the Order Entry, Front Counter, and RMA Entry windows.

Note! If you are entering a quote, the system does not require a PO Number even if the PO Number Required Column is set to "Yes" for that customer. In this case, when the Quote is converted to an Order, you must enter a PO Number before saving the transaction. If, however, a PO Number is entered at the time the Quote is processed, the Duplicate PO Number rules are applied to it.

See also:

Order Processing System Settings General


E-Commerce System Settings General

The General pane in E-Commerce System Settings contains the following options:

Option: | Description:
Web site Version | Displays the version of B2B Seller that you are running.
B2B Setup | This button is only available in conjunction with the optional B2B Seller solution. When you click this button, initial settings, user profiles and folders necessary for the setup of B2B Seller are added to your system.
Use Item Categories on Web | Determines if the system will send your item categorization information set up in Item Category Maintenance to your Web site for its use.
Web Number of Sales History Months | Determines the number of months of their sales history sent via the data transfer (DTS) that customers can view on your Web site.
Show Production Order Quantity to Make on Web | Determines if the Quantity to Make in Production Order Entry is included in the available quantity shown on you B2B Seller Web site, even though the items are not made yet.
Show Secondary Processing Quantity to Make on Web | Determines if the Quantity to Make in Secondary Processing is included in the available quantity shown on you B2B Seller Web site, even though the items are not made yet.
Validate Customer Payment Requirements for Web Payments | This field is used when enabling required credit card payments for specific customers in B2B Seller. Click here for a more detailed explanation of how this field is used.
Payment Type ID for Merchandise Credits in Imported Orders | If you accept Merchandise Credits on your B2B Seller Web site, this field determines the payment type used during the remittance import. You can enter any payment type ID that you have set up as the one to use for the merchandise credit.
Website Version | Displays the version of B2B Seller that you are running.

See also:

System Settings


E-Commerce System Settings Credit Card

The Credit Card options for E-Commerce System Settings allow you to determine defaults for some credit card situations in e-commerce.

Options are as follows:

Option: | Description:
Invalid Credit Card System Response | Determines what happens if the credit card information is invalid when a customer enters it. There are three options: Allow Customer to Reenter Credit Card Information, Place Order on Credit Card Hold, and Cancel Order.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.


E-mail Address

E-mail Address – a person’s e-mail address. Once a person’s e-mail address has been entered into the system, double clicking on this address will automatically prepare a new message window to this person.

You can enter an e-mail address in all of the following places:

  • User Maintenance
  • Contact Maintenance
  • Customer Maintenance
  • Vendor Maintenance
  • Supplier Maintenance
  • Division Maintenance
  • Order Entry, Front Country Order, RMA Entry

In Alert Maintenance, the e-mail address is used as the sender's e-mail address for an e-mail notification if you have SMTP mail enabled in system settings.

See also:

Alert Maintenance

Contact Maintenance


E-mail Name

E-mail Name – the name of the person receiving the alert.

See also:

Alert Maintenance


EDI Export Path

EDI Export Path – the path to your company’s VAN, or Value Added Network. This is the central location to which you send all EDI documents, and it is from this location that the documents are sent out to other companies. Because all EDI transactions are sent to and from this central location, a single path is all that is required.


Email Address

Email Address - This e-mail address in System Settings -E-mail is used when you have specified SMTP e-mail type and is the default for e-mail notifications that do not have another e-mail address specified in Alert Maintenance.


Enable Manufacturer Rep Order Processing Checkbox

Enable Manufacturer Rep Order Processing checkbox - Enabling this setting makes the various menu options, windows, and tabs related to acting as a vendor’s salesrep available. Also, when you enable this setting for the first time, the Manufacturer Rep Order Setup Wizard popup appears when you save the settings.

See also:

Order Processing System Settings General


Enable Activant Pricing Service Layout checkbox

Enable Activant Pricing Service Layout checkbox - determines if you can use the Activant Pricing Service Layouts when adjusting pricing via Pricing Service, including populating the Pricing Service Item Catalog.

Setting: | Result:
ON | You will be able to use Activant Pricing Service Layouts when adjusting pricing via Pricing Service and populating the Pricing Service Item Catalog.
OFF | You will not be able to use Activant Pricing Service Layouts when adjusting pricing via Pricing Service and populating the Pricing Service Item Catalog.

See also:

Inventory Management System Settings General

Pricing Service Layouts: Concepts and Features

Pricing Service Item Catalog: Concepts and Features


Enable Active Directory Integration checkbox

Enable Active Directory Integration checkbox - enables access to all of the AD integration logic in the application, including the setup fields for AD integration on this window, and the Active Directory Role to Prophet 21 User Maintenance window in this module. This does not make the application check AD logins when users log in.

Setting: | Result:
ON | All AD integration logic (windows, fields, settings)in the system is available for use.
OFF | AD integration logic (windows, fields, settings) is not available to set up or use in the system.

See also:

About Active Directory Integration

System Setup System Settings Active Directory


Enable Calculation of Original Promise Dates in Order Entry Checkbox

Enable Calculation of Original Promise Dates in Order Entry Checkbox - determines whether the promise date of an item is calculated and stored in the system.

Setting: | Result:
ON | Original Promise Date values are determined and stored by the system.
OFF | Original Promise Date calculations are not performed or stored in the system. This is the default value.

When this checkbox is checked, the system scans all existing sales orders and copies the sales order lines' Customer Required Date value into the new Original Promise Date value and into any null Current Promise Date fields.

See also:

Production Order System Settings Completion Date


Enable Edit-Only Import Checkbox

Enable Edit-Only Import checkbox – prevents any manual import from updating the database, but allows the system to validate it. Thus, you can test your imports prior to updating the database.

Setting: | Description:
On | Disallows updates of the system via manual imports. This affects manual imports only; scheduled imports will update the database as normal. A manual import is any import reached via the Imports menu in the Imports/Exports module.
Off | The database is updated when you process a manual import.

See also:

Imports/Exports System Settings General


Enable Error Summary Checkbox

Enable Error Summary checkbox – adds a summary section to the import error records that allows you to see what kinds of errors are present in a record, without sifting through all the errors that are present.

Setting: | Description:
On | Allows you to see the errors in summary format, where only one of each error is displayed so you do not have to hunt through many repeated errors.
Off | Errors are listed individually only.

See also:

Imports/Exports System Settings General


Enable Hazmat MSDS Sheets checkbox

Enabled Hazmat MSDS Sheets - Determines if the Hazmat Management feature is enabled.

Setting: | Result:
ON | The Hazmat MSDS feature is enabled and the print settings below are available.
OFF | The Hazmat MSDS feature is not enabled. This is the default.

For more information:

Hazmat Management: Concepts and Features


Enable Item Commitment Functionality

Enable Item Commitment Functionality checkbox - determines if the system can track item commitments.

Setting: | Result:
ON | The system tracks item commitments if you set them up.
OFF | The system does not track item commitments, and the windows and fields that enable you to set them up are not visible.

See also:

Order Processing System Settings General

Item Commitments: Concepts and Features


Enable Lost Sales Reason Codes checkbox

Enable Lost Sales Reason Codes

Enable Lost Sales Reason Codes - determines if the lost sales reason code posting functionality is enabled on the system.

Setting: | Result:
On | The system will require reason codes for lost sales in the posting areas you specify.
Off | Lost sales reason code functionality is disabled on the system.

See also:

Lost Sales Tab in Company Maintenance


Enable Merchandise Credit Processing

Enable Merchandise Credit Processing -- determines whether the Merchandise Credit Processing feature is enabled in the system. The Merchandise Credit Processing feature allows you to generate merchandise credits for customers who return material. A merchandise credit is a credit given in exchange for returned goods, which can ultimately be applied as payment for other goods.

See also:

Order Processing System Settings RMA


Enable Process to A/R Option for Failed Credit Cards Checkbox

Enable Process to A/R Option for Failed Credit Cards checkbox - determines if the user has the option to send a payment to Accounts Receivable for processing, rather than using an alternate form of payment.

Setting: | Result:
ON | The user has the ability to select Process to A/R if the credit card payment fails.
OFF | The user does not have the option to select Process to A/R if the credit card payment fails. The user must add or enter a new credit card, or try to manually authorize.

See also:

User Tab in User Maintenance


Enable Production Order Functionality

Enable Production Order Functionality checkbox – enhances system performance for those companies that do not produce kits or use production order functionality. If your company does not use the production order functionality, you should leave this option unchecked. You can still access the Production Order module, but the system will bypass certain tasks that are associated with production orders.

Setting: | Description:
On | You are able to use full production order functionality.
Off | You are not able to use full production order functionality, but your system will run faster due to skipping certain tasks.


Enable Release Schedule Functionality

Enable Release Schedule Functionality checkbox – a checkbox in the Order Entry folder in System Settings General folder.

Setting: | What it does:
On | Allows the use of release schedules and deliveries spread out over time.
Off | Does not allow release schedules; all items ship when available.

See also:

System Settings

Scheduled Order


Enable Room Location Functionality

Determines whether Room Location functionality is enabled on the system. When enabled, you can track quantities ordered for specific rooms at a job site.

Setting: | Result:
On | Room location functionality is enabled in the system. This feature adds an option to User Maintenance, a Room Location Maintenance window to Order Entry, and a Room Location tab to Order Entry and several other windows in the system.
Off | Room location functionality is not enabled in the system.

See also:

Order Processing System Settings


Enable Tax Group by Zip Code Checkbox

Enable Tax Group by Zip Code - Determines if you tax jurisdictions are set up by localities (state, counties, etc.) or by postal or ZIP Code. You have the additional option to override this functionality in Order Entry.

Important! If you choose to set up tax groups by ZIP code, you must completely set up the Zip Code tab in Tax Group Maintenance.

Setting: | Result:
ON | Tax jurisdictions are set up by postal or ZIP code.
OFF | Tax jurisdictions are set up by localities. This is the default.


Enable Translation Checkbox

Enable Translation checkbox - determines if you can use the translation features to localize the language of the system's user interface.

Setting: | Result:
ON | All of the translation functionality, including the Translation Maintenance and Language Maintenance windows, is available.
OFF | Translation functionality is not available. This is the default setting.

See also:

System Setup System Settings General

Language Localization: Concepts and Features


Enabled

Enabled checkbox – determines whether security is enabled for a particular company ID. You can select the Enabled checkbox for as many companies as you want, but at least one Enabled checkbox must be selected in order to save the user record.

Setting: | Description:
On | Security is enabled for the corresponding company.
Off | Security is not enabled for the corresponding company.

See also:

User Maintenance


Enhanced Rebate Functionality

Enhanced Rebate Functionality – a checkbox in system settings that enables advanced rebate features in the system.

Enhanced rebate functions allow you to track rebate dollars through GL accounts and set up price pages to automatically account for rebates.

Important! Once you enable this checkbox, you must establish and assign several new accounts, and set all applicable vendors to track rebates as well. Please see the version 9.5 New Features Guide for more information regarding enhanced rebate functionality and the setup procedures.

If you are using the enhanced rebate functionality, you should link all returns to customer invoices when performing RMAs, as the system can create counter-rebate transactions to account for the returns automatically, but can only do so when there is a customer invoice linked to the return.


Entry Method

Entry Method – this field determines the setting for the method in which a fiscal or demand year is entered in the system. The following settings are available:

Setting: | Description:
Manual Entry | Allows you to manually enter periods for the fiscal or demand year you are currently entering.
Copy From Previous Year | Copies fiscal or demand information from the previous year to the fiscal year you are currently entering.

See also:

Fiscal Year Maintenance

Demand Year Maintenance


Evaluate ROAI

Evaluate ROAI -- determines if and how the system makes recommendations for additional purchasing for price breaks.

Setting: | Description:
None | The system does not make recommendations above inventory forecast requirements.
Next Break | The system looks at the quantity required to qualify for the price break immediately above you’re the one you’d get for purchasing your normal inventory forecast requirements. It only examines the next price break up.
Buy Ahead | This option is only used for popular items that face an impending price increase from the supplier. The system calculates if an additional purchase prior to the price increase is cost effective, and if so, in what quantity.

See also:

Purchasing System Settings General

Factor Tab in PO Requirements/Generation


Exchange Cost

Exchange Cost – the cost incurred for a currency exchange. This is for informational purposes only and does not affect the General Ledger.

For example:

When English pounds are converted to US dollars, the bank charges you a fee of $2.00. 2.00 is the Exchange Cost.

See also:

Exchange Rate Maintenance


Exchange Date

Exchange Date – the valid date for an exchange rate in the system. The system uses the set of exchange rates with the last known date.

For example:

It is October 4th, 2008. The home currency for the system is US Dollars, but a transaction is entered in English Pounds. The system searches the Exchange Rate table to find the set of exchange rate information with the closest date. The system finds two sets of exchange rates, one with Exchange Date 09/23/08, and one with Exchange Date 09/30/08. The system will use the Exchange date of 09/30/08.

See also:

Exchange Rate Maintenance


Exchange Rate

Exchange Rate – the number of how many to currency units equals one from currency unit. Exchange rates can be entered to six decimal places.

Tip! Because exchange rates change daily, the system will search the Exchange Rate table and use the Exchange Rate with the closest Exchange Date. You cannot enter an exchange rate with a date defined in the future.

For example:

Today is October 4th, 1999 and Japanese yen are converted to US dollars. Today, one US dollar is equivalent to 123.06 Japanese yen. 123.06 is the valid Exchange Rate for 10/04/99 every day afterward until a new exchange rate is entered with a date later than 10/04/99.

See also:

Exchange Rate Maintenance


Exchange Rate Tab

The Exchange Rate tab allows you to establish the exchange rates between currencies in your system.

The Exchange Date field holds the month, day, and year for which the exchange rates shown in the Currency tab are valid.

The Exchange Rate Type field determines if the exchange rate involves your home currency.

The From and To Currency ID fields establish what two currencies are involved in the exchange.

The Exchange Rate field shows how many units of the currency in the To field equals one currency unit in the From field. Decimals are valid values for this field.

The Exchange Cost field displays the cost to exchange one currency to another. This is an informational field only, and has no impact on the General Ledger.

If you enter a transaction in a currency other than the home currency, the system will use the exchange rate information that was entered on the date closest to (but not after) the transaction date.

When you enter exchange rate information, the Retrieve Using Date Only checkbox defaults to checked. When enabled, this checkbox sets all timestamps at 0:00, meaning that only dates are considered when evaluating if an exchange rate is current. Disabling this checkbox adds a time component to the timestamp, meaning that you can enter multiple exchange rates in the same day, and the system will use the most current one.

For example:

It is October 4th, 1999. The home currency for the system is US Dollars, but a transaction is entered in English Pounds. The system searches the Exchange Rate table to find the set of exchange rate information with the date closest to the transaction date. The system finds two sets of exchange rates, one with Exchange Date 09/23/99, and one with Exchange Date 10/01/99.

While both exchange rates are expired, the system uses the exchange rate information dated 10/01/99 because it is the closest date to 10/04/99.

This tab is found in the following windows:

Exchange Rate Maintenance

Cash Receipts


Exchange Variance Account

Exchange Variance Account – holds a monetary gain or loss computed based on the difference between the exchange rate that is active (between the home currency and the foreign currency) when the PO is created and the exchange rate that is active when the check is printed.

You may create one exchange variance account to hold the differences between all of your exchange rates, or between each individual exchange rate such as: dollars to yen, or lire to pounds.

For example:

Your Home Currency is US dollars, but you often work with vendors in England. When you receive material from the English vendors, you enter the inventory value of the items in English pounds.

On January 14th, the purchase order for the toggle bolts is converted to a voucher. This uses the same exchange rate as the PO. The exchange rate will be captured at PO receipt and used with the voucher, as the rate that should be used by law is the rate at the time of the receipt of goods.

On January 15th, a check is cut for this voucher. On this date, the English pound is equivalent to $1.67 in US dollars. The amount on the check will be the same amount of the PO 200 English pounds, but the due to the rate change, the value of the check in dollars will be $334.

The difference in the cost of what you received and the amount of the check, in US Dollars, will be posted to the Exchange Variance Account set up here.

See also:

Company Maintenance


Exclude Cancelled Items Checkbox

Exclude Cancelled Items checkbox -- determines if line items with a disposition of C (or Cancel) will print on forms.

Setting: | Description:
On | Line items with a disposition of C for Cancel will not print on forms.
Off | Line items with a disposition of C will print on forms as dictated by the Include Non-Allocated Items On setting.

See also:

Order Processing System Settings Forms Printing


Exclude Due-In Quantity from Net Stock

Exclude Due-In Quantity from Net Stock – determines whether net stock calculation includes the Quantity On PO and the Quantity In-Transit.

A typical reason for excluding a transfer due-in quantity from net stock calculations is an excessive lead time for the source location. Because due-in material is not truly available for transfer until it is received by the destination location, a long lead time would make net stock calculations inaccurate.

Tip! For non-stock items, the system always includes the due-in quantity in the destination location, and excluded in the source location.

Setting: | Description:
None | Neither the source nor the destination location excludes the due-in material from net stock calculations.
Source Location | Only the source location excludes the transferred material from net stock calculations.
Destination Location(s) | Only the destination location(s) exclude the due-in material from net stock calculations.
All Locations | Both the source and destination locations exclude the due-in material from net stock calculations.

See also:

Inventory Management System Settings Transfer


Exclude Items That Track Lots

Exclude Items that track Lots – this checkbox determines if items tracked by lots will be included in a roll and delete.

Setting: | Description:
On | Items tracked by lots will be included in the roll up and delete.
Off | Items tracked by lots will not be included in the roll up and delete.

See also:

Form View tab in Roll Up Inventory Transaction Records


Exclude One Time Price Lines from Previous Requests Checkbox

Exclude One Time Price Lines from Previous Requests - prevents the system from displaying in the Previous Requests window any order lines marked as One Time Price order lines.

Note: This setting is only available if you have the Enable Pricing Based on Last Margin Functionality checkbox enabled.

Setting: | Result:
ON | All order lines that are marked as "One Time Price" on the Prices tab in Order Entry and all invoice lines that have been marked as One Time Price in the Previous Requests window will not display in the Previous Requests window, even for already-invoiced quantities.
OFF | Order and invoice lines marked as One Time Price will continue to display in the Previous Requests window.

Click here for more information:

About Pricing based on Margin of Last Sale


Exclude Serialized Items

Exclude Serialized Items – this checkbox determines if items tracked by serial number will be included in a roll and delete.

Setting: | Description:
On | Items tracked by serial number will be included in the roll up and delete.
Off | Items tracked by serial number will not be included in the roll up and delete.

See also:

Form View tab in Roll Up Inventory Transaction Records


Expedite Type

Expedite Type – determines if the expedite value is in terms of days, weeks, months, or years.

See also:

Imports/Exports System Settings General


Expedite Value

Expedite Value – the default number of days, weeks, months, or years before the release date that the system will allocate the items to the order, if not specified in the import file.

See also:

Imports/Exports System Settings General


Extensibility Rights

Extensibility Rights - determines if the user can add new fields to Field Chooser in DynaChangeTM Screen Designer.

Note: This field is not editable unless you have Designer Rights set to ROLE, USER, or BOTH. Extensibility requires SQL Server version 2005 or greater.

Options: | Description:
None | The user does not have the ability to add new columns to Field Chooser.
Add Existing Columns Only | The user can add existing columns in the database to the Field Chooser using the New Field dialog.
Add Existing and New Columns | The user can add new columns to the database using the Create New Database Column dialog, and then add them to the Field Chooser. The user can also add existing columns to the Field Chooser.

See also:

User Tab in User Maintenance


Fax Application

Fax Application – a drop down menu in System Settings that contains all the faxing packages you have loaded on your computer and integrated with your business system. Choose an option from this menu to use that software package.


Fax Server

The fax software package code that the system will use when generating faxes.


File Location

File Location - Used with External Reports, the location on your network where the external report (such as those created in Crystal Reports) is located. The path uses the Universal Naming Convention (\\server\share\file_path). You can double-click the field to browse for .rpt files.

See also:

Reports tab in External Report Selection


Filter in Translation Maintenance

Filter - filters the list of terms or messages in the System Default Term, System Default Message, Translated Term, or Translated Message fields so that only terms or messages that contain text you specify in this field appear on the tab. You must click the Go button to apply this filter. Use this field to find either translated or system default text.

See also:

Language Localization: Concepts and Features

Messages Tab in Translation Maintenance

Terms Tab in Translation Maintenance


Finance Charge Allowed Account

Finance Charge Allowed Account – the expense account that tracks finance charge amounts that should be recorded as a loss.

Tip! Generate Finance Charges must be enabled to enter a Finance Charge Allowed Account.

For example:

Your company charges 5% to customers who do not pay off their invoices on time, but customers get a 10-day grace period.

A customer is 15 days late in paying off a $200.00 invoice. The finance charge on this invoice is $10.00, making the total amount of open receivables $210.00. Eventually, the customer pays the invoice, but does not pay the finance charge. The extra $10.00 is posted to the Finance Charge Allowed Account, and written off as a loss.

See also:

Company Maintenance


Finance Charge Invoice Class

Finance Charge Invoice Class – class automatically assigned to invoices generated through Finance Charge Generation.

See also:

Company Maintenance


Finance Charges Tab in Company Maintenance

The Finance Charges tab in Company Maintenance is used to set the finance charge options for your company. This tab is only available if the Generate Finance Charges option on the Accounts Receivable tab is enabled.

Tip! Many of the options on this tab are also available on the Customer Maintenance window. The system uses the settings you select here as defaults, but you can override them for individual customers.

The tab shows the Finance Charge Percentage at the top. This is the annual percentage interest rate charged to customers, beginning after the net due date of an invoice. If there is a number of Grace Days entered, this number of days will be added to the net due date of an invoice before the customers are charged.

The Minimum Finance Charge is the default minimum amount that determines the minimum finance charge that can be applied to a customer. The default applies only when creating new customers; after that, the minimum finance charge is changed in Customer Maintenance.

The Finance Charge Allowed Account is the expense account that holds finance charges that were not paid by customers. These charges are regarded as losses. The Finance Charge Revenue Account is the revenue account that holds the finance charges that were collected.

The Minimum Finance Charge to Invoice is the minimum finance charge amount for which to generate an invoice.

Compound Finance Charges indicates if finance charges will be calculated on overdue finance charge invoices. If not selected, finance charge calculation will exclude finance charge invoices in the total overdue amount.

The Finance Charge Invoice Due Date determines how the system calculates the due date for any finance charges this company generates.

See also:

Company Maintenance


Find in Translation Maintenance

Find - the Find, Replace With, and Match Case fields work together to enable you to rapidly find and replace parts of term or message.

Find / Replace Text

Find, Replace With, and Match Case fields work together to enable you to rapidly find and replace parts of term and message translations in the Translated Term or Translated Message field. This is useful if you want to replace all instances of a word with some other translation. The fields operate as follows:

Field: | How It Works:
Find | Enter the text you want to replace. You must enter the exact text you want to replace, including any spaces, or the system will not find and replace the correct text.
Replace With | Determines what text will replace the text you entered in the Find field. If you leave this field blank, the text in the Find field will be deleted.
Match Case | Determines if you want the system to ignore case (i.e., capital letters versus lower-case letters). If you enable this checkbox, the system will match the text in the Find field only if it contains all the same capital and lower-case letters. If you do not enable this checkbox, the system will ignore capital / small letters and match the text in the Find field as long as the letters are the same.
Current button | Applies the find / replace feature to only the text listed in the currently-selected Translated Term or Translated Message field.
All button | Applies the find / replace feature to all of the text in either the Translated Term field (if you are on the Terms tab) or the Translated Message field (if you are on the Messages tab).

Important! Be careful when you use Find / Replace. If you mistakenly click All when you meant to click Current, you will replace the text in the Find field in every term or message. If you click the All button by mistake, you can sweep the record without saving (using the eraser button). This will remove all changes made to the translation since your last save.

See also:

Language Localization: Concepts and Features

Messages Tab in Translation Maintenance

Terms Tab in Translation Maintenance


Fiscal Year End

Fiscal Year End – the number of the month in which a company’s fiscal year ends. The number must be between 1 (January) and 12 (December).

For example:

Your company’s fiscal year runs from July 1st to June 30th. The Fiscal Year End field should be set to 6, because June is the last month in your fiscal year.

See also:

Company Maintenance


Footer

Footer – this is the field the system uses as the closing for the Alert e-mails and task notifications the system sends. You can leave the system defaults, or you can edit this field using text and tokens.

See also:

Alert Maintenance


Foreign Entity Indicator

Foreign Entity Indicator – when enabled, 1099 forms printed for this company indicate that the company is not located in the United States.

Do not check the Foreign Entity Indicator checkbox if your company is located in the United States.

See also:

Company Maintenance


Form View Tab in Report Code Maintenance

The Form View tab in Report Code Maintenance enables you to create new report codes. This tab contains the following fields:

Report Code ID is the user-defined code used to identify and differentiate among report codes in the system. This code appears in report code fields throughout the system. Each report code must be unique.

Report Code Desc is the description of the tax group that helps you to understand what a report code ID means when you search for it in the system.

See also:

Report Code Maintenance


Form Hierarchy Contact Sources

Form hierarchy contact sources are sources of contact information used to send the specified form by either e-mail or fax. The following table lists each contact source, and describes which contact it will use.

Form Name: | Source: | Action: | Description:
Customer Statement | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Customer | e-mail, fax | The contact information from the Physical Address and Phone tab in Customer Maintenance.
 | Statement Contact | e-mail, fax | The contact information for the contact selected as the Statement Contact on the Contacts tab in Customer Maintenance.
Inventory Return Packing List | Contact | e-mail, fax | The contact information associated with the contact specified in the Contact ID field on the Purchase Order tab in Purchase Order Entry.
 | Supplier | e-mail, fax | The contact information from the Supplier tab in Supplier Maintenance.
 | Vendor | e-mail, fax | The contact information from the Vendor tab in Vendor Maintenance.
Invoice | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Contact | e-mail, fax | The contact information from the Contacts tab in Order Entry.
 | Corporate Contact | e-mail | The e-mail contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
 | Customer | e-mail, fax | The contact information from the Customer tab in Order Entry.
 | Ship To | e-mail | The contact information from the Ship To tab in Order Entry.
 | Ship To Record | e-mail, fax | The e-mail from the Ship To tab and the fax number from the Phone / Fax tab in Ship To Maintenance.
 | Statement Contact | e-mail, fax | The contact information for the contact selected as the Statement Contact on the Contacts tab in Customer Maintenance.
 | Corporate Central | fax | The fax contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
Manufacturer Rep Order | Contact | e-mail, fax | The contact information from the Contacts tab in Manufacturer Rep Order Entry.
 | Supplier | e-mail, fax | The contact information from the Supplier tab in Supplier Maintenance.
 | Vendor | e-mail, fax | The contact information from the Vendor tab in Vendor Maintenance.
Order Acknowledgement | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Contact | e-mail, fax | The contact information from the Contacts tab in Order Entry.
 | Corporate Central | e-mail, fax | The contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
 | Customer | e-mail, fax | The contact information from the Customer tab in Order Entry.
 | Ship To | e-mail | The contact information from the Ship To tab in Order Entry.
 | Ship To Record | e-mail, fax | The e-mail from the Ship To tab and the fax number from the Phone / Fax tab in Ship To Maintenance.
 | Statement Contact | e-mail, fax | The contact information for the contact selected as the Statement Contact on the Contacts tab in Customer Maintenance.
Packing List | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Contact | e-mail, fax | The contact information from the Contacts tab in Order Entry.
 | Corporate Central | e-mail, fax | The contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
 | Customer | e-mail, fax | The contact information from the Customer tab in Order Entry.
 | Packing List Contact | e-mail, fax | The contact information from the Contacts tab in Order Entry.
 | Ship To | e-mail | The contact information from the Ship To tab in Order Entry.
 | Ship To Record | e-mail, fax | The e-mail from the Ship To tab and the fax number from the Phone / Fax tab in Ship To Maintenance.
 | Statement Contact | e-mail, fax | The contact information for the contact selected as the Statement Contact on the Contacts tab in Customer Maintenance.
PM Notice | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Corporate Central | e-mail, fax | The contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
 | Customer | e-mail, fax | The contact information from the Customer tab in Service Order Entry.
 | PM Contact | e-mail, fax | The contact information from the Contacts tab in Service Order Entry.
 | Ship To Contact | e-mail, fax | The contact information from the Ship To tab in Service Order Entry.
Purchase Order | Contact | e-mail, fax | The contact information associated with the contact specified in the Contact ID field on the Purchase Order tab in Purchase Order Entry.
 | Supplier | e-mail, fax | The contact information from the Supplier tab in Supplier Maintenance.
 | Vendor | e-mail, fax | The contact information from the Vendor tab in Vendor Maintenance.
Quotation | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Contact | e-mail, fax | The contact information from the Contacts tab in Order Entry.
 | Corporate Central | e-mail, fax | The contact information associated with the contact specified in the Contact ID field on the Purchase Order tab in Purchase Order Entry.
 | Customer | e-mail, fax | The contact information from the Customer tab in Order Entry.
 | Ship To | e-mail | The contact information from the Ship To tab in Order Entry.
 | Ship To Record | e-mail, fax | The e-mail from the Ship To tab and the fax number from the Phone / Fax tab in Ship To Maintenance.
 | Statement Contact | e-mail, fax | The contact information for the contact selected as the Statement Contact on the Contacts tab in Customer Maintenance.
RMA Acknowledgement | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Contact | e-mail, fax | The contact information from the Contacts tab in RMA Entry.
 | Corporate Central | e-mail, fax | The contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
 | Customer | e-mail, fax | The contact information from the Customer tab in RMA Entry.
 | Ship To | e-mail | The contact information from the Ship To tab in RMA Entry.
 | Ship To Record | e-mail, fax | The e-mail from the Ship To tab and the fax number from the Phone / Fax tab in Ship To Maintenance.
 | Statement Contact | e-mail, fax | The contact information for the contact selected as the Statement Contact on the Contacts tab in Customer Maintenance.
Service Receipt | Billing Contact | e-mail, fax | The contact information from the Bill To Contact ID field from the Billing tab in Customer Maintenance.
 | Contact | e-mail, fax | The contact information from the Contacts tab in Service Order Entry.
 | Corporate Central | e-mail, fax | The contact information from the Physical Address and Phone tab in Customer Maintenance for the invoiced customer's specified corporate ID.
 | Customer | e-mail, fax | The contact information from the Customer tab in Service Order Entry.
 | Ship To | e-mail, fax | The contact information from the Ship To tab in Service Order Entry.
 | Ship To Record | e-mail, fax | The e-mail from the Ship To tab and the fax number from the Phone / Fax tab in Ship To Maintenance.
Vendor RFQ | Contact | e-mail, fax | The contact information associated with the contact specified in the Contact ID field on the Purchase Order tab in Purchase Order Entry.
 | Supplier | e-mail, fax | The contact information from the Supplier tab in Supplier Maintenance.
 | Vendor | e-mail, fax | The contact information from the Vendor tab in Vendor Maintenance.

See also:

Form Hierarchy Form View Tab in Form Destination Hierarchy Maintenance


Form Hierarchy Form View Tab in Form Destination Hierarchy Maintenance

The Form Hierarchy Form View tab in Form Destination Hierarchy Maintenance enables you to modify your e-mail and fax contact hierarchies for each form.

The Form field allows you to select the form for which you would like to modify the hierarchy. The Type field enables you to determine if you want to modify the e-mail or fax hierarchy.

Note! If you do not have e-mail functionality enabled in your system, then the e-mail option will not be available.

The Available Sources box lists all the sources that are not already a part of the hierarchy. The Assigned Sources box lists all the sources that are assigned to the criteria. The order in which they are listed determines the order in which they will be searched. For example, if Statement Contact was listed before Customer, then the system would first look to see if a statement contact was associated with the form, then the Customer record.

  • To add sources to the hierarchy, you can highlight the source in the Available Sources box and either click Select or drag and drop it into the Assigned Sources box.
  • To remove sources from the hierarchy, you highlight the source to remove in the Assigned Sources box and click Deselect or drag and drop it into the Available Sources box.
  • To move all sources in either direction, click Select All or Deselect All.
  • To move a source up or down in the hierarchy (i.e., up is more important, down is less important), highlight the desired source and click either Move Up or Move Down.
  • To highlight more than one source at a time, hold the [Ctrl] key while clicking the sources.

For a table describing all of the contact sources, see Form Hierarchy Contact Sources.

See also:

Form Destination Hierarchy Maintenance


Form in Form Destination Hierarchy

Form -- determines the form for which you want to modify the contact hierarchy.

See also:

Form Destination Hierarchy Maintenance


Form View Tab in Active Directory Role to Prophet 21 User Maintenance

The Form View tab in the Active Directory Role to Prophet 21 User Maintenance window enables you to associate an AD role with a particular user's permissions in the system. For each Prophet 21 role you have set up in AD, you must have a corresponding record AD role defined in Prophet 21.

The Active Directory Role field is the AD role that will be entered into the AD integration component of your AD MMC. That role must match the role you enter in this field.

The Acts Like User field determines the default user settings (settings from User Maintenance) that will accompany a user logging in with this AD role.

The Status field determines if the role/user combination is currently valid in the system.

See also:

About Active Directory Integration

Active Directory Role to Prophet 21 User Maintenance


Form View Tab in Class Maintenance

The Form View tab in Class Maintenance is used to create, edit, and/or delete classes set up for reporting or querying purposes.

The tab shows all the fields necessary for establishing a class: Class Type, Class Number, Class ID, and Class Description.

The Delete checkbox cancels any Class ID or Class Description. Each Class ID or Class Description must be cancelled individually.

See also:

Class Maintenance


Form View Tab in Currency Maintenance

The Form View tab in Currency Maintenance is used to define types of currencies for use on your system.

The tab shows the Currency ID, which is a system-assigned number, and Currency Description such as Franc. The Currency Mask, which determines the format that amounts in this currency are displayed in windows throughout the system, is also shown.

Unless you activate the Available for Orders/Invoices checkbox, the system does not include this currency in the currency drop down menu in the order entry and invoice generation windows.

The Delete checkbox is used to delete a currency from the system.

See also:

Currency Maintenance


Form View Tab in Intercompany Account Maintenance

This tab contains the transfer information for a single account transfer. It contains the From Company ID, To Company ID, and Account Number fields, as well as a Delete checkbox.

You may enter a new relationship in this tab if you wish by entering the information in the required fields, however, if you wish to enter multiple relationships at once you can use the List View tab instead, and enter them all at the same time.

See also:

Intercompany Account Maintenance


Form View Tab in Landed Cost Category Maintenance

The Landed Cost Category Form View tab has multiple functions. It allows you to:

  • Add, delete, or edit a Landed Cost Category
  • Save a Landed Cost Category record to your PC
  • Access the List View tab
  • Close the tab that is open during the current session
  • Access online help

The Landed Cost Category field holds the name of a particular landed cost category, and the Landed Cost Category Description shows a brief description of that category. The Status field determines the status of a Landed Cost Category.

How the Tab Works

To access all the functionality of this tab, place the cursor in the Landed Cost Category field, press the right-mouse button, and select one of the available options. The following chart describes each option:

Option | How it works
Insert | Clears the Form View tab and makes it available for new data. Inserts a new line at the top of the List View tab so you can enter a new Landed Cost Category.
Add | Clears the Form View tab and makes it available for new data. Inserts a new line at the end of the List View tab so you can enter a new Landed Cost Category.
Delete | Removes the current Landed Cost Category from the list of active Landed Cost Categories.
Save | Saves the changes to a Landed Cost Category record.
Save As | Saves the Landed Cost Category record to a file that you define on your PC.
Show Form View | No functionality in this window.
Show List View | Makes the list view tab accessible. All available Landed Cost Categories display on this tab.
Show Timestamp View | Makes the Timestamp tab accessible. Shows the name of the user and the date and time a record was last edited.
Close Tab | Closes the tab in which you are currently working without closing the window.
Help | Activates Activant Online Help.

See also:

Landed Cost Category Maintenance

Click for more information on:

Entering a Landed Cost Category


Form View Tab in Rebuild Transactions

The Form View tab in Rebuild Transactions window allows you to enter a range of orders or transfers in order to rebuild the open orders file.

If you notice, for example, that completed sales orders still show up in your Open Orders Portal View, or that there are still items allocated to completed sales orders, running this rebuild would be the first step in resolving the issues.

To use this tab, enter a range of sales orders or transfers that might be affected, and click the Rebuild button. You are notified when the rebuild has completed successfully.

Note: This same process is run whenever you run the Open Orders report for the range of orders included on that report, and any discrepancies found then are corrected.

See also:

Rebuild Transactions


Form View Tab in Roll Up General Ledger Records

The Form View tab in Roll Up General Ledger Records is used to define the criteria by which you will roll up and delete GL records.

The Form View tab contains the following:

Field: | What it does:
Company ID | Indicates the company for which you want to roll up and delete the general ledger records.
Company Name | Displays the name corresponding to the company ID to the right of the Company ID field. This field populates automatically when you enter a company ID.
Period | Indicates the period on or before which you want to roll up and delete the general ledger records.
Year | Indicates the year on or before which you want to roll up and delete the general ledger records.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

See also:

Roll Up General Ledger Records


Form View Tab in Roll Up Inventory Transaction Records

The Form View tab in Roll Up Inventory Transaction Records is used to define criteria by which you will roll up and delete inventory transaction records.

The Form View tab contains the following:

Field: | What it does:
Company ID | Indicates the company for which you want to roll up and delete the inventory transaction records.
Company Name | Displays the name corresponding to the company ID to the right of the Company ID field. This field populates automatically when you enter a company ID.
Location ID | These two fields allow you to choose a range of location IDs from which to roll up and delete inventory transaction records.
Item ID | These two fields allow you to choose a range of item IDs from which to roll up and delete inventory transaction records.
Cutoff Date | The date on or before which the inventory transaction records meeting the criteria defined on this screen will be rolled up and deleted.
Exclude Items that track Lots | This checkbox excludes from the roll up any items that are tracked by lot number.
Exclude Serialized Items | This checkbox excludes from the roll up any items that are tracked by serial number.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

See also:

Roll Up Inventory Transaction Records


From and To Currency IDs

From and To Currency ID – identifies the currencies that are to be converted in an exchange.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

English pounds are converted to US dollars. The English pound is the From Currency the US dollar is the To Currency.

Note: The Currency Description appears in these fields instead of the Currency ID.

See also:

Exchange Rate Maintenance


From Currency ID

From Currency ID – source currency in an exchange.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

English pounds are converted to US dollars. The English pound is the From Currency.

See also:

Exchange Rate Maintenance


FRx Natural Segment

FRx Natural Segment – defines which segment in the GL account mask represents the type of account, such as an income or asset account. The other segments (called Responsibility segments) define the branch or department for that account.

The natural segment can be any segment within the account mask, however there can only be one natural segment in a mask.

For example

Miles Company’s GL Account Mask is XXX-XX-XXX. The first segment defines what type of account this is, in this case, an Asset account. The FRx Natural Segment is 1.

See also:

Company Maintenance


FRx Number of Segments

Number of Segments – the number of segments in your GL Account Mask.

For example

If your GL Account Mask is XXX-XX-XXX, the number of segments is 3.

See also:

Company Maintenance


FRX Segment Control Tab in Company Maintenance

The FRX Segment Control tab in Company Maintenance allows you to enter the length, number, and description for each segment defined in your FRx mask.

The tab shows fields for the Segment Number, Segment Length, and Segment Description.

See also:

Company Maintenance


FRX Tab in Company Maintenance

FRx is a financial reporting package. The FRx tab in Company Maintenance is used to define information related to your GL Account Mask and allows you to define each segment within your account mask.

Each mask is usually broken into a series of segments, each of which represents a different part of an account.

For example:

In the account 110-32-332, there are three segments, separated by dashes (-). Each of the three segments represents a different part of that account.

The tab shows the Use FRx Reporting Package checkbox, and the FRx Number of Segments, and the FRx Natural Segment.

Once all of the information has been entered on this tab, the FRx Segment Control Tab becomes active.

See also:

Company Maintenance


General Ledger System Settings General

The General pane allows you set default information and to enable or disable optional features within the General Ledger module.

The General pane contains the following options: Display Job ID, Validate Job ID, Intercompany functionality, Track Encumbrances, and Encumbrances Budget Column.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings

For more information:

Intercompany Account Maintenance


General Ledger Tab in Company Maintenance

The General Ledger tab in Company Maintenance is used to enter a Retained Earnings account for the company.

This account is created in Chart of Accounts Maintenance.

The Retained Earnings Account tracks the total cumulative net profit that a business earns that has not been distributed.

See also:

Company Maintenance


Generate Finance Charges on Accounts Receivable Tab in Company Maintenance

Generate Finance Charges – determines whether the functionality to generate and print finance charge invoices is enabled in the system. When this option is enabled, the Finance Charges tab in Company Maintenance and Customer Master Maintenance are available.

See also:

Accounts Receivable tab


Give Low Priority to Batch Faxes

Give low priority to batch faxes checkboxes – a setting in the faxing window of System Settings that determines how batch faxes are treated in comparison to regular faxes.

Setting: | Description:
On | Regular faxes can enter the queue in front of a batch fax, even if the batch arrived in the queue first.
Off | Batch faxes are treated just like regular faxes, and the order in which they are sent to the queue is the order they stay in the queue.


GL Account for Applied Overhead

GL Account for Applied Overhead – account number used for tracking other charges (such as labor) in Production Order Processing.

When a production order is processed for an assembly item having an additional charge item as a component, a GL posting is made to credit the GL Account for Applied Overhead for that other charge and a debit is posted to the inventory account for the assembly item with the same amount.

For example:

Certified Steel will sell custom joists at a set price. If, however, the shop drawings are wrong and those joists have to be retrofitted in the field, Certified Steel must hire steel-workers to go to the site and make the adjustments. That extra charge, which is not part of the normal assembly charge for making the joists to order, will be posted to the GL Account for Applied Overhead.

See also:

Company Maintenance


GL Account Mask

GL Account Mask — determines the length of each segment and the placement of dashes in a company’s GL account numbering system.

The mask serves two purposes: it determines the length and format of account numbers; and it reduces the time required for employees to type account numbers into the system. The system automatically applies the "mask" you specify to the numbers that are entered, eliminating the need to type dashes.

Important! Only use "Xs" when entering the mask.Every account number in the General Ledger must be entered in the format established here. Do not enter the dashes.

For example:

Pennsylvania Sporting Goods uses XXX-XX as the GL Account Mask. Positions 4 and 5 represent the Branch ID, and positions 1, 2, and 3 represent the actual account number.

When employees enter account numbers for Pennsylvania Sporting Goods, they do not enter dashes. Instead, they type a series of 5 numbers, such as:

11004

The system reads this as account number 110-04. This particular number applies to account number 110 in branch 04.

See also:

Company Maintenance


Grace Period Days

Grace Period Days – specifies the number of days added to a terms due date where the terms discount will still be offered. If set to zero, the customer must return payment and have it applied to the invoice by the Terms Due Date in order for the system to automatically apply the discount.

This field is available only if you enable the Automatically Apply Available Discounts. checkbox.

See also:

Accounts Receivable Tab in Company Maintenance


Handling Over Receipt of Special and Non-Stock Items

Default Action -- allows you to determine the default action for the system if you over-receive a special or non-stock item in Purchase Order Receipts.

Setting: | Result:
Allocate to Customer Order | By default, if a PO line for a special order or non-stock is over-received, the system will attempt to allocate the over-receipt quantity to the customer order. If there are multiple customer orders to which you may allocate, the system will prompt you to select to either place the item in stock or return it to the supplier. Functionality will then follow that of the option you have chosen.
Place in Stock | By default, if a PO line for a special order or non-stock is over-received, the system will place the over-receipt quantity into stock.
Return to Supplier | By default, if a PO line for a special order or non-stock is over-received, the system will start the Inventory Return wizard so that you can return the excess to your supplier.

Special Circumstances

The following lists special circumstances and their effects on receipts if the setting is set to Allocate to Customer Order. If the setting is set to Place in Stock, then the over-received quantity will be placed in stock.

Circumstance: | Effect:
The over-received item is an assembly component | If the Pricing Option in Assembly Maintenance is set to By Components or By Assembly Using Components, then the extended price of the assembly will be recalculated for the excess quantity received. If the Pricing Option is set to By Assembly, then the excess quantity will be added to stock.
The order to which the over-received item is attached uses job based pricing | The excess quantity will update the quantity in the order but will not update the quantity ordered in Job Based Maintenance, and pricing will remain that associated with the job.
The over-received line item is part of a lot bill | If the Lot Type is Header, then the over-received items will not affect the price, and if the Lot Type is Itemized, the unit prices for the over-received items will be added to the lot bill price.

New Sales Order Notes for Over-Receipts

When you decide to over-receive a PO for special or non-stock items and you select the Allocate to Customer Order option, the system will create a sales order line note that indicates that the order quantity has been increased to reflect packaging requirements. The note will be available in the following areas:

Order Entry, Order Reports, Print Pick Tickets and Packing Lists, and Shipping.

See also:

Provide a Prompt for This Action in PO Receipts

Inventory Management System Settings Receipts


Header

Header – this is the field that the system uses as the heading for the Alert e-mail or task notification the system sends. You can leave the system defaults, or edit this field with text and tokens.

For example:

Dear Harry Smith,

This is a confirmation of your order (#265456).

See also:

Alert Maintenance


Hot Key for Timestamp

Hot Key for Timestamp -- determines the key or key combination in the system that will insert a user name and time stamp into a comment. The key defaults to [F7], but you can click the ellipses (...) to the right of the field to set the key to whatever key or combination you want, provided that the key or combination is not already being used as a hot key.

After you click the ellipses, press the key or combination that you want to use. It will show up in the popup window. Then click OK to confirm it.

See also:

Contact Management System Settings General


Import Declined 849s with Allowed Amount

Import Declined 849s with Allowed Amount -- Determines whether Response to Product Transfer Account Adjustment EDI documents (849s) imported with a declined response will result in the remaining amount being marked as allowed.

Setting: | Description:
On | The declined response will be imported and processed with the Allowed Amount for the declined invoice equaling the remaining rebate amount.
Off | The declined response will fail the import and result in a validation error.

See also:

Accounts Payable System Settings General


Imports/Exports System Settings General

The Imports/Exports System Settings hold default settings for scheduled order imports, and determines how the system will treat imported files.

The General node contains the following defaults:

The Scheduled Order Import Defaults are be used in the case that this information is not provided in an import for which it is required.

Option: | Description:
Expedite Value | The number of days, weeks, months, or years before the release date that the system will allocate the items to the order.
Expedite Type | Determines if the expedite value is in terms of days, weeks, months, or years.
Pick Value | The number of days, weeks, months, or years prior to shipping that the items on a release schedule should be picked.
Pick Type | Determines if the pick value is in terms of days, weeks, months, or years.

The Save Import Suspense Files to Database checkbox determines if you will be able to view and edit records in the form of suspense files after importing. The Use Company Security for Edit Suspense Records checkbox determines if the system retrieves records in Edit Suspended Records based on the users' Company Security settings along with any records that do not have a company ID.

The Sales Order Import Allocation Default determines how an imported sales order will be dealt with by the system.

Option: | Description:
Allocate to Imported Sales Orders | If enabled, the system will allocate inventory to all imported sales orders, just as if they were entered as a normal order. This setting may be toggled at the import level, allowing for exceptions to the rule established here.

The Manual Import Options determine how manual imports will affect the database, and the error layout.

Option: | Description:
Enable Edit-Only Import | When enabled, this option prevents any manual import from updating the database, but allows the system to validate it. Thus, you can test your imports prior to updating the database.
Enable Error Summary | Adds a summary section to the import error records that allows you to see what kinds of errors are present in a record, without sifting through all the errors that are present.

The Enable Import Audit checkbox allows you to choose if the system records failed imports, and the reasons why they failed. You can write a report from this file, which would allow you to see trends in your failed imports.

The SQL Logon/Password for Holding Import Data in Temporary Database applies to the Pricing Service Build/Update when updating the Item Catalog from an external file. The SQL Server logon must be one that has administration and bulk insert rights, since the information from the external file will be loaded into a temporary database, and then bulk-inserted into theProphet 21 database.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


Include Incoming Qty When Calculating Qty Available to Transfer within PORG

Include Incoming Qty When Calculating Qty Available to Transfer within PORG checkbox - Determines if the system counts quantity coming into the source location as part of net stock, and allows you to create Transfer Back Orders (TBOs) from within PORG (Purchase Order Requirements / Generation). Used in conjunction with the PORG Surplus option only.

Setting: | Result:
ON | The system counts quantity coming into the source location as part of net stock, and allows you to create Transfer Back Orders (TBOs) from within PORG.
OFF | Incoming Quantity is not included as part of net stock. This is the default.

See also:

Purchasing System Settings Group Purchasing


Include Multiple Landed Cost Drivers Per Category

Include Multiple Landed Cost Drivers Per Category checkbox - determines if you can apply multiple landed cost drivers (but only one landed cost product group driver per category), or if the system applies the first landed cost driver it finds on the PO or transfer receipt.

Setting: | Result:
ON | You can apply multiple landed cost drivers per category, but only one landed cost product group driver per category.
OFF | You can only apply one landed cost driver per category: the first driver found based on the landed cost driver search order.

See also:

Inventory Management System Settings General


Include Non-Allocated Items On

Include Non-Allocated Items On -- determines the setting for printing non-allocated items on pick tickets, pick and hold pick tickets, or packing lists, depending on which area the field falls under on the page, Pick Tickets, Packing Lists, or Pick and Hold.

Setting: | Description:
First | All non-allocated items will print on the first pick ticket or packing list, but subsequent pick tickets or packing lists will contain only allocated items.
All | All non-allocated items will print on all pick tickets or packing lists until they are "retired" (i.e., direct ships are confirmed, other non-allocated line items picked and shipped).
None | The system will not print any non-allocated items on any pick tickets or packing lists.

Note! If the Exclude Cancelled Items checkbox is selected, then cancelled items will not print on any forms.

See also:

Order Processing System Settings Forms Printing


Include Stock Backorders on Credit Hold When Generating Requirements Checkbox

Include Stock Backorders on Credit Hold When Generating Requirements checkbox – causes orders on hold because of a customer’s credit status to be included in the calculations when creating requirements for transfers and purchase orders.

Setting: | Description:
On | Orders that are on credit hold due to credit status will be included in Purchase Order Requirements/Generation and Transfer Requirements/Generation.
Off | Orders on credit hold due to credit status will not be included in PO or transfer requirements.

See also:

General Inventory Management System Settings


Indirect Reconciliation

When inventory is reconciled in the system, the value of the inventory is posted to the system. However, the added value of the estimated landed costs is posted to a separate account, the Landed Cost Clearing Account. Landed cost charges must be manually reconciled for your company.

The following steps briefly outline the process of indirect reconciliation:

  • PO Inventory Receipts are reconciled normally against inventory
  • Variances are reconciled to material remaining on hand or to a variance (COGS) account
  • Postings are made to reflect estimated landed costs, but no landed cost reconciliation records are made
  • The balance (variances) on the landed cost clearing account is periodically closed

Important! For more detailed information on Indirect Reconciliation, contact the Activant Support Department via the web site: http://distribution.activant.com/

How it works

After receiving material, the value of inventory should be posted to the Inventory Receipt Clearing and Landed Cost Clearing accounts.

Inventory is reconciled through the normal Convert PO to Voucher process. Landed Cost invoices are entered manually and the postings are made to the Landed Cost Clearing Account.

At this point, you have received and valued the inventory at the desired cost, paid for the inventory and reconciled the cost of the inventory through Convert PO to Voucher, and paid the landed cost invoices.

The final step is to periodically journalize the variances between estimated landed costs and the actual invoiced landed costs. You must determine the point in which you are ready to close the selected period, a point when there is relatively little landed cost reconciliation. The journal entry must bring the running balance of each Landed Cost Clearing Account to zero.

This posting is typically made to a Cost of Goods Sold (COGS) or COGS sub-account. An exception to this would be if the nature of the posting is material enough to require a separate expense account and entry on your income statement as a distinct expense, for instance, Unexpected freight costs because oil prices rose from $12 dollars a barrel to $50 dollars a barrel. It is up to you to determine what constitutes a variance that warrants being written off.

Note: If there is activity in the Landed Cost Clearing Account after the balance is set to zero, the change is carried over to the following landed cost variance reconciliation posting.

See also:

Landed Cost


Installing the Active Directory User Interface Extension

You must install the AD user interface extension so that you can access the Prophet 21 schema elements from your AD administration interface. The steps marked with a « are mandatory.

  1. «Run the P21ADIntegrationSetup.msi installation program.
  2. «Click Next until you get a successfully completed message.
  3. «Check to see if you have ADSI Edit on your server. To check, use the following instructions:
    1. Go to Start >Run and type in adsiedit.msc.
    2. If that does not work then look for a Support Tools folder under Program Files and look for the adsiedit.msc file there.
    3. If it is not found, then download the support tools from Microsoft: http://www.microsoft.com/downloads/details.aspx?FamilyId=6EC50B78-8BE1-4E81-B3BE-4E7AC4F0912D&displaylang=en
  4. «Once you have found or installed the support tools run ADSI Edit from the Start > Run dialog by typing adsiedit.msc and clicking OK.
  5. «In the left pane expand the Configuration, CN=Configuration, CN=DisplaySpecifiers nodes.
  6. «Select the CN=409 node.
  7. «In the right pane right-click the CN=user-Display object and select Properties. The CN=user-Display Properties dialog opens.
  8. «In the Attributes: section of the Attribute Editor tab, select the adminContextMenu and click the Edit button.
  9. «In the Value to add: text box, type:
    ,&P21 AD Integration, C:\Program Files\Activant\P21ADIntegration\ P21ADIntegration.exe     (if for some reason the P21ADIntegration program was installed on your machine elsewhere change the directory appropriately above).
  10. «Click the Add button.
  11. «Click OK in the Multi-valued String Editor dialog and then again in the CN=user-Display Properties dialog and the close ADSI Edit.
  12. «In the Schema console (schema.msc) in the left pane, right-click the Active Directory Schema node. A shortcut menu appears.
  13. «Select Reload the Schema from the shortcut menu.
  14. «Save and close the Schema console.

See also:

About Active Directory Integration


Integrated Lot/Bin Tracking checkbox

Integrated Lot/Bin Tracking checkbox – a system setting that determines if the system will create a link between a lot and a bin.

Setting: | Description:
On | The system will create a link between a specified lot and bin for any item that tracks both. All reports that show an item’s lot will now also display the item’s bin. Once a relationship is established between a lot and a bin, the system will maintain that relationship in all future transactions, automatically associating items of a given lot with a designated bin.
Off | The system will treat lots and bins as separate categories, and will not associate one with the other.

In order for this checkbox to become editable, both the Track Lots and Track Bins checkboxes must be enabled. Neither of these boxes can be unchecked as long as the Integrated Lot/Bin Tracking box is enabled.

Checking this box will also activate the Lot/Bin Item Default radio button.

Click for more information on:

Converting Existing Lot/Bin Item Quantities to Integrated Lots and Bins


Interbranch Receivable/Payable Account

Interbranch Receivable/Payable Account – an account that tracks payables and receivables made for other branches.

For example:

A company has two branches: Dallas and Ft. Worth. The Dallas branch pays a vendor for the Ft. Worth branch. The amount of the invoice is posted to the Interbranch Receivable/Payable Account, to track how much the Ft. Worth branch owes the Dallas branch.

See also:

Company Maintenance


Intercompany Account Tab in Intercompany Account Maintenance

The Intercompany Account tab in Intercompany Account Maintenance is used to set up accounts that can be used when posting transactions to multiple companies.

Guidelines for Intercompany Functionality

  1. Intercompany Functionality is module-specific. This option must be turned "ON" in the module in which you are posting intercompany transactions (e.g. Accounts Receivable, Accounts Payable, or General Ledger).
  2. Set the appropriate From and To Company IDs and the From Company Account Number, in order to save intercompany transactions. The system automatically populates the Account Description field.
  3. The system will add Company ID fields at the line item level in transaction windows.

The Delete checkbox allows you to delete an intercompany account record from the system.

Note: The Account popup windows display the From Company ID account numbers.

See also:

Intercompany Account Maintenance


Intercompany Tab in Location Maintenance

The Intercompany tab in Location Maintenance enables you to populate cost markup information for intercompany sales where the source location is from one company and the sales location is from another. This tab only displays if you have both the Intercompany Functionality and Always Create Intercompany Payable / Receivable system settings enabled. This tab contains the following fields.

Note: Despite any markup, the price to the customer does not change. The markup from this tab is only used to make general ledger postings (a payable for the sales company, and a receivable for the source company).

Source Location Calculation Type determines what calculation the system uses to mark up the inventory cost.

Source Location Mark Up Source is the inventory valuation of the sourcing company. This field is not editable.

Source Location Calculation Value is the value by which the cost is multiplied, and then the system adds that value to the original cost as a markup. A value of 0.00 means there is no markup.

Source Location Revenue Acct is the account to which the markup is applied.

Important! Please note the following when using markup functionality:

1. Mark ups for sales orders must be defined at the source location.

2. The system will not apply mark ups to RMAs, even if one is defined at the source.

3. If an RMA is linked to a sales order invoice that has a mark-up applied, the system makes a COGS and revenue posting based on the COGS amount on the intercompany invoice for the source location company. This is to reverse the COGS and revenue posting made for the intercompany sale.

See also:

Location Maintenance


International Standard Address Number

International Standard Address Number (ISAN) – a number assigned by the Accredited Standards Committee X12 (ASC X12) to each trading partner outside of the United States who is transmitting or receiving documents via Electronic Data Interchange (EDI).

The ISAN should include a country code.

See also:

Company Maintenance


Invalid Credit Card System Response

Invalid Credit Card System Response – determines what happens if the credit card information is invalid when a customer enters it.

Setting: | Description:
Allow Customer to Reenter Credit Card Information | The customer has the option to reenter credit card information if the initial card information returns invalid.
Place Order on Credit Card Hold | If ProtoBase returns a credit card invalid response, the order will still be accepted via the import, but will be placed on credit hold. You will have to contact the customer directly to obtain correct credit card information.
Cancel | If ProtoBase returns a credit card invalid response, the order will be canceled, and the customer will be notified that the order was canceled due to invalid credit card information.


Inventory Adjustment Reason

Inventory Adjustment Reason – specifies the default inventory adjustment field when adjusting inventory from Order Entry. For more information, see Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry.

See also:

Order Entry Tab in Company Maintenance


Inventory Cost Variance Account

Inventory Cost Variance Account – holds the difference between expected and actual inventory costs. Amounts are posted to this account when purchase orders are converted to vouchers (i.e., when the vendor’s invoice has been received).

For example:

You order 500 lamps from your vendor, Pritchitt Electrical. In the past, the price for each lamp has been .25. The purchase order shows this price, and the extended price on the PO is $125.00.

When you receive the invoice from Pritchitt, you find that the price of the lamps has gone up .02 each. The extended price on the invoice is $135.00 (500 x .27). In the Convert PO to Voucher window, you enter 135.00 as the invoice amount.

The difference between the amount you expected to pay ($125.00) and the amount you actually must pay ($135.00) is $10.00. This amount is posted to the Inventory Cost Variance account in the General Ledger.

See also:

Company Maintenance


Inventory Costing Basis

Inventory Costing Basis – an Inventory System Parameter that determines the system’s way of costing.

There are three possible settings: FIFO, Average, or Standard:

When Inventory Costing Basis is set to: | The system costs items using:
FIFO | The FIFO Cost obtained from the cost on the FIFO layer
Average | The Moving Average Cost obtained from the item record for the location
Standard | The Standard Cost obtained from the item record for the location

See also:

Edit Inventory Cost

Inventory Management in System Settings


Inventory Freight Expense Account

Inventory Freight Expense Account – if you have a direct ship that does not charge freight to the customer, or when you pay freight for an Inventory Return, the freight amount posts to this account.


Inventory Freight Variance Account

Inventory Freight Variance Account – holds the difference between the freight amount entered during Inventory Receipt and that entered when the purchase order is converted to a voucher (i.e., when the vendor’s invoice has been received).

For example:

You order 80 oil filters from your vendor, Filterco. You receive the filters one week later, but do not know how much Filterco will charge you for freight. You leave the Freight field blank in Inventory Receipt.

Two weeks later, you receive Filterco’s invoice. The invoice shows that you owe $11.80 for freight. In the Convert PO to Voucher window, you enter 11.80 as the freight amount.

The difference between the amount you entered in Inventory Receipt ($0.00) and the amount you actually must pay ($11.80) is $11.80. This amount is posted to the Inventory Freight Variance account in the General Ledger.

See also:

Company Maintenance


Inventory Management System Settings Adjustment

The Adjustment pane allows you to determine what message displays when a user adjusts in an uncosted item from the Inventory Adjustment window and whether the adjustment defaults to a costing basis.

The Adjustment pane contains the following options:

Option | Description
When adjusting in an item with no cost | Determines whether the system will allow uncosted items to be adjusted in from the Inventory Adjustment window. There are three options available for this section: Allow it, Warn before continuing, or Do not allow it.
Default adjustment cost | When this checkbox is enabled, the adjustment defaults to the costing basis that you selected on the General pane. If the moving average cost is anything other than zero, then it displays in the Unit Cost field of the Inventory Adjustments window. When this checkbox is disabled the Unit Cost field remains empty when performing inventory adjustments.
Allow Simultaneous Adjustments in Physical Count | Activating this setting allows you to enter both positive and negative inventory adjustments in the same session. Without activating this setting, you must enter all positive adjustments in a count, save, then enter all negative adjustments. Note: Once activated, you cannot deactivate this checkbox if you have open inventory counts.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Inventory Management System Settings General

The General node contains the following options:

Option: Description:

UOM For Inventory Adjustments

The Unit of Measure used to adjust inventory. The options for this field are Default Purchase Pricing Unit, Default Purchase Unit, Default Sales Pricing Unit, and Default Sales Unit.

UOM For Inventory Drill Downs

The default unit of measure for inventory drill downs. The options for this field are Base Unit, Default Purchase Pricing Unit, Default Sales Pricing Unit, Default Purchase Unit, and Default Sales Unit.

Default Transit Days

The default number of days it will take for inventory to reach your location.

Inventory Costing Basis

Determines the method used when costing inventory. The options for this field are FIFO, Average, or Standard.

Receipts for Lead Time Calculation

The number of receipts that will be used to calculate lead time. This field defaults to five, but it can be adjusted.

Inventory Pricing Method

Determines how the system arrives at default prices for inventory returns not associated with a purchase order.

Source Price

Price upon which a sales structure is based. To arrive at a final price for an item, the system starts with a source price (such as Price 1 or Standard Cost) and then applies some sort of calculation to it.

Multiplier

Discount factor that is applied to a Source Price in Sales Pricing or Purchase Pricing. The Source Price is multiplied by the Multiplier.

Counter Value Interval

Caches numbers that the system uses to populate "counter" fields such as order number, address ID, etc. The value in this field determines the number of values cached in a single batch.

Default Item Category Image

Enter a link to an image file in this field to create a default image for item categories. This means that if you have a master product category displaying on your web site, and you have not specified an image, a default image will display.

Default Item Category Thumbnail

Enter a link to a thumbnail image file in this field to create a default thumbnail image for item categories. This means that if you have a category displaying on your web site, and you have not specified a thumbnail, a default thumbnail will display.

Include Stock Backorders on Credit Hold when Generating Requirements

Enabling this checkbox will cause orders on hold because of a customer’s credit status to be included in the calculations when creating requirements for transfers and purchase orders.

Affect Schedule Allocation by Lead Time

Determines if the allocation of a scheduled release is changed due to lead time considerations. If the checkbox is enabled, lead time affects allocation. If it is unchecked, lead time will not affect allocation.

Days to display in Item Master Inquiry

The system subtracts the number entered in this field from the system date. The resulting date becomes the starting date for the Item Master Inquiry window.

Open Item Master Inquiry for All Locations in the Current Company

Determines if IMI (Item Master Inquiry) defaults to the location for the transaction from which you opened IMI, or if it defaults to all locations.

Display Bin Allocations Automatically in Item Master Inquiry

Determines if the Bin tab in IMI (Item Master Inquiry) automatically retrieves bin allocations, or if you must prompt it to show bin allocations. Disabling this checkbox results in better performance in IMI in some cases, but you will have to click the Retrieve button on the Bin tab to see bin allocations.

Allow Service Level % Goal For Safety Stock Calculation

Determines if the system uses a service level goal or a user-defined number of days worth of safety stock in the purchasing calculation for order point. If the checkbox is enabled, the system uses a service level percent goal to determine safety stock. If it is unchecked, the system uses a user-defined number of days worth of safety stock in the purchasing calculation for inventory order point.

Minimum Service Level % Goal

This field is available only if Allow Service Level % Goal For Safety Stock Calculation is enabled.

Represents the minimum service level goal that should be used in calculating the safety stock for inventory replenishment. This field defaults to 90%, but any percent value between 80.0 and 99.9 can be specified.

The specified Minimum Service Level % Goal must be lesser than the specified Maximum Service Level % Goal.

Maximum Service Level % Goal

This field is available only if Allow Service Level % Goal For Safety Stock Calculation is enabled.

Represents the maximum service level goal that you would like to be used in calculating the safety stock for inventory replenishment. This field defaults to 98%, but any percent value between 80.0 and 99.9 can be specified.

The specified Maximum Service Level % Goal must be greater than the specified Minimum Service Level % Goal.

Action When Service Level Goal is Outside the Parameters

This field is available only if Allow Service Level % Goal For Safety Stock Calculation is enabled.

Determines the action the system takes when a user attempt to set a service level goal anywhere in the system that is not within the specified minimum and maximum. The action field can be set to Prevent or Warn.

Include Multiple Landed Cost Drivers Per Category

Enables you to apply multiple landed cost drivers to the same PO or transfer. This is useful if you have a flat duty you must apply for the total shipment, and also an additional duty to apply to a particular product group. Note that this setting causes the system ignore the landed cost hierarchy when it comes to product groups.
Ignore Zero Landed Cost Drivers This setting controls if the Unvouchered Landed Cost Report and the Convert Landed Cost to Voucher window display landed cost drivers that have amounts of zero.

Change Quantity UOM to a Size 1 When Rounding Errors Are Detected While Importing (WMS)

Prevents the system from rounding the UOM quantity conversions incorrectly during a WMS Inventory Receipts or Item Adjustments import.

Use Specific Costing for Special Disposition Items

Activating this setting allows you to assign item costs on an order-by-order, item-by-item basis for all items assigned the Special disposition. Without activating this checkbox, the system uses the standard inventory valuation method to determine special items’ cost.

Enable Activant Pricing Service Layout

Determines if you can use the Activant Pricing Service Layouts when adjusting pricing via Pricing Service or setting up your Pricing Service Item Catalog.

Automatically Display Mandatory Notes in IMI

Determines if mandatory item notes automatically pop up when the item to which they are attached is entered in Item Master Inquiry.

Use Revision Tracking

Determines if the Revision Tracking feature is enabled, allowing you to have different revisions of an item at the same time.

Use First Revision

Determines if the first or the most current revision is found as the default for the item when entering the item. You can enter a specific version when necessary to override the default.

Include Other Revisions in Net Stock Calculation in PO/Transfer Generation Calculations

Determines if revisions other than the current revision are included in the Net Stock Calculation when generating purchase orders in Purchase Order Transfer Generation and Generate Transfer Requirement calculations.

Default Item Template

The template you want the system to use whenever an item is created on the fly in any Order Entry window, or when items are created in Item Maintenance, if they are created using the Item Catalog in Pricing Service.

This template will also be the default template in Pricing Service Layout Maintenance, when new layouts are created.

Prompt for Inventory Deallocations

Activating this setting allows you to adjust inventory levels below the available quantity by removing material from transaction allocations.

Enable Inventory Value Calculation

Enable Inventory Tables Audit

Both of these settings are tools to help Epicor Support assist you with inventory rebuild issues.

Important! You should only enable these settings when prompted to by Epicor Support.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Inventory Management System Settings Item Usage

The Item Usage pane allows you to set up item usage defaults. These defaults will be used when calculating order quantities for items using the Up To method of inventory management.

The Item Usage pane contains the following options:

Option: Description:

Enable Advanced Demand Forecasting

When enabled, the system uses formulas based on demand category to determine future inventory demand. Otherwise, it uses information entered in Demand Year Maintenance.

When you enable this setting, the system disregards the Average Period Usage fields and instead uses a series of formulas based on an item's sale history to determine future demand. However, the system still uses these fields when calculating ABC class order up to levels, and safety stock factors.

For more information on the advanced demand forecasting process click here.

Important! Advanced demand forecasting requires you run the Best Fit Formula routine for your inventory items before it takes effect (see Demand Year Maintenance). If you enable this setting but fail to run the routine, the system will continue to use the information in Demand Year Maintenance for predicting inventory demand, and will continue to use that method until you run the routine.

Average Period Usage

Determines the number of periods of item history that should be averaged together to find reliable usage figures for Normal, Moderate, and Slow velocity items. You can dictate the average amounts for Normal, Moderate, and Slow period usage.

Minimum Exceptional Sales

This value, which defaults to 2, is used to determine if a sale for a line item is "exceptional." This field is used in conjunction with the Exceptional Sales Percentage.

Exceptional Sales Percentage

This value, which defaults to 150, is also used to determine if a sale for a line item is "exceptional." If the quantity invoiced is greater than the Minimum Exceptional Sales value, the system multiplies the Exceptional Sales Percentage by the Forecast Usage or the current period. If this is greater than the quantity invoiced, nothing happens. If this is less than the quantity invoiced, the sale will be reported as an exceptional sale.

Number of Periods to Examine

The number of periods the system examines to determine if an item is a trend item. An item needs to have consecutive change in usage across all these periods to be considered a trend item. This usage change must be in the same direction for all periods.

Average Change per Period

If an item does not experience a percentage change in usage equal to or greater than this amount, the system does not count it toward the number of consecutive periods needed to make the item a trend item.

Max Trend Factor

Enables you to set a percentage that is the maximum percentage that can be applied as a trend percentage for trend or seasonal trend items. The trend percentage will be calculated as it always has been, and then the result will be compared to the value you enter in the Max Trend Factor field here. If the result is larger than the max trend factor, then the max trend factor is used.

This field is important because, in some rare cases, you may see an item with usage of 10 the first period, 100 the second, and 1000 the third (most commonly with new items). This could result in a trend of 10,000 forecast usage for the next period. The Max Trend Factor helps to prevent this kind of unreasonable trending.

Tip! If you leave .0000 as the value, then the max trend factor will not be considered in the trend percentage calculation.

Order Hit Percentage

This value, which defaults to 100, is used to compute service level. This is the percentage of a line item quantity that must be available for the system to consider the order a "hit." The number of actual hits for each item is stored in Item Maintenance.

Accumulate Service Level At

This determines when the system generates hits. If set to invoice, the order will be a hit if you make the required dates. If set to order, the order will be a hit if you can fill the order with on hand quantities.

Accumulate Service Level for Direct Shipments

Determines if direct ship orders will generate hits in the system. This option is only available if Track Usage for Direct Shipments is enabled, and Accumulate Service Level At is set to Invoice.

Accumulate Misses for Direct Shipments

Determines if direct ship orders will be recorded in the system when generating hits. This option is only available if Track Usage for Direct Shipments is enabled, and Accumulate Service Level At is set to Order Entry.

Velocity Level

The Normal and Moderate Velocity Level fields hold the definitions of normal and moderate velocity items, in number of units sold per year.

Track Usage for Direct Shipments

If this checkbox is enabled, the system will take direct shipments into account when calculating item usage, treating it as if it were from stock and increasing its item use accordingly.
If this checkbox is disabled, the system will generate item usage for an item without taking any direct shipments into account.

Reduce Usage for RMA

If this checkbox is enabled, the system will take inventory returns into account when calculating item use, and reduce that item's usage value accordingly.
If this checkbox is disabled, the system will track item usage without considering returns into its calculations.

Track Usage and Service Level for Original Item instead of Substitute

Determines if the system will treat an item is used even if a substitute is shipped in its stead.
Only Include Interchangeable Substituted Items as Hits

Determines if the system counts all substituted items as hits for the original item, or only substitute items marked as interchangeable.

Capture Usage At

Determines if the system will capture item usage at the time of invoice or order.
Combine Scheduled Usage into Actual Usage
  • On - Prophet 21 does not include scheduled usage in the scheduled usage bucket and instead includes it in the actual usage bucket.

  • Off - Prophet 21 captures scheduled usage data when pick tickets are invoiced for scheduled order lines into a separate scheduled usage bucket. You can see this information in the Usage tab in Item Master Inquiry. However, this information is not included in Actual Usage and therefore forecasting doesn’t include it.

Note: You can only activate this setting when Capture Usage At is set to Invoice.

Track Usage At

Determines if the system will track item usage from the sales or source location.
Calculate Filtered Usage

Determines if and how the system filters data for item use calculations.

  • Filter on Current Forecast - outlier periods are determined based on the current period's forecast
  • Filter on Prior Forecast - outlier periods are determined based on the prior period's forecast
  • No Filtering - outlier periods are not calculated

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Inventory Management System Settings Receipts

The Receipts pane has these fields:

Field: Description:

Purchase Order Receipts

Determines how bins default for PO receipt lines.

  • Do Not Default Bin - At receipt time, do not default any bin. This requires users to enter a bin, even if there is only one bin. If you had the checkbox unchecked in previous versions, this option is the default.
  • Default if Only Primary Bin Exists - At receipt time, default the primary bin if it is the only bin for the item.
  • Use Primary Bin - At receipt time, always default the primary bin. If you had the checkbox checked in previous versions, this option is the default.

RMA Receipts

Determines how bins default for RMA receipt lines.

  • Do Not Default Bin - At receipt time, do not default any bin. This requires users to enter a bin, even if there is only one bin. If you had the checkbox unchecked in previous versions, this option is the default.
  • Default if Only Primary Bin Exists - At receipt time, default the primary bin if it is the only bin for the item.
  • Use Primary Bin - At receipt time, always default the primary bin. If you had the checkbox checked in previous versions, this option is the default.

Transfer Receipts

Determines how bins default for transfer receipt lines.

  • Do Not Default Bin - At receipt time, do not default any bin. This requires users to enter a bin, even if there is only one bin. If you had the checkbox unchecked in previous versions, this option is the default.
  • Default if Only Primary Bin Exists - At receipt time, default the primary bin if it is the only bin for the item.
  • Use Primary Bin - At receipt time, always default the primary bin. If you had the checkbox checked in previous versions, this option is the default.

Default Action

Allows you to determine the default action for the system if you over-receive a special or non-stock item in Purchase Order Receipts.

Provide a Prompt for This Action in PO Receipts

Determines if the system will ask you what you want to do during PO receipts if you over-receive a special order or non-stock line item on a PO.

Container Receipts

When enabled, the system allows you to receive multiple lines from multiple purchase orders into a single container and ultimately receive that container into the purchasing location.

Using container receipts expands inventory tracking beyond your warehouse locations. When receiving material from overseas, you can update your purchase order information while the material is in transit, tracking container, updated quantity, and vessel information such as ship name, the date it accepted your cargo, and the date it left port. By receiving stage delivery information, you can adjust your expected delivery dates to be more accurate and better manage your purchasing requirements, and the ship information allows you to see where any delays are for accountability purposes.
Require PO Quantity Validation before Container Building

When activated, this system setting open up two additional fields in the Items tab in Purchase Order Entry: Ready UOM and Ready Quantity. The ready quantity is the quantity of the line that is available for container building, which may be less than the total open quantity on the line. If this system setting is active, it only displays the ready quantity in Container Building, not the total open quantity.

This system setting also opens the Ready for Container Fast Edit window, where you can adjust the ready quantity on multiple PO lines at once.

Enable Catch Weight Processing

When enabled, the system requires you to enter an SKU or lot weight for items when they become part of your inventory for the first time, either through purchase order receipts, container receipts, or secondary processing. Weight recorded in this process is not applied to any other area of the system that uses weight,such as prorating landed costs by weight or calculating bin capacity by weight, but is only used to print the information on item labels.

Note: This setting only enables the feature in the system. You must still mark individual items as requiring their weight be entered in Item Maintenance.

For more information on this feature, see Catch Weight Processing: Concepts and Features.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Inventory Management System Settings Serials Lots and Bins

The Serials Lots & Bins pane has the following fields and options:

Option: Description:

Use serial numbers checkbox

Determines whether your company tracks serial numbers for at least one item.

Track dimensions checkbox

Allows you to assign a length and a width to a serial number.

Default Dimension Scale

When Track Dimensions is enabled, this field allows you to set the default unit of measure for the dimensions to inches, feet, or meters.

Track Outbound Serials Only

When this setting is enabled, you must only provide serial numbers for items leaving your inventory.

Use lots checkbox

Determines whether your company tracks lot numbers for at least one item.

Automatically Assign Lot Numbers

The system will assign a number to each item that tracks lots as they received into the system automatically. Starting with the number specified in the Next Lot Number field, each lot number will be the next in sequential order. You are free to override this after the system makes its suggestion.

Next Lot Number

The number entered in this field represents the starting point the system will take when assigning lot numbers to received quantities. It will begin with this number and move sequentially forward for all future transactions.
Allow Lot Information at Vessel Receipts Unless you activate this feature, you cannot assign lots to items in Vessel Receipts.

Integrated Bin/Lot Tracking

System will establish a link between item lots and the bins they are assigned to. When enabled, the system will display information regarding both the item’s lot and bin anywhere it would have previously displayed either.

Lot/Bin Item Default

When set to Enabled, all new items entered in the system will default to tracking both lots and bins, and be required to have lot/bin integration.

Primary Bin

Determines the bin the system will default to when entering items on the fly.

Use Bins

Enables bin functionality. If this option is enabled, you can define the bins (boxes, shelves, pallets, or areas) in which inventory items are stored in your warehouse. Whenever a transaction occurs that will affect the quantity contained within the bin, you can post the changes to the bin.

Assign Bins at Order Entry
Assign Bins at Inventory Return Entry
Assign Bins at Transfer Entry
Assign Bins at Production Order Entry

Checking any of these boxes will cause a bin tab to appear in the noted window, where you may assign a bin to the transaction should you wish. This is not required.

Default Primary Bin in Shipping

Allows you to always default the primary bin for each line item in Shipping.

Use Advanced Bin Tracking

Activating this setting makes Bin Types, Pick Zones and Put Zones required. If you intend to use the wireless warehouse, you must activate this setting.

Secondary Processing Finished Items

Determines how bins default for secondary processing finished items.

  • Do Not Default Bin - At receipt time, do not default any bin. This requires users to enter a bin, even if there is only one bin. If you had the checkbox unchecked in previous versions, this option is the default.
  • Default if Only Primary Bin Exists - At receipt time, default the primary bin if it is the only bin for the item.
  • Use Primary Bin - At receipt time, always default the primary bin. If you had the checkbox checked in previous versions, this option is the default.

Freeze Locations during Cycle Count

Locks any bin that is part of a cycle count for the duration of the count. This means that the system will not allow anyone to pick inventory from or deposit items to the bin until the count is completed. You cannot change this system setting while there is a cycle count in progress.

Defined Weight UOM

The unit of measure the system should use when tracking weight limits for bins. The UOM entered here must already exist in the system; you cannot create new UOMs here.

Defined Volume UOM

The unit of measure the system should use when tracking the amount of available space in bins. The UOM entered here must already exist in the system; you cannot create new UOMs here.

Print Multiple Lot/Bin Information on Forms

Allows you to print multiple lots and bins; if an item is tracked by one or both of these and has more that one lot or bin with quantity available, then all the lots and bins with quantity available will print. This functionality applies to production order, pick ticket, and transfer forms.

Tip! You can define bins even when Use Bin Capability is disabled. The system, however, will not ask you to post changes to bins during transactions.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.


Inventory Management System Settings Serials Lots and Bins Defaults

The Serials Lots & Bins Defaults pane has the following fields and options:

Option:

Description:

Auto Assign Lots

Set the system to assign lots to transactions for you.

Lot Assignment Option

Establishes how the system will assign lots to transfers, if the Auto Assign Lots option is enabled.

Require Lot Assignment for Allocated Quantities

System will not save an order if there is a lot tracked item that does not have a specified lot assigned to the transaction.

Use Lot Cost as Inventory Cost

Determines it items that track lots will default to using their lot cost as their inventory costing basis

Always Prompt for Lot Attributes

When enabled, the system always requires you enter lot attributes any time you enter a lot.

If this setting is not enabled, the system prompts you for lot attributes only when dealing with an item lot with attributes already assigned. You are not prompted for lot attributes for lots that have no attributes assigned to them.

This setting is only available if you use advanced bin tracking.

Include Lots with Zero On Hand in Inventory

Include Lot/Bins with Zero On Hand in Inventory

Include Bins with Zero On Hand in Inventory

These checkboxes establish the system default for drill downs and reports. Enabling any of them prompts the system to include lots, bins, or lot/bins respectively on search results even when they are empty and have no quantity on hand. Because these settings only establish the system default, you can choose to override this setting on a case-by-case basis for any given report or drill down by changing the local setting.

Include Bins and Lots with Zero On Hand Quantities in Pop-ups

Enabling this checkbox prompts Prophet 21 to include all lots and bins appropriate to your search when using the pop-up windows found throughout the system. If you do not enable this setting, the system will automatically exclude all lots and bins that have no on hand quantity.

For Bin and Lot/Bin Items Only

The options in this section control how the system makes inventory allocations to pick tickets.

Setting:

Description:

None

The default picking allocation method for Prophet 21 is “pick to clean,” meaning that it arranges pick quantities from bins in an effort to leave as little remaining quantity as possible.

Bin Allocations to Allocate to a Single Bin First

When activated, the system makes an initial pass through the warehouse bins and only considers bins with quantities large enough to complete an entire line.

If this selection process does not completely satisfy the pick ticket, the system makes a second pass, using the Bin Allocations to Pick Full UOM Quantities, if active, or the pick to clean method.

Bin Allocations to Pick Full UOM Quantities

When activated, the system makes a pass through the warehouse bins and only considers bins that contain items with a UOM equal to or greater than the UOM appearing on the pick ticket line.

If this selection process does not completely satisfy the pick ticket, the system makes another pass using the pick to clean method.

Allocation Examples

Bin#1 has Quantity Available of 10
Bin#2 has Quantity Available of 20
Bin#3 has Quantity Available of 50

The transaction line requirement is 1.75 CS where CS has unit size of 20.

Default Bin Allocation:

The pick to clean approach allocates 10 from Bin#1, 20 from Bin#2 & 5 from Bin#3. The pick sequence defined within Bin Maintenance and selected for the pick might direct you to Bin#3 first. Here you might ask “Why not pick all the order from this bin?” While that makes for faster picking, it is also has a tendency to create bin remnants over time.

Bin Allocations to Allocate to a Single Bin First Enabled:

In the first pass through pick zones, the system only considers bins with a quantity available equal to or greater than the transaction line quantity. The resulting allocation is 35 to Bin#3 as it is the only bin to satisfy this criterion.

Bin Allocations to Pick full UOM Quantities Enabled:

For this option, the second pass through pick zones only considers bins with quantity available equal to or greater than the transaction line UOM unit size – that is, Bin#2 & Bin#3 (remember, a CS = 20 eaches, and Bin#1 only holds 10 eaches). The resulting allocations are 20 from Bin#2 & 5 from Bin#3. The option provides a chance that a whole package will be picked as well picking to clean one of the bins.

Use Lot Requirements on Imported Orders Determines if lot information is required on orders you import from B2B Seller. Orders imported from B2B Seller will not have lot information yet, so the import will fail if you require lots on orders. This setting allows you to import the order, then manually assign lots to the orders after import.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.


Inventory Management System Settings Tagging

The Tagging Inventory Management System Settings node allows you to set the following options:

Setting: | Description:
Use Tags | Determines if tags can be used in the system.
Automatically Assign Tag Numbers | Determines if the system will automatically assign tag numbers, or if you will be able to create your own tag numbers.
Print on-hand quantity on pick tickets for suggested tags | Activating this setting causes the system to print the on hand quantity of items on pick tickets when you use the tag the system suggests. Note that the on hand quantity appearing on the pick ticket only refers to the item quantity for that tag, not the entire stock location.
Default Use Tags for New Items to Yes | Determines if new items in tag-enabled locations will default to tracking tags. If set to ON, new items, items created on the fly, and imported items at any location with tagging enabled will default to being tagged. If set to OFF, the tagging setting on all new items will be disabled. If you want new items to track tags, you must manually set up each new item for tags.

See also:

System Settings


Inventory Management System Settings Transfer

The Transfer pane is used to determine some settings that affect transfers in the Inventory module.

The Transfer pane contains the following options:

Setting: | Description:
Rounding Factor | Determines whether the transfer quantity will be truncated or rounded to the next whole unit.
Exclude Due-In Quantity from Net Stock | Determines whether net stock calculation includes the Quantity On PO and the Quantity In-Transit. A typical reason for excluding a due-in quantity from net stock calculations is that the lead time for the source location of the transfer is quite long, and you wouldn’t want to count due-in material as being available for transfer. Exclude Due-In Quantity from Net Stock can be set to None, Source Location, Destination Location(s), or All Locations.
Allow Adding to Existing Transfers | Determines if line items may be added to a transfer once it is saved.
Print Transfer Packing List in Transfer Shipping | Determines if the system prints a transfer packing list by default. You can override this setting in the Transfer Packing List window for exceptions.
Default Print Form in Transfer Requirements/Generation | Determines if the Print Forms checkbox in Transfer Requirements/Generation defaults to checked.
Use EOQ Limits on Transfers | When enabled, the system applies the same EOQ Minimum and Maximum limits to transfers generated with the EOQ method in Transfer Requirements/Generation.
Include Items Unavailable at Source | Enables you to view transfer requirements for all items, rather than just those items that are available at the source location. This enables you to generate transfer backorders for those items.
Use Transfer Schedule Functionality | This setting activates the Transfer Schedule feature.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Inventory Quantity Variance Account

Inventory Quantity Variance Account – holds the difference between the inventory value received during Inventory Receipt and the inventory value when the purchase order is converted to a voucher (i.e., when the vendor’s invoice has been received).

For example:

You receive 115 copper elbow joints from your vendor, Cooper Plumbing. Each elbow joint costs .35. In Inventory Receipts, you enter 115 as the quantity received, increasing the inventory value by $40.25.

Two weeks later, you receive Cooper Plumbing’s invoice – and it is incorrect. The invoice shows that you owe $39.20 for 112 copper elbow joints. In the Convert PO to Voucher window, you enter 39.20 as the invoice amount.

Cooper Plumbing has made a mistake in your favor worth $1.05. This amount is posted to the Inventory Quantity Variance account in the General Ledger.

See also:

Company Maintenance


Inventory Receipts Clearing Account

Inventory Receipts Clearing Account – the account that stores the inventory value of goods that have been received against a PO while you are still waiting for the invoice for those goods.

When inventory is received against a purchase order, the Inventory Receipts Clearing Account is credited with the inventory value. When the invoice is received, the Inventory Receipts Clearing Account is debited and the AP debit clearing account is credited.

For example:

On March 14th, you receive in 10 boxes of paper towels against a purchase order. The inventory value of the towels is $25. At the time of receipt, the Inventory Receipts Clearing Account is credited $25. The invoice for the towels arrives on March 22nd. When the PO is converted to a voucher, the Inventory Receipts Clearing Account is debited $25, and the AP debit clearing account is credited $25.

See also:

Company Maintenance


Inventory Return Pricing Method

Inventory Return Pricing Method – a radio button system setting that determines how the system will determine the default price when entering a return not associated with a purchase order.

Setting: | Description:
Multiplier | The system will apply the multiplier you designate to the source price you select to arrive at the default value.
Purchase Pricing | The system will follow the purchase pricing already set up in for each supplier. When this option is selected the multiplier and source price fields are not available.

See also:

Inventory Management System Settings General


Inventory Tab in Company Maintenance

The Inventory tab in Company Maintenance is used to specify several major inventory General Ledger accounts.

The Inventory Receipts Clearing Account stores the inventory value of goods that have been received against a PO while you are still waiting for the invoice for those goods.

The Requisition Clearing Account stores the inventory value of requisition goods that have been received against a PO while you are still waiting for the invoice for those goods.

The Inventory Transfer Clearing Account stores the inventory value of goods that are in the process of being transferred from one location to another.

The tab shows the Inventory Cost Variance Account at the top. This account holds the difference between expected and actual inventory costs. Amounts are posted to this account when purchase orders are converted to vouchers (i.e., when the vendor’s invoice has been received).

The Inventory Freight Variance Account holds the difference between the freight amount entered during Inventory Receipt and the freight amount entered when the purchase order is converted to a voucher (i.e., when the vendor’s invoice has been received).

The Inventory Quantity Variance Account holds the difference between the inventory value received during Inventory Receipt and the inventory value when the purchase order is converted to a voucher (i.e., when the vendor’s invoice has been received).

The Landed Cost Clearing Account holds all the Landed Cost charges for a particular company.

The Prorate Freight By field allows you to choose how freight is prorated to the items’ Moving Average Cost (MAC) in the Convert PO to Voucher window. This field can be set to Quantity or Weight. When Prorate Freight By is set to Quantity, freight is prorated by the quantity of the item on the voucher (the greater the quantity, the greater the freight assigned to the item’s MAC). When Prorate Freight By is set to Weight, freight is prorated by the weight of the item on the voucher (the greater the weight, the greater the freight assigned to the item’s MAC).

The Post Freight Variance to Inventory Cost in Convert PO - Voucher and Post Cost Variance To Inventory Cost in Convert PO - Voucher checkboxes determine whether freight and item cost variances can be posted to an item’s cost when a PO is converted to a voucher.

Tip! These two fields are only displayed when the system’s Inventory Costing Basis is set to Average in Inventory System Settings.

When you enable the Post Landed Cost Variance to Inventory Cost in Convert Landed Cost to Voucher setting, the system takes the difference between the estimated and actual landed cost and updates the inventory value of any material still in stock. The landed cost bills are usually from a separate vendor and not the vendor from which you purchased the material.

The Default Customer Ship To Freight Code is the freight code that will be used if a customer does not specify a freight code.

The Inventory Freight Expense Account is hit whenever you have a direct ship that does not charge freight to the customer, or when you pay freight for an Inventory Return.

The Restocking Fee Account is the expense account to which restocking fees entered on the return will post.

The Lot Cost Change Account is where charges from changes in inventory value due to lot cost post.

The RMA Receipt Clearing Account is the account that stores the inventory value of goods that have been received against an RMA before you create the credit invoice.

The Tag Suffix field allows you to have a particular suffix added to every tag number. This allows you to ensure that no tag numbers will be duplicated if you run multiple companies.

The Default Data Identifier Group is the list of data IDs the company loads by default to read scannable barcodes.

The Inventory in Vessel Account is an asset account that records the value of material in a container when it is loaded onto a vessel.

The Transit Clearing Account is a liability account that the system credits when you receive material at your order location that was transported via vessel.

The Special Inventory Account is an asset account that stores the inventory value of all special order items.

The Lot Bill Clearing Account is a liability account maintains the value of all lot bill shipments when their cost is determined at the header level.

See also:

Company Maintenance


Invoice Form

Invoice Form – a form that is generally mailed or faxed to a customer after items have been shipped. It includes the order number, the material the customer purchased, the dollar amount owed for the material, and any freight or tax that was added to the order.


Invoice Item ID

Invoice Item ID – the name of an item manually entered on an invoice.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.


Item Search Hierarchy

The Item Search Hierarchy fields appears in System Setup System Settings Searching in System Setup. You can use the six Item Search Hierarchy fields to set the sequence for your searches.

To increase the speed of item searches throughout the system, the first field should hold the type of code your company uses most often, the second should hold the next most popular code, etc. The last should hold the type of code your company uses least often.

The Item Search Hierarchy fields can be set to Item ID, Short Code, Supplier Item No, Customer Part No, Alternate Code, Master Product Category, or UPC Number.

Note: The customer part number is only included in item searches launched from windows that identity a customer ID explicitly. You can search for customer part numbers in other windows using the Advanced Search mode of the item ID popup.

For example:

Your company sets the first Item Search Hierarchy field to Item ID, the second to Short Code, the third to Customer Part No., the fourth to Supplier Item No., the fifth to UPC Number, and the last to Alternate Code. The system will search for an item based on the order in which the scans are set.

In the above example, the first field is set to Item ID. Whenever an Item ID (such as TREW975) is entered, the system will first attempt to match TREW975 with an existing item ID. If it cannot be found in the item IDs, the system will search through the code in the second field: the short codes. If TREW975 is not a short code, the system searches through the customer part numbers, supplier item numbers, UPC numbers, and finally, the alternate codes.

See also:

Why set up the search sequence?

Setting the search sequence


Job/Contract Pricing checkbox

Job/Contract Pricing checkbox – a setting that determines if the system will allow job based/contract pricing. Depending on where this checkbox is enabled, the setting will apply for the entire system, or just a specific customer. Settings for both the system and customer must be enabled in order to allow contract pricing.


Job Title

Title — the professional title of a contact, such as Accounts Payable Clerk, Shipping Manager, or Buyer. The Title is entered when the Contact ID is created.

For example:

Linda Horton runs the accounting department. You might enter her title as Director of Accounting.


Jurisdiction Tab

The Jurisdiction tab shows the tax jurisdictions that are part of the Tax Group ID you specified. These jurisdictions will be used when material is purchased at the front counter of this location. Orders entered through the Front Counter window in Order Entry will automatically use the tax jurisdictions entered here to calculate taxes for taxable customers.

For each jurisdiction, the tab shows the Jurisdiction ID and corresponding Jurisdiction Description and Tax Percentage (e.g., NJ New Jersey 6.000).

The Taxable checkbox indicates that taxes will be charged for this jurisdiction when purchases are made at this location.

This tab can be found in the following windows:

Location Maintenance

Item Defaults Maintenance

Item Creation Using Inventory Defaults


Landed Cost

Landed Cost allows you to account for freight, duty, customs, fees, taxes, and other identifiable costs associated with the procurement of inventory for resale. It is also reflected in the cost of inventory sales and reflected in inventory value.

Landed Costs are relatively predictable in frequency and amount, and, in most cases, can be estimated with a fair degree of accuracy. On some occasions, a typical PO line item may have only one cost, such as freight, associated with its "landing" at a final destination. On other occasions, a similar item may experience a number of different costs, such as freight, duty, and customs.

Using Landed Cost functionality allows you to add landed costs to the actual cost of the inventory at the time of PO or transfer receipt, causing either the Moving Average Cost (MAC) or the FIFO Layer cost to reflect the result of receiving inventory costs plus landed costs.

In order to establish these Landed Cost charges, you must follow certain steps:

  1. You must create Landed Cost Categories in Landed Cost Category Maintenance. You can create an unlimited number of categories. You can also edit and delete existing categories in this window.
  2. Set up a Landed Cost Clearing Account in Chart of Accounts Maintenance.
  3. After the account is set up, you need to assign the Landed Cost Categories to your company. This is done in Company Maintenance, on the Landed Cost Category tab. You may assign as many of the categories that you created to your company.
  4. Once the categories have been assigned to your company, you must then select the order in which you want the system to search for Landed Cost Drivers for your company. This is done in Landed Cost Driver Search Order.
  5. Set up the Landed Cost Drivers that the system will search for in Landed Cost Driver Maintenance. You can also edit and delete existing drivers in this window.

In addition, there are Landed Cost tabs in PO Entry, Transfer Receipts, and Purchase Order Receipts, in which you can modify pre-existing Landed Cost Drivers, or add new ones.

Once you create categories, set up a driver type search order, and assign drivers to the categories, the system can apply landed cost charges to inventory when you receive PO’s or transfers. The system also updates the Moving Average or FIFO costs to reflect the additional charges.

To ensure that the value of the inventory is posted to the correct account, you must reconcile the amounts. You can do this through the Convert Landed Cost to Voucher window.

See also:

Company Maintenance


Landed Cost Category Code

Landed Cost Category Code – a user-defined code, which describes a particular landed cost. This category identifies the appropriate landed cost to add to the inventory cost that is charged to the customer. You can set up an unlimited number of categories for your company.

Typical categories might include: Freight, Customs, Duty, or Insurance.

ØCreate, edit, and delete Landed Cost Categories in the Landed Cost Category Maintenance window.

For example:

Your company pays a duty on all inventory you receive from Canada. You set up a landed cost category to account for these charges. In Landed Cost Category Maintenance, you create a Landed Cost Category called CANADIAN DUTY and enter Foreign entity duties in the Landed Cost Category Description field.

See also:

Company Maintenance

Landed Cost Category Maintenance


Landed Cost Category Description

Landed Cost Category Description – a detailed description of a particular Landed Cost Category.

For example:

You create a Landed Cost Category Code called FREIGHT. In the Landed Cost Category Description field you enter Landed cost freight.

See also:

Company Maintenance

Landed Cost Category Maintenance


Landed Cost Category Tab in Company Maintenance

A Landed Cost is an identifiable cost associated with the procurement of inventory for resale (such as freight, duty fees, or insurance fees) that needs to be accounted for and reflected in the cost of inventory sales and inventory value.

The Landed Cost Category tab in Company Maintenance is used to enter the landed cost categories that you want to apply to a certain company.

The Landed Cost Category field holds the name of a particular landed cost category, and the Landed Cost Category Description shows a brief description of that category. If you enter an invalid landed cost category in the Landed Cost Category field, the following message appears: Invalid Landed Cost Category!

How the Tab Works

When you enter a company ID on the Company tab, the Landed Cost Category tab is populated with any Landed Cost IDs that were associated with that company. You can associate additional Landed Cost Categories to a company by pressing [Enter] until a new line appears. Double-click the Landed Cost Category field and choose the appropriate category from the Landed Cost Category Popup window.

To remove a Landed Cost Category from a company, select the Delete checkbox next to that Landed Cost Category.

ØCreate, edit, and delete Landed Cost Categories in the Landed Cost Category Maintenance window.

Important! Before you can save your Landed Cost Categories, you must set up a Landed Cost Clearing Account in Chart of Accounts Maintenance.

See also:

Company Maintenance


Landed Cost Clearing Account

Landed Cost Clearing Account – the account that stores the total landed cost charges for a company’s inventory. You can have only one landed cost clearing account, but you can have a second account for tax purposes.

When inventory is reconciled in the system, it is posted to the Inventory Receipt Clearing Account, and the added value of the estimated Landed Costs is posted to the Landed Cost Clearing Account. Both of these accounts are then credited, and the Inventory Account is debited.

See also:

Company Maintenance

Indirect Reconciliation


Landed Cost Driver Search Order Tab

The Landed Cost Driver Search Order tab is used to select which Landed Cost Driver Types you want to use for a specific company, and also to select the order in which the system searches for the Landed Cost Driver Types.

The available types of cost drivers are shown on the left side of the tab, and the selected types are shown on the right side. Select the types that you want to use by clicking them and using the Select and Deselect buttons.

The available types include: Company, Location, Product Group, Supplier, Supplier/Location, Supplier/Product Group.

Select and Deselect move only the highlighted areas; Select All and Deselect All move all the available areas. Once you move an "Available Area" to the "Selected Area", it no longer appears as an Available Area.

How the Tab Works

There are four other ways of selecting Search Order Driver Types:

  • Select and deselect areas by double-clicking them
  • Clicking and dragging them from area to the other
  • Simultaneously pressing [Ctrl] and clicking the desired areas allows you to select areas that are not next to each other; then click one of the Select or Deselect buttons
  • Simultaneously pressing [Shift] and clicking desired areas selects a range of search order driver types; then click one of the Select or Deselect buttons

Important! Activant recommends that you organize Landed Cost Driver Types from most specific to least specific. That is, is your Landed Cost Driver Types are company, location, and product group, the order on the tab should be product group, location, and company.

For example:

To select the following Landed Cost Drivers: Company, Location, Product Group, use any of the previous methods to move a landed cost driver type from the Available Area to the Selected Area. When you save the window, the system automatically searches for Landed Cost Drivers starting with Product Group, then Location, then Company.

See also:

Company Maintenance


Landed Cost Status

Landed Cost Status – determines whether a Landed Cost Category is active or inactive. There are two options: Active and Delete.

Option | Description
Active | The Landed Cost record is active, or functional, in the system.
Delete | The Landed Cost record is no longer a viable choice.

See also:

Landed Cost Category Maintenance

Landed Cost Driver Maintenance


Language Description

Language Description - description for the language that goes with the language ID. Typically, this is the name of the language. So, for your French translation, you might enter "French" or "Français" as the language description. This description appears in the language drop-downs in Translation Maintenance and User Maintenance, so make sure the description will properly distinguish the language there.

See also:

Language Maintenance Tab in Language Maintenance

User Tab in User Maintenance

Language Localization: Concepts and Features


Language ID

Language ID - the system-generated code that uniquely identifies a language in the system. Typically, this does not display to users in the system outside of Language Maintenance. Instead, the system typically displays the Language Description associated with this ID.

See also:

Language Maintenance Tab in Language Maintenance

Language Localization: Concepts and Features


Language Localization: Fields

Window | Tab | Field
System Settings | System Setup > General | Enable Translation
User Maintenance | User | Language


Language Maintenance Tab in Language Maintenance

The Language Maintenance Tab in Language Maintenance enables you to create and edit language records. You can associate the language records with translations in Translation Maintenance, and then assign a language to a user so that user's system shows the translated interface. This tab contains the following fields.

Language ID is the system-generated code that uniquely identifies a language in the system.

Language Description is the description for the language that goes with the language ID. Typically, this is the name of the language. So, for your French translation, you might enter "French" or "Français" as the language description. This description appears in the language drop-downs in Translation Maintenance and User Maintenance, so make sure the description will properly distinguish the language there.

The Delete checkbox determines if this language is available in other areas of the system. This is a "soft" delete which deactivates the language, rather than removing it from the database.

See also:

Language Maintenance

Language Localization: Concepts and Features


Layout tab in Portal Maintenance

This is where you design what a portal looks like.

The Portal Name is effectively a portal ID. It is what you browse for when looking at lists of portal views, and is how the system tracks them.

The Portal Description is more than a brief text description of the portal. What you enter here is what appears on the portal's tab when it opens for a user.

Important! The rest of the tab is uneditable and unresponsive until you populate these two fields.

Below these fields are three panes:

Information Pane

This pane contains the types of information that can display in portal view. They are:

  • Browser
  • Open Orders
  • Open Quotes
  • Validate Open Orders
  • Production Orders
  • Open Service Orders
  • Open Service Quotes

Layout Pane

The middle pane contains the layouts available for your portal views. Specifically, these layouts determine how many panes appear on a portal and how the screen is divided among them. To select one, all you need do is click once on the desired layout.

Arrangement Pane

The right hand pane automatically changes appearance to match that of the selected layout. It is effectively an enlarged version of the thumbnails shown in the layout pane. Here is where you determine what information appears in what section of the portal. To do this, drag the icons from the information pane into the arrangement pane, placing them as you want them to appear in the portal.

See also:

Portal Maintenance


Line Items

Line Items – this is the field the system uses to insert any line items that are relevant to the Alert e-mail. You can use the system defaults, or you can edit the field with text and tokens.

See also:

Alert Maintenance


Location Tab in Location Maintenance

The Location tab allows you to add a location to a company, save an existing Address ID as a location, edit the information associated with a location, and delete obsolete locations from a company.

Since each company defined in the system has a separate set of locations, the Company ID is shown in this tab. The tab shows a Location ID, and the location’s name. The location’s Mailing Address, Central Phone number, and Central Fax number are also shown.

The Tax Group ID identifies the set of tax jurisdictions that will be used when front counter orders are placed at this location. The tax jurisdictions in the selected group are listed on the Jurisdiction tab.

If the company is set up for branch accounting, the Branch ID is shown at the bottom.

The Require Lot/Bin Integration checkbox determines the default actions of the system when new items are entered. This is the local version of the company system setting Lot/Bin Tracking Default.

The Use Tags at This Location checkbox determines if tagging functionality will be used at the specified location. The Tag Prefix field allows you to specify two characters at the beginning of the tag number that will represent this location. These characters will be automatically added to every tag number generated for this location.

The Available To Transfer Calculation for Stock and Available To Transfer Calculation for Non-Stock options determines how the system calculates the quantity available for transfer during PO Requirements/Generation for this location.

The Automatically Confirm Production Order Pick Tickets at This Location checkbox determines if automatic picking confirmation is enabled for production orders at the current location. The Print Production Order Pick Tickets at This Location checkbox determines if this location will require that you print production order pick tickets prior to processing a production order.

The Delete checkbox indicates whether the location is valid or if it has been deleted. Location IDs that have been deleted can be retrieved through maintenance windows, but will not show up in search windows throughout the system. This is commonly called a soft delete.

The Usage Velocity Levels provide location-specific definitions, in number of units sold per year, for normal and moderate velocity items. Populating these fields ensures that Prophet 21 uses figures appropriate to your location when evaluating item velocity. If you leave these fields blank, the system defaults to the company-level velocity definitions, listed in System Settings.

The system automatically adds the salesrep ID defined in the General Manager Salesrep ID field to any sales order generated from this location.

The Associated Location ID records the inventory location to be used for the work in process location being entered in the prior Location ID field. This value will display during Production Order Entry as the Inventory Location ID for the work in process location being entered in the Make Location ID field.

See also:

Location Maintenance


Login Override Password

Login Override Password – specifies the password that allows you to change the configurations settings for the system and bypass application role security prior to login.

To change the password:

Click the … button to the right of the field and the Password Modification dialog opens. Type the old password into the Old Password field, and then type the new password into the New Password field, and again into the Confirm New Password field, and press OK.

See also:

System Setup System Settings General


Logo Path

Logo Path – the fully qualified UNC (Universal Naming Convention) path and filename (e.g., \\SERVER1\SHARE1\PICTURES\LOGO.TIF) where your company’s logo is stored in uncompressed TIF form (if you use Crystal forms, it can be TIF, PNG, BMP, or JPG). The logo is automatically scaled and printed on the top center of forms. The logo must be exactly 1.83" by 1.13" at 300dpi to avoid being distorted when it prints.

Tip! Windows XP users cannot use drive letter mapped network shares in this field.

When adding a logo to your form, the system searches for a branch logo first. If no branch logo is found, the company logo is printed.

See also:

Company Maintenance


Logo Path (Branch Maintenance)

Logo Path -- the fully qualified path and filename (e.g., E:\PICTURE\LOGO.TIF) where a branch logo is stored in bitmap form. The logo is automatically scaled and printed on the top center of invoices and other forms.

Tip! If no Logo Path is specified for a branch, the system will use the bitmap specified for the company in Company Maintenance.

For example:

Your company has several branches, each of which has a specific logo bitmap to be printed on forms. In Branch Maintenance, specify the Logo Path for each branch.

See also:

Branch Maintenance


Lost Sales Tab in Company Maintenance

The Lost Sales tab is used to enable the lost sales reason code functionality and to set up posting areas for lost sales.

To enable the feature, check the Enable Lost Sales Reason Code Posting checkbox.

Setting up Posting Areas

There are a eight different posting areas in the system for lost sales reason codes. To enable a posting area, select it from the Reason Code Posting Area dropdown field. The other fields on the row determine how reason codes should be posted for the area and what default code to use, if any.

Tip! You can set up each posting area once. This means that there can be a maximum of eight rows showing posting area definitions on this tab; one for each posting area. If you want to change how postings work for an area, edit the existing row or delete it and re-enter it.

Once you choose a posting area, choose an option from the Posting Action dropdown: Prompt or Auto-Approve. When Posting Action is set to Prompt, users are required to enter a reason code to explain each lost sale in this posting area. When Posting Action is set to Auto-Approve, users are not required to enter a reason code; the system posts a default code automatically.

When Posting Action is set to Auto-Approve, you must enter a default code in the Default Lost Sales ID field. This is the code that will be posted automatically for lost sales in this posting area.

Note: You can enter a default code for posting areas with Posting Action set to Prompt, but it is not required. If you do this, the reason code will default to the Lost Sales ID entered here but users can override or approve it at posting time.

If you want to remove a line from the posting area listing, check the Delete checkbox. To add another posting area row, press [Enter] at the end of the row.

See also:

Company Maintenance

About Lost Sales Reason Code Posting


Lot Assignment Options

If the system is set to auto assign lots to your transactions, then this field becomes active. This option sets the criterion by which the system will allocate lots.

Setting: | Description:
Expiration Date | Allocates so that lots set to expire the soonest are picked first.
Expiration Date Complete | Allocates so that lots that can fill the entire order quantity that have the earliest expiration date are picked first.
FIFO | First in, first out. The system will allocate the oldest lots first, and move toward the more recent.
FIFO Complete | Though the system will search for the oldest lots first, it will also look for lots with available quantities large enough to completely fill the order. If no single lot can fill the order, the system will fill it according to FIFO rules.
Lot Complete | The system will fill the order with the single oldest available lot. If no one lot can complete the order then no lots will be assigned. Note that this option cannot be chosen if the Require Lot Assignment for Allocated Quantities option is enabled.

See also:

Auto Assign Lots to Allocated Quantity


Lot Bill Clearing Account

Lot Bill Clearing Account - a liability account maintains the value of all lot bill shipments when their cost is determined at the header level. This account is only used, and only available, if you enable the Use Specific Costing for Special Disposition Items system setting and use lot billing.


Lot Billing Enabled

Lot Billing Enabled checkbox – a checkbox in System Settings that determines how the system will deal with lot bills.

Setting: | Result:
ON | The system will allow lot bills, though they still must be designated as such in Order Entry.
OFF | The system will not allow lot bills. This is the default setting.

See also:

Order Processing System Settings General


Lot/Bin Item Default

Lot/Bin Item Default – a system setting that determines how new items will default when Lot/Bin Tracking is enabled.

Setting: | Description:
Enabled | New items entered into the system will automatically have the Track Lots and Track Bins checkboxes enabled for them, and the assigned lot and bin will be integrated. However, you are free to override the default in Item Maintenance and uncheck either of these boxes. Setting the radio button to Enabled will also activate the Primary Bin field.
Disabled | The system will still associate lots with bins, but will not assign them to new items by default. If you wish an item to have lot/bin integration, you must manually check both the Track Lots and Track Bins buttons in Item Maintenance.


Lot Cost Change Account

Changes in inventory value resulting from enabling or disabling Lot Costing are posted to this account for reporting purposes.

Activant recommends that this account be an expense account. However, because different businesses may treat this and other accounts differently, you should consult with your company accountant to make absolutely sure how your company should set up this particular account.

See also:

Use Lot Cost as Inventory Cost

Chart of Accounts Maintenance


Lot Expiration Warning Days

Lot Expiration WarningDays - determines the default number of days that the system will look forward to see if a lot selected for an order is going to expire. If the resulting date is greater than or equal to the Expiration Date for the lot allocated, you are warned that the lot will expire in X days. This can be overridden on the Lot tab in Item Maintenance for specific items.

See also:

Inventory Management System Settings Serials Lots and Bins Defaults


Mailing Address

Mailing Address – the primary street address used to send regular mail (not packages or deliveries) to a person or business. The mailing address may differ from the physical address, which is used for deliveries and for sending packages.

The Mailing Address includes the Name of the person or business, two lines of address information (Mailing Address and Mailing Address 2), the City, State, and Zip Code, and the Country.

Mailing Address 2 – the secondary line in the mailing address, typically used to hold any additional information beyond the street name and number such as the post office box, suite number, or building number.

Example:

In the following address, the bolded lines would be entered in the Mailing Address and Mailing Address 2 fields:

Frederick T. Williams

1620 South Main Street

Suite 6

Columbia, MD 21045

See also:

Address Maintenance


Mailing City/State/Zip

Mailing City/St/Zip — The city, state, and ZIP code that should appear on all correspondence mailed to a particular address.

Tip! The ZIP code is limited to ten characters.

For example:

In the following address, the bolded information would be entered in the Mailing City/State/Zip field:

Frederick T. Williams

1620 South Main Street

Suite 6

Columbia, MD 21045

See also:

Address Maintenance


Mailing Country

Mailing Country — the name of the country as it should appear on mail or packages sent to an address.

Tip! Do not enter anything in this field if the country name should not be printed as part of an address on documents, envelopes, etc.

Example:

In the following address, the bolded information would be entered in the Mailing Country field:

Frederick T. Williams

1620 South Main Street

Shipping Dock

Columbia, MD 21045

USA

See also:

Address Maintenance


Management Summary System Settings General

This window has a single checkbox, the Include Memos in Invoiced Sales checkbox.

Setting: | Description:
On | Credit and debit memos will be included in the invoiced sales total. Bad debt write offs, bad debt recoveries, and tax adjustments will still not be included.
Off | No credit and debit memos of any kind will be included in the invoiced sales total.

Note: When toggled in the System Setup window, this checkbox only determines the default setting for this checkbox in the Accounting View.


Mandatory Customer Contacts in Order Entry

Mandatory Customer Contacts in Order Entry -- marks the Contract ID field in Order Entry as required, meaning the system will not save an order without a valid contract ID in this field.

Setting: | Result:
ON | Contact ID is required in Order Entry.
OFF | Contact ID is not required in Order Entry.

See also:

Order Processing System Settings General


Manufacturer Rep Order Setup Wizard

Upon enabling the Enable Manufacturer Rep Order Functionality system setting, the Manufacturer Rep Order Setup Wizard appears and requires you fill out some mandatory fields before enabling the functionality.

The wizard displays three account fields that must be populated:

  • Default commission receivable account
  • Default commission revenue account
  • Default commission allowance account

You cannot activate the manufacturer rep order functionality without filling out all three fields. Exiting the window without providing an account number for all three account fields disables the Enable Manufacturer Rep Order Functionality setting.

Accounts entered here automatically populate the corresponding accounts on the Accounts Payable Tab of Company Maintenance and default for all vendor records.

Underneath the account fields are a series of options that display as checkboxes.

Option: | Description:
Copy all Notes with Available Area of Order Entry to Manufacturer Rep Order Entry | Enabling this checkbox causes all order, customer, customer part number, and item notes that indicate Order Entry as an available area to also select Manufacturer Rep Order Entry as an available area.
Apply all Sales Pricing Pages to Manufacturer Rep Orders | Enabling this checkbox sets the Apply to Manufacturer Rep Orders setting for all sales pricing pages to Yes. Leaving it clear sets them all to No.
Apply all Commission Rules to Manufacturer Rep Orders | Enabling this checkbox sets the Apply to Manufacturer Rep Orders setting for all commission rules to Yes. Leaving it clear sets them all to No.


Mark Up On Transfers

Mark-Up on Transfers checkbox – determines whether the system will calculate a mark-up against the cost of an item at the Source Location when creating a transfer.

This option defaults to inactive.

Setting: | Description: | For example:
On | A mark-up is calculated against the cost of an order item at the Source Location when creating an order-based transfer. A Mark-Up Type must be set to Multiplier, Difference, or Percentage. | An item is transferred from location 1 to location 2. A mark-up is charged on the cost of that item at the source location. The mark-up is credited as income at the source location and debited as an expense to the destination location.
Off | No mark-up is calculated against the cost of an order item. |

See also:

Company Maintenance


Match Case Checkbox

Match Case checkbox - the Match Case, Find, and Replace With fields work together to enable you to rapidly find and replace parts of term or message.

Find / Replace Text

Find, Replace With, and Match Case fields work together to enable you to rapidly find and replace parts of term and message translations in the Translated Term or Translated Message field. This is useful if you want to replace all instances of a word with some other translation. The fields operate as follows:

Field: | How It Works:
Find | Enter the text you want to replace. You must enter the exact text you want to replace, including any spaces, or the system will not find and replace the correct text.
Replace With | Determines what text will replace the text you entered in the Find field. If you leave this field blank, the text in the Find field will be deleted.
Match Case | Determines if you want the system to ignore case (i.e., capital letters versus lower-case letters). If you enable this checkbox, the system will match the text in the Find field only if it contains all the same capital and lower-case letters. If you do not enable this checkbox, the system will ignore capital / small letters and match the text in the Find field as long as the letters are the same.
Current button | Applies the find / replace feature to only the text listed in the currently-selected Translated Term or Translated Message field.
All button | Applies the find / replace feature to all of the text in either the Translated Term field (if you are on the Terms tab) or the Translated Message field (if you are on the Messages tab).

Important! Be careful when you use Find / Replace. If you mistakenly click All when you meant to click Current, you will replace the text in the Find field in every term or message. If you click the All button by mistake, you can sweep the record without saving (using the eraser button). This will remove all changes made to the translation since your last save.

See also:

Language Localization: Concepts and Features

Messages Tab in Translation Maintenance

Terms Tab in Translation Maintenance


Max Trend Factor

Max Trend Factor - enables you to set a percentage that is the maximum percentage that can be applied as a trend percentage for trend or seasonal trend items. The trend percentage will be calculated as it always has been, and then the result will be compared to the value you enter in the Max Trend Factor field here. If the result is larger than the max trend factor, then the max trend factor is used.

This field is important because, in some rare cases, you may see an item with usage of 10 the first period, 100 the second, and 1000 the third (most commonly with new items). This could result in a trend of 10,000 forecast usage for the next period. The Max Trend Factor helps to prevent this kind of unreasonable trending.

Tip! If you leave .0000 as the value, then the max trend factor will not be considered in the trend percentage calculation.

See also:

Inventory Management System Settings Item Usage


Maximum Generated Documents Threshold

Maximum Generated Documents Threshold - enables you to set the number of documents that will trigger the large print job warning. To set the threshold, set the field to any number larger than zero. A setting of zero means that the system will not display large print job warnings at all, no matter how large the job. The system defaults to zero.

The print job warning dialog enables you to cancel a large print job before it starts, in case you created the print job by mistake.


Maximum Invoice Allowance

Maximum Invoice Allowance – the maximum amount that can be recorded as bad debt during one session of entering cash receipts for a customer. The Maximum Invoice Allowance is set in the System Setup Company Maintenance window, on the Accounts Receivable tab.

If the Allowed Amount total, for one invoice or several, is greater than the Maximum Invoice Amount, an error message displays and the cash receipt cannot be saved.

For example:

Your Maximum Invoice Allowance is set to $30.00. Nolan Fire Co., a customer, owes you $600.00. Nolan sends a check for $560.00, and the AR clerk enters an Allowed Amount of $40.00. The system will display the following error message, because $40.00 is greater than the Maximum Invoice Allowance:

Total of Allowed Amounts Exceeds Maximum Invoice Allowance of $30.0000!

See also:

Company Maintenance


Maximum Number of Documents

Maximum Number of Documents – shows the maximum number of individual documents that will display in a print preview at one time. This has no bearing on the number of pages each document is allowed, only the total number of separate documents.


Message No.

Message No. - a number that identifies the message to be translated on the Messages tab in Translation Maintenance.

See also:

Language Localization: Concepts and Features


Message Type

Message Type – determines what messages are included on the Error Log Report.

There are two options available from the drop-down field: All and Printing Errors.

Option: | Description:
All | All system errors are included on the report.
Printing Errors | Only errors generated when you print are included on the report.

See also:

Error Log Report


Messages Tab in Translation Maintenance

The Messages Tab in Translation Maintenance enables you to translate any messages that appear in popup boxes or dialogs, such as "Update was successful."This tab contains the following fields.

Show enables you to select which messages are listed in the System Default Message fields. You can show all messages, only messages that have already been translated, or only messages that have not already been translated.

Filter filters the list of messages in the System Default Message or Translated Message fields so that only messages that contain text you specify in this field appear on the tab. You must click the Go button to apply this filter. Use this field to find either translated or system default text.

Find / Replace Text

Find, Replace With, and Match Case fields work together to enable you to rapidly find and replace parts of term translations in the Translated Message field. This is useful if you want to replace all instances of a word with some other translation.

Important! Be careful when you use Find / Replace. If you mistakenly click All when you meant to click Current, you will replace the text in the Find field in every term or message. If you click the All button by mistake, you can sweep the record without saving (using the eraser button). This will remove all changes made to the translation since your last save.

The fields operate as follows:

Field: | How It Works:
Find | Enter the text you want to replace. You must enter the exact text you want to replace, including any spaces, or the system will not find and replace the correct text.
Replace With | Determines what text will replace the text you entered in the Find field. If you leave this field blank, the text in the Find field will be deleted.
Match Case | Determines if you want the system to ignore case (i.e., capital letters versus lower-case letters). If you enable this checkbox, the system will match the text in the Find field only if it contains all the same capital and lower-case letters. If you do not enable this checkbox, the system will ignore capital / small letters and match the text in the Find field as long as the letters are the same.
Current button | Applies the find / replace feature to only the text listed in the currently-selected Translated Message field.
All button | Applies the find / replace feature to all of the text in the Translated Message field.

See also:

Language Localization: Concepts and Features

Translation Maintenance


Moderate Velocity Level

Moderate Velocity Level – the definition of a moderate-velocity item, in number of units sold per year.

There are three velocity levels: normal, moderate, and slow. In the velocity level fields in Item Usage Inventory Management System Settings, only normal and moderate are displayed. This is because slow is assumed to be any yearly usage amount below that specified for moderate velocity.

How Velocity Is Used in the System:

The velocity of an item (slow, moderate, or normal) determines the number of periods of usage history that are taken into account when the system calculates average period usage (the Normal, Moderate, and Slow fields in the Average Period Usage section of the Item Usage System Settings define the number of periods for each velocity level).

The velocity of an item determines the Safety Stock Factor and Order Up To Level used for the item (see ABC Class Maintenance). The velocity definition is used to develop a meaningful APU figure, whereby all items have a certain number of months of demand history averaged (see Moderate APU).

Normal and moderate-velocity items are defined in the Inventory Management System Settings. Slow-velocity items are automatically defined as those, which sell fewer than the moderate-velocity items.

See also:

Inventory Management System Settings General Item Usage


Module

Module - Used with External Reports, the module where the report will display in the list of External Reports.

See also:

Reports tab in External Report Selection


Network Login ID

Network Login ID – a user’s login ID on the computer network. The Network Administrator at your company sets this up.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Fred Toll’s Network Login ID is Fred_Toll.


New Task Defaults

New Task Defaults is a section heading in the General Contact Management System Settings. It contains several fields that determine default settings for new tasks in the system. The following sections describe the fields.

Contact Required Checkbox

Determines if a you need to specify a contact every time you create a new task.

Setting: | Result:
On | You must specify a contact for every new task that you create.
Off | You may create new tasks without specifying a contact.

Consider Private Checkbox

Determines if every new task you create defaults to private.

Setting: | Result:
On | All new tasks you create will default to private tasks.
Off | All new tasks you create will not default to private tasks.

Use Reminder Checkbox

Determines if reminders are enabled in the system. A reminder is a popup window that is set to appear when a task is due, making it easier to remember to do the task.

Setting: | Result:
On | You will be able to set up and see reminders in the system.
Off | Reminder functionality will be disabled.

Reminder Time

Determines the default amount of time prior to the task due date and time that the reminder will appear. You can select Days, Hours, or Minutes in the drop-down field to the right of the Reminder Time field. When the reminder window pops up, you will have a number of options. See Task Reminder for more information.

See also:

Contact Management System Settings General


Next Lot Number

Next Lot Number – this field becomes active after you have enabled the Automatically Assign Lot Numbers system setting. The number entered in this field represents the starting point the system will take when assigning lot numbers to received quantities. It will begin with this number and move sequentially forward for all future transactions. The system will not duplicate any existing numbers, and will skip over them to the next available one. If the number entered in this field is in use, the system will immediately skip ahead until it finds an unused number.

The number of digits for this field is limited only by the field size of the Lot field found in the Lot tabs throughout the system.


Normal Velocity Level

Normal Velocity Level – the definition of a normal-velocity item, in number of units sold per year.

There are three velocity levels: normal, moderate, and slow. In the velocity level fields in Item Usage Inventory Management System Settings, only normal and moderate are displayed. This is because slow is assumed to be any yearly usage amount below that specified for moderate velocity.

How Velocity Is Used in the System:

The velocity of an item (slow, moderate, or normal) determines the number of periods of usage history that are taken into account when the system calculates average period usage (the Normal, Moderate, and Slow fields in the Average Period Usage section of the Item Usage System Settings define the number of periods for each velocity level).

The velocity of an item determines the Safety Stock Factor and Order Up To Level used for the item (see ABC Class Maintenance). The velocity definition is used to develop a meaningful APU figure, whereby all items have a certain number of months of demand history averaged (see Normal APU).

Normal and Moderate-velocity items are defined in the Inventory Management System Settings. Slow-velocity items are automatically defined as those, which sell fewer than the moderate-velocity items.

See also:

Inventory Management System Settings General Item Usage


Notepad Class Description

Notepad Class Description – the description of a Notepad Class ID.

Create new Notepad Classes, edit existing ones, or delete those you no longer use in Notepad Class Maintenance. The Notepad Class Description you enter for a Notepad Class ID is available as a choice from Notepad Class fields on windows throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Notepad Class Maintenance, Bill Hayworth creates a Notepad Class ID called Ship. Bill enters Shipping Instructions as the Notepad Class Description. Employees who enter notes related to shipping or delivery instructions use the new notepad class to label their notes.

See also:

Notepad Class Maintenance


Notepad Class ID

Notepad Class ID – a user-defined ID code, such as Urgent!, that identifies a Notepad Class.

Create new Notepad Class IDs, edit existing ones, or delete those that you no longer use in Notepad Class Maintenance. The Notepad Class Descriptions you assign to the Class IDs are available as choices from the Notepad Class fields throughout the system.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Notepad Class Maintenance, Bill Hayworth creates a Notepad Class ID called Ship. Bill enters Shipping Instructions as the Notepad Class Description. Employees who enter notes related to shipping or delivery instructions use the new notepad class to label their notes.

See also:

Notepad Class Maintenance


Notepad Tab in Notepad Class Maintenance

The Notepad tab in Notepad Class Maintenance is used to enter, edit, and delete Notepad Classes.

The tab shows the Notepad Class ID and its corresponding Notepad Class Description.

The Delete checkbox indicates whether the Notepad Class is valid or if it has been deleted. Notepad Classes that have been deleted can be retrieved through maintenance windows, but do not show up on popups or searches throughout the system.

See also:

Notepad Class Maintenance


Number of Days to Use to Calculate Average Daily Sales

Number of Days to Use to Calculate Average Daily Sales - the number of days the system uses when it calculates the average DSO.

See also:

Accounts Receivable System Settings General


Number of Demand Periods

Number of Demand Periods – the number of demand operating cycles within a year. You can define as many periods as you need.

Important! Once you have defined the number of demand periods and saved your work, this field cannot be changed.

Periods can represent months, weeks, or some other amount of time to represent demand activity.

You define the range of time that each period covers in Demand Year Maintenance.

See also:

Company Maintenance


Number of Periods

Number of Periods – the number of fiscal operating cycles within a year. You can define as many periods as you need.

Periods can represent months, weeks, or some other amount of time to represent financial activity. You must set up an adjustment period for posting net income activity. Activant strongly recommends that you set up an extra period, in addition to your regular transaction periods, for posting net income activity.

You define the range of time that each period covers, and designate the adjustment period in Fiscal Year Maintenance.

For example:

If you use 12 periods per fiscal year (i.e., one period per month), you set up an additional period (a 13th period) as an adjustment period for net income posting.

See also:

Company Maintenance


Number Of Signatures

Number of Signatures – allows you to select one or two signatures to be printed on the checks.

You can set a signature path in System Settings (using the System option) or for individual bank accounts in Bank Account Maintenance.

Tip! The signature(s) are stored as tif files (*.tif) in the Signature 1 Path and Filename and Signature 2 Path and Filename fields.

See also:

Accounts Payable System Settings Check Printing

Bank Account Maintenance


Only Include Interchangeable Substituted Items as Hits Checkbox

Only Include Interchangeable Substituted Items as Hits checkbox - determines if the system counts all substituted items as hits for the original item, or only substitute items marked as interchangeable.

Setting: | Result:
ON | Only substitute items marked as interchangeable will be counted as hits for the original item in terms of item service level.
OFF | Any substitute item usage counts as a hit for the original item.

See also:

Inventory Management System Settings Item Usage


Only Retrieve [ ] Records Per Retrieval

Only retrieve [ ] records per retrieval - with this field, you may set the maximum number of records you want returned at one time on a search (either popup window search or name full text search). If there are more records than what is displayed in a search popup, the system will display a "Get Next" button. Results will be added to the list already displayed in the set increment until no results remain. For name full text searches, you must enter more characters to get a more refined set of results; you cannot browse through records.

See also:

System Setup System Settings Searching


Open Item Master Inquiry for All Locations in the Current Company

Open Item Master Inquiry for All Locations in the Current Company checkbox - determines if IMI (Item Master Inquiry) defaults to the location for the transaction from which you opened IMI, or if it defaults to all locations.

Setting: | Result:
ON | IMI displays item information for all locations, and not only the location that corresponds to the transaction from which you opened IMI.
OFF | IMI displays item information from only the location that corresponds to the transaction from which you opened IMI. For example, if you are in Order Entry, and you press F2 to open IMI, IMI displays information only from the location on the sales order. Note that you can always return to the Criteria tab and change the location range.

See also:

Inventory Management System Settings General


Order Entry Class ID

Order Entry Class Description – a description of an Order Entry Class ID.

Enter new order entry classes, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The Order Entry Class Descriptions you define here are available on the Classes tab in Order Entry and Front Counter.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not symbols and special characters (such as comas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

In Class Maintenance, you designate Order Entry Class 1 for tracking how each sale is generated. You assign the following IDs to Order Entry Class 1: MAIL, WALKIN, and SLSCLL. In the Description field, you define MAIL as Mail Order, WALKIN as Walk-in, and SLSCLL as Sales Call. When you enter Class 1 information about your orders in Order Entry or Front Counter, you will have three choices: Mail Order, Walk-in, and Sales Call.

See also:

Class Maintenance


Order Entry Tab in Company Maintenance

The Order Entry tab in Company Maintenance is used to specify two major commission general ledger accounts.

If you enable the Post Commission Accrual checkbox, the system posts accrued commissions and related commission expenses once you approve the Commission Report. Activating this setting also makes the Commission Expense Account and Commission Accrual Account fields required.

The Commission Expense Account is the account to which sales commission amounts can be posted. The Commission Accrual Account can store the accumulation of commissions owed to salesreps. Once the commissions are paid, the amounts can be moved to the Commission Expense Account.

Note! If you do not activate the Post Commission Accrual checkbox, all commission GL entries must be made manually; the system does not perform them automatically for you.

The Default Sales Location ID field specifies which of your sales locations auto-populates in Order Entry.

Note! This is not a required field, so if you do not want to designate any of your locations default locations, leave this field blank.

The RMA Adjustment Reason field specifies the default adjustment field when entering a customer return. The Inventory Adjustment Reason field specifies the default inventory adjustment field when adjusting inventory from Order Entry. For more information, see Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry.

The Salesreps' Percentage Must Total 100 checkbox caps the total commission percentages paid to salesreps on orders at 100%. You can assign as many salesreps to an order as you like, but the total of all their percentages must equal 100, no more, no less.

See also:

Company Maintenance


Order Hit Percentage

Order Hit Percentage – the percentage of a line-item quantity that must meet criteria certain for the system to consider the order a "hit." These criteria are set with the accumulate service level at setting. The Order Hit Percentage defaults to 100, which will give you true hits. The Order Hit Percentage is used to compute Service Level.

For example:

Wilson Rubber Supply’s Hit Percentage is 80%, and it accumulates service levels at invoice. This means that when a customer orders an item, Wilson must deliver at least 80 percent of the order quantity to the customer before the required date to earn a hit.

When a customer orders 10 of an item and Wilson delivers only 9 in time, a hit is earned. This is because the goal of 80% has been met.

See also:

Inventory Management System Settings Item Usage


Order Line Maximum Profit Percentage

Order Line Maximum Profit Percentage - defines the maximum acceptable profit percentage for an individual order line.

Note: This field is only available if you enable the Order Line Profit Warning setting.


Order Line Minimum Profit Percentage

Order Line Minimum Profit Percentage - defines the default minimum acceptable profit percentage for an individual order line.

Note: This field is only available if you enable the Order Line Profit Warning setting.


Order Line Profit Warning

Order Line Profit Warning checkbox - determines if the system warns you if an order line is below an acceptable profit margin when you move your focus off that line.

When enabled, the system will prompt you with a popup warning message if an order line's profit margin is beyond the ranges you establish in the Minimum and Maximum Order Line Profit Percentage fields when you try to move your focus off the line.

Tip! The Use Other Cost checkbox on this tab enables you to use the rebate cost to calculate gross profit for your line and order profit warnings. This is useful if you want to avoid generating low profit warning for orders and order lines when the profit will be increased above the warning by a rebate.

See also:

Order Processing System Settings Pricing


Order Maximum Profit Percentage

Order Maximum Profit Percentage - defines the maximum acceptable profit percentage for an order.

Note: This field is only available if you enable the Order Profit Warning setting.


Order Minimum Profit Percentage

Order Minimum Profit Percentage - defines the minimum acceptable profit percentage for an order.

Note: This field is only available if you enable the Order Profit Warning setting.


Order Processing System Settings Cost Sources

The Order Processing System Settings are used to set default information and to enable or disable optional features within the Order Processing module. The following, among other things, are controlled from the General and Cost Sources pages:

  • Validate customer contacts on order entry
  • Recalculate price during shipping
  • Default sales pricing UOM to the order UOM
  • Allow different Source Location IDs and Ship Location IDs in Order Entry
  • Calculate commission cost sources
  • Calculate rebates and other cost sources

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The Cost Sources pane contains the following options:

Option: | Description:
Commission Cost Source | Determines the default cost used as the Commission Cost on the Order Entry Costs tab. Commission Cost Source can be set to Standard, Moving Average, or Order Cost.
Other Cost Source | Determines the default Other Cost used in Order Entry, if an Other Cost was not set up on the Costs tab in the appropriate Sales Pricing Page. Other Cost Source can be set to Standard, Moving Average, FIFO, or None.
Issue Warning Message if PO Cost Not Entered | If activated, the system gives a warning message anytime you try to save a sales order that has a direct ship, special, or non-stock line item that does not have a PO cost entered.
Always recalculate costs for items added via Previous Requests checkbox | Determines if the order/commission/other costs are always recalculated for items added via the Previous Requests window in Order Entry. This eliminates the need to remember to check the Recalc Price checkbox when adding the items to the order if you never want costs to be pulled from the previous order.

Important! The setting of the Commission Cost Source setting may be overwritten by the Commission Cost settings entered in Sales Pricing Page Maintenance or by information entered manually in the Commission Cost field in Order Entry. When the invoice is created, the Commission Cost from the order needs to transfer to the invoice. If the Commission Cost is set to the Order Cost, then the Commission Cost for the invoice should reflect the Order Cost at the time the invoice is created.

See also:

System Settings


Order Processing System Settings Forms Printing

The Forms Printing node contains settings that allow you to control various defaults for information that can be printed on pick tickets and packing lists. There are three different areas in this window: Pick Tickets, Pick and Holds, and Packing lists.

Pick Tickets

The Pick Tickets area allows you to select some system default pick ticket printing settings. All of these settings can be overridden at the customer, ship to, and/or order level. The following fields are available:

The Print By Default in Order Entry checkbox determines if a pick ticket prints automatically when an order is saved in Order Entry.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on pick tickets.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

Pick and Holds

The Pick and Holds area allows you to select some system default printing settings for pick and hold transactions. The following fields are available:

The Suppress Printing checkbox determines if a pick and hold pick ticket will print.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on pick and hold pick tickets.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

Packing Lists

The Packing Lists area allows you to select some system default packing list printing settings. All of these settings can be overridden at the customer and ship to level. The following fields are available:

The Print By Default in Shipping checkbox determines if a packing list prints automatically when a shipment is confirmed in Shipping.

The Print Prices checkbox determines if the Print Prices checkbox on the OE Options tab in Customer Maintenance defaults to checked or unchecked when a new customer is created. You can override this after the customer is created.

The Include Non-Allocated Items On radio button determines the default setting for printing non-allocated items on packing lists.

The Exclude Cancelled Items checkbox determines if line items with a disposition of C (or Cancel) will print on forms.

The Print Unconfirmed Shipments checkbox determines if you can print a packing list for a shipment that you have not yet confirmed.

Hazmat MSDS Sheets

These settings determine if the Hazmat Management feature is enabled, whether the MSDS sheet (that is setup for an item on the General and MSDS tabs in Item Maintenance) prints with the Pick List, Packing List, or both.

Note: MSDS Sheets that follow packing lists will be directed to the Windows default printer for the machine printing the Packing List.

I mportant! If an item is not marked MSDS required but an MSDS path or revision date is specified on the MSDS tab, the MSDS sheet will not print along with the packing lists. The MSDS checkbox triggers printing.

Enable the Print with Pick Ticket and/or the Print with Packing List Checkbox accordingly.

See also:

System Settings


Order Processing System Settings General

The Order Processing System Settings are used to set default information and to enable or disable optional features within the Order Processing module. The following, among other things, are controlled from the General and Cost Sources panes:

  • Validate customer contacts on order entry
  • Recalculate price during shipping
  • Default sales pricing UOM to the order UOM
  • Allow different Source Location IDs and Ship Location IDs in Order Entry
  • Calculate commission cost sources
  • Calculate rebates and other cost sources

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The General pane contains the following options:

Option:

Description:

Enable Release Schedule Functionality

Determines if the system will allow protracted, time-release deliveries.

Enable Room Location Functionality

Determines whether Room Location functionality is enabled on the system. When enabled, you can track quantities ordered for specific rooms at a job site.

Validate customer contacts in Order Entry

Determines if the contact selected during order entry must be associated with the customer placing the order.
Enable Item Commitment Functionality | Determines if the system allows item commitments.

Mandatory customer contacts in Order Entry

Activating this option marks the Contact ID field in Order Entry as required, meaning the system will not save an order without a valid contact ID in this field.
Enable Integrated Supply | Activating this option enables a webservice and inventory report for tracking item use at consignment locations. Click here for more information.
Use Item Popup Location

When you search for an item using the Find Item popup window, you can select an item from a new location. This setting determines what locations the system uses as the source location when you select an item from a popup.

  • Yes - The system uses the location selected from the popup as the source location.
  • No - The system uses the item's default location as the source location regardless of the location of the selected item line in the popup.

Allow different source and ship locations

Determines if the Ship Location ID and Source Location ID of an order item can be edited on the Ext’d Info tab.

Change source location only

Determines if only the Source Location ID of an order item can be edited on the Ext’d Info tab.

Default Source Location to Sales Location

Determines if the default source location on a sales order comes from the ship to record, or from the default sales location associated with the order taker.

Default to confirm shipment in Shipping

Determines if the Confirm Shipment checkbox defaults to on or off in the Order Processing Shipping window.

Overpayment Return Method in Shipping

Determines how overpayments are handled when WMS Shipping Confirmation is used to invoice shipments.

Leave On Order will leave the unallocated remittance on the order, with the assumption that more line items might be added. AP Credit Memo will create an accounts payable credit memo, so you can cut a check (this will work only if you have the customer also set up as a vendor, or have vendor defaults entered). Unapplied payment in AR will list the overpayment amount as an unapplied payment in accounts receivable, so you can apply that payment to another invoice for the customer.

Duplicate PO Number

Determines how the system handles duplicate purchase order numbers for the same customer. There are four options from which you can select: Reject, Accept All, Accept-Append #, Accept-Append Date/Time. The system automatically chooses Accept All as the default value.

Clippership Enabled

Determines if the system will use Clippership for added shipping functionality.

Line Item Terms

Determines if the system will use terms on a line item or per customer basis. Options include Min, Max, and None.

Lot Billing Enabled

Determines if the system will allow different items grouped together to be billed as a whole, rather than on a per item basis.

Automatically Substitute Interchangeable Items

Determines if the system will automatically substitute an item in Order Entry, provided that item is marked as interchangeable in Item Maintenance.

Job Based Pricing

Determines if the system will allow specific pricing and release schedules specific to a designated job.

Set Order Disposition to Hold When Customer Is on Credit Hold

Determines if the line item dispositions along with the default order header disposition is set to hold if a customer is on credit hold.

Display Historical Cost in OE Sales History

Determines if users see Unit Cost and Extended Cost fields in the Customer Sales History and Sales History tabs in order entry windows. While this setting affects all users added to the system after it is changed, toggling this setting prompts the system to ask if you'd like the setting to apply to all existing users as well.

User Maintenance Order Cost Default Basis

Determines which order costs are available as the default order entry costs for all new users. Changing this setting only affects users added to the system after the change; it does not affect existing users (existing users must be modified in User Maintenance). You must enable at least one of these checkboxes.

Automatically Populate the Customer Part Number

Determines if the customer part number will default for any item ID that has a customer part number associated with the customer for the transaction.

Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry

Allows you to set up individual users to make inventory adjustments and/or PO and transfer receipts in Order Entry.

Allow Over Receipt of PO/Transfer in Order Entry

Allows you to over-receive inventory for POs and transfers in Order Entry. For this checkbox to be available, the Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry checkbox must be selected.

Post Revenue and COGS By in Order Processing System Settings General

Determines if the system assigns Cost of Goods Sold and Revenue accounts by defaulting to the item record settings, or if it waits for the information to be added during order entry.

Reprice Line Item on Product Group

Determines if the system allows you to reprice an item based on the new product group should you select one during order entry.

Enable Tag and Hold Processing

Determines if the system allows you to use the tag and hold status for orders. The tag and hold status places customer order quantities in staging areas, where they remain until the customer requests you release certain quantities.

Enable Manufacturer Rep Order Processing

Enabling this setting makes the various menu options, windows, and tabs related to acting as a vendor’s salesrep available. Also, when you enable this setting for the first time, the Manufacturer Rep Order Setup Wizard popup appears when you save the settings.

Default Quantity Shipped/Confirmed to 0

The Quantity Shipped field for each line item in Manufacturer Rep Order Entry defaults to the open order quantity unless you activate this setting, in which case it defaults to 0.

Store Quote Expiration Dates

Determines if the system records expiration dates on quotes.

Enable Order Line Salesrep Functionality

Enabling this setting provides a footer level Salesrep tab in order entry windows that allows you to define different salesreps and commission splits for specific line items that differs from those established in the order header.
Suppress Accessory Item Popup | This suppresses the popup from automatically occurring in Order Entry. If you want to review accessory items anyway, you can right-click an existing order line that has an accessory and select Update Accessory Items. The reason this is useful is primarily for B2B Seller users -- they want to use accessory items on B2B Seller, but do not want the popup to interrupt Order Entry flow within Prophet 21.

See also:

System Settings


Order Processing System Settings PDA

The PDA Order Processing System Settings are used to set default information and to enable or disable optional PDA features within the Order Processing module.

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The PDA node contains the following options:

Setting: | Description:
Proof of Delivery Enabled | Determines if the system will use the proof of delivery features that integrate with a Personal Digital Assistant (PDA). If this option is enabled, you also have the option to Include Other Charge Items and Include RMAs.
Use PDA Order Entry | Determines if the system will use the features that allow you to enter orders on a Personal Digital Assistant (PDA).
Use Bin Management | Determines if you can use a pocket PC to perform vendor-managed inventory using handheld bin management.
Default New Orders | Allows you to select if new pocket PC orders import as approved or unapproved if you have the Use Bin Management checkbox enabled.
GPS Tracking Path | This is the network location where the system stores the kpx files it creates to track and display delivery drivers' movements.

See also:

System Settings


Order Processing System Settings Pricing

The Pricing Order Processing System Settings are used to set default information and to enable or disable pricing features within the Order Processing module.

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The Pricing node contains the following options:

Setting: Description:

Recalculate Price During Shipping

Determines whether customer prices should be recalculated in the Shipping window, in case any changes have occurred since the order was entered.

Default Sales Pricing UOM to the Order UOM

Determines whether the pricing unit of measure defaults to the order unit of measure.

Override Substitute Pricing with Original Pricing

Allows you to substitute the original item’s pricing for the pricing of the substitute item. Thus, you can maintain pricing for contracted items, etc., without changing prices manually.

Order Line Profit Warning

Determines if the system warns you if an order line is below an acceptable profit margin when you move your focus off that line.

Default Previous Request Start Date

Determines the default starting order date in the Add Previously Requested Items window. The system sets the starting order date in the Previous Requests window this amount back from the current date.

If you enter 0 in this setting, the system does not limit the search for the last transaction by date.

Order Line Minimum Profit Percentage

Defines the default minimum acceptable profit percentage for an individual order line.

This field is only available if you enable the Order Line Profit Warning setting.

Order Line Maximum Profit Percentage

Defines the maximum acceptable profit percentage for an individual order line.

This field is only available if you enable the Order Line Profit Warning setting.

Order Profit Warning

Determines if the system warns you if an order is below an acceptable profit margin when you try to save the order.

Use Other Cost

Determines if the system uses the rebated costs (i.e., the other cost) instead of the order cost to calculate the gross profit for the line item and the order for the purpose of creating the profit warnings described above.

Order Minimum Profit Percentage

Defines the minimum acceptable profit percentage for an order.

This field is only available if you enable the Order Profit Warning setting.

Order Maximum Profit Percentage

Defines the maximum acceptable profit percentage for an order.

This field is only available if you enable the Order Profit Warning setting.

Use Vendor Contracts

Determines if you can use the vendor contract functionality in the system. This setting is unavailable if Allow Pages for Price and Cost is enabled.

Allow Pages for Price and Cost

Determines if pricing pages are for price only or cost only, in addition to the system default pricing pages for both price and cost. This allows you to set up customer pricing separately from rebate cost calculations.

This setting is not available if you have the Use Vendor Contracts setting is enabled.

Allow Contract Pricing By Customer Price Libraries

Enables selection of a Pricing Libraries option in the Pricing Method field, located on the Items tab in Job/Contract Price Maintenance.

.

Clear Cached Pricing Information After Every Order or Sales Pricing Inquiry

When this setting is activated, the system will clear the pricing support information after every order and/or pricing inquiry.

Job Based / Contract Pricing

Determines if the system will allow job based/contract pricing. The setting applies to the entire system, but you must enable it for a specific customer as well. Settings for both the system and customer must be enabled in order to allow job based/contract pricing.

Default Pricing Method

The pricing method selected here is the one the system automatically uses whenever you use contract pricing. You can manually alter this pricing method for each contract; this field only determines the default.

All pricing methods available in pricing pages are available here.

You do not have to assign a default pricing method if you use contract pricing; you can leave this field blank if you wish. If you do this, the system will not default any pricing method to contracts, and you must manually assign one to each contract you create.

Default Source

The pricing source selected here is the one the system automatically uses whenever you use contract pricing. You can manually alter this source for each contract; this field only determines the default.

All pricing sources available in pricing pages are available here.

This field is only available if you set the Default Pricing Method to Source.

Default Multiplier

The pricing multiplier entered here is the one the system automatically uses whenever you use contract pricing. You can manually alter this multiplier for each contract; this field only determines the default.

You can enter a multiplier with up to four decimal places in this field.

This field is only available if you set the Default Pricing Method to Source.

Default Price

The price entered here is the one the system automatically uses whenever you use contract pricing. You can manually alter this price for each contract; this field only determines the default.

You can enter a price with up to four decimal places in this field.

This field is only available if you set the Default Pricing Method to Price.

Update Contract Line Expiration Date to Header Expiration Date

Determines if the contract line expiration date defaults automatically from the header, and if, when you update the expiration date on the header of a contract, you have the option to automatically update the expiration date on the contract line.

Update Contract Line Start Date to Header Start Date

Determines if the contract line start date defaults automatically from the header, and if, when you update the start date on the header of a contract, you have the option to automatically update the start date on the contract line.

Allow Consigned Inventory Contract

Determines if any consignment functionality is available in the system.
Price Consignment Usage Orders Using Consignment Source Location | Activating this option causes the system to price usage orders using the source location defined on the contract on the Customer/Ship Info tab. This keeps the price for consignment orders consistent across all locations regardless of who the primary supplier is for each location.

Track Consignment Usage

Determines where item usage accumulates. This setting is useful depending on how you want to control your replenishment. If you perform location-based purchasing, you might want to accumulate usage at the distributor location. If you use group purchasing, you might want to have usage tracked at the consignment location.

Skip check for an uncosted order line

If you enable this checkbox, the system will not issue a warning for any order line that contains an uncosted item, even if it falls outside the normally acceptable profit percentage margins.

Skip Check for an unpriced order line

If you enable this checkbox, the system will not issue a warning for any order line that contains an unpriced item, even if it falls outside the normally acceptable profit percentage margins.

Default to recalculate system calculated prices in Quote to Order Wizard

If you enable this checkbox, the system uses the current prices from the item records to create an order from the quote. This is to your advantage if the quote is older and you need to use current prices. If the checkbox is not enabled, prices on the quote are transferred to the order, and your customer sees the prices that were quoted.

Note: This checkbox defaults to being enabled if you use the Foreign Currency optional software.

Enable Pricing Based on Last Margin Functionality

When activated, the system provides additional functionality in the Order Entry windows that allow you to modify customer prices in order to maintain the same profit % as the last issued invoice when vendor costs change.

For more information see Pricing based on Margin of Last Sale.

Allow Pricing to be Adjusted Based on Margin of Last Quote

When activated, the system looks at quotes as well as sales orders when determining the customer price of the most recent transaction. If the customer’s most recent transaction is a quote, the system uses the profit margin based on the quote price.

If you do not enable this setting, the system ignores quotes when evaluating the last customer price for an item.

For more information see Pricing based on Margin of Last Sale.

Warn if Price Increase Exceeds

When activated, the system displays a warning message if an item’s price change between the customer’s last order and current order exceeds the defined percentage.

Note: This warning message only appears if the price change is due to automatic system calculations to preserve previous profit margins. Manual price adjustments do not trigger this message.

For more information see Pricing based on Margin of Last Sale.

Tax Based on Prior Transaction

Enables you to base your taxes on the current tax rules for the item / location when Pricing Based on Last Margin is in use.

For more information see Pricing based on Margin of Last Sale.
Reduce Last Margin Pricing Based on Cost

Determines if the system allows the price of an item to decrease if the reference cost has decreased. Only available if the Enable Pricing Based on Last Margin Functionality is enabled.

When enabled, this setting applies anywhere that Pricing Based on Last Margin is used in the system.

For more information see Pricing based on Margin of Last Sale.
Exclude One Time Price Lines from Previous Requests

Prevents the system from displaying in the Previous Requests window any order lines marked as One Time Price order lines.

For more information see Pricing based on Margin of Last Sale.
Default to Recalculate System Calculated Prices in Quote to Order Wizard | This setting indicates whether the item prices on quotes are recalculated based on current prices when the quote is converted to an order.
Recalculate Costs for Price Edited Items in Quote to Order Wizard | When enabled, commission and other cost for items priced by price page or job contract will always be recalculated when using the Quote to Order wizard, even if the item's price has been edited, and the Recalculate Price / Edited checkbox on the Quote to Order Wizard is unchecked. This will not affect the item's price, since that has been manually changed by a user.
Show Expired Price Pages in Sales Pricing Maintenance | Determines if expired price pages are available to view in Sales Pricing Maintenance.

See also:

Order Processing System Settings General


Order Processing System Settings Promise Dates

Order Processing System Settings Promise Dates is used to set the system to determine if the Original Promise Date value is to be calculated in Order Entry (based on item availability, vendor lead time, customer transit days, and packing basis), or if the Current Promise Date should be used for the manual entry of a promise date.

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The Promise Dates node contains the following options:

Options: | Description:
Enable Calculation of Original Promise Dates in Order Entry | Determines whether the promise date of an item is calculated and stored in the system.
Calculate Direct Ship Promise Dates to be: | Defines how the promise date is calculated for direct ship items. You can choose between Expedite Date Plus Ship Days, Expedite Date Plus Lead Time, or Expedite Date.
Calculate Special Items' Promise and Expected Completion Dates to be: | Determines how the promise date and expected completion date are calculated for special items. You can select from Date Plus Ship Days Plus Transit Days, or Date Plus Lead Time Plus Transit Days, or Date Plus Transit Days.

See also:

System Settings


Order Processing System Settings Remittances

The Remittances tab of Order Entry determines the default settings for invoice generation in the Order Entry windows, as well as confirmations for RMA receipts.

The Remittances pane has the following options:

Option

Description

Default Invoice Create in Front Counter With Remittance

When set to yes, the Create Invoice and Print Invoice settings in the Front Counter Tab default to yes when a credit amount is entered in the Remittance tab of Front Counter Orders.

Default Invoice Create in Order Entry With Remittance

When set to yes, the Create Invoice and Print Invoice settings in the Front Counter Tab default to yes when a credit amount is entered in the Remittance tab of Order Entry.

Default Invoice Create in RMA Entry With Remittance

When set to yes, the Create Invoice and Print Invoice settings in the Front Counter Tab default to yes when a credit amount is entered in the Remittance tab of RMA Entry.

This capability only pertains to credit card transactions. If a cash or check remittance is entered during RMA entry, the Receive All and Create Invoice automatically becomes checked, regardless of the system setting, and cannot be unchecked. This same logic applies to the RMA Receipt window. The reason for this is that cash/checks accepted in either of these windows must be accounted for immediately and the GL updated. With credit cards, you enter a prepayment amount in AR receipts, but don't update the GL or send a final sale to the credit card company until the material is received.

Default to Confirm RMA Receipt

Determines the default setting of the Confirm Receipts checkbox in RMA Receipts. When checked, the system will automatically check the Confirm Receipts checkbox. Otherwise, it will leave the box blank. Either way, the checkbox will remain editable.

Round Calculated Downpayment Amount

Determines how the system rounds its downpayment calculations for tag and hold orders.

Setting: | Description:
No Rounding | When the system calculates downpayment amounts, it displays the exactly what its calculations determine. This is the default selection
Up to Nearest Dollar | When the system calculates downpayment amounts, it rounds up to the nearest dollar.
Down to Nearest Dollar | When the system calculates downpayment amounts, it rounds down to the nearest dollar.

Allow Overpayments to be Left on Order

Determines if you have the option to activate the Leave on Order checkbox in the Overpayment popup window. If you do not enable this system setting, the Leave on Order checkbox will be grayed out and unable to be edited.

You may choose not to allow overpayments to be left on an order when an order is completed if you always want your order takers to return downpayments to the customer, credit the customer’s AR Account, etc.

Suppress Required Payment Warning

If you enable this setting, the system will not display warning messages when you try to release quantities before receiving customer payment, as you would normally if you enable the Require Payment Upon Release of Items setting. When enabled, this setting causes the system to only display transaction error messages instead.

See also:

System Settings


Order Processing System Settings Restricted Item Sales

The Restricted Item Sales pane contains the options that control the behavior of the restricted items functionality across the system.

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The pane has the following options:

Option | Description
Track Restricted Item Sales | This is the on/off switch for the restricted items sales functionality. No other restricted item options or functions will be available without first enabling this setting.

See also:

System Settings


Order Processing System Settings RMA

The RMA Order Processing System Settings are used to set default information and to enable or disable optional RMA features within the Order Processing module.

Important! If the System Settings are edited, all users must exit the program before the changes will take effect.

The RMA node of the Order Processing System Settings contains the following options:

Setting:

Description:

Require RMA Line Link to Original Order Line

Determines if the system requires RMA entries to be associated with an order or invoice. Linking an RMA to an order is necessary if you wish the system to allocate item usage for a returned substitute item to the original item instead. This is the only way the system will be able to determine if the returned items were substituted in an order.
Create Rebate for RMA Line Not Linked to Original Order Line Determines whether the system creates a rebate for RMAs that are not liked to a sales order invoice that had a rebate.

Allow RMA Quantity Greater than Order Quantity

Determines if you are allowed to enter a quantity greater than the original order when an RMA is linked to an order or invoice.

Front Counter RMA

In Front Counter Order, determines if the tax jurisdiction of the sales location or the ship to location is used for a particular return.

Default RMA Expiration Days

The number of days in which an RMA will expire after it has been issued to your customer. If the RMA has not been received by the expiration date, then it is void.

Enable Merchandise Credit Processing

Determines if the Merchandise Credit Processing feature is enabled in the system. When enabled, the system allows you to generate “merchandise credits” for customers who return material. A merchandise credit is a credit given in exchange for returned goods, which can ultimately be applied as payment for other goods.

Setting: | Result:
On | Enables the Merchandise Credit Processing feature throughout the system.
Off | Disables the Merchandise Credit Processing feature throughout the system.

Process RMA as Merchandise Credit

Determines the default setting of the Merchandise Credit checkbox on the Remittances tab in RMA Entry.

Setting: | Result:
On | The Merchandise Credit checkbox on the Remittances tab in RMA Entry is checked by default when an RMA is entered.
Off | The Merchandise Credit checkbox on the Remittances tab in RMA Entry is not checked by default when an RMA is entered.

This checkbox is only accessible when the Merchandise Credit Processing option is enabled.

See also:

System Settings


Order Processing System Settings Signature Capture

These settings pertain to the Front Counter Signature Capture feature.

Front Counter Signature Capture is an Optional feature that enables you to capture the signature of a customer who has picked up their order at the front counter or will call.

The feature requires a software script to enable it, and you need supported signature pad devices. To receive further information on how to enable this feature contact your Activant Direct Sales Rep.


Order Processing System Settings Strategic Pricing

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

After purchasing and implementing the Strategic Pricing feature, the Strategic Pricing window is available in the Order Processing System Settings.

This window shows whether you have Strategic Pricing enabled, and which tiers you have purchased through Strategic Pricing Associates. You cannot edit their tier settings, but they serve as a reminder of what they are (as certain functionality described in this manual is dependent on the tier-level.

Note: You can edit the Ratio of Attainment settings in this window, but may want to leave them at the default until you get to the Continuous Improvement process.

Field: Description:
Strategic Pricing Enabled Enabled when you have purchased the Prophet 21 Strategic Pricing feature, and the software scripts to enable the feature have been run. You cannot edit this checkbox.
Data Services Tier

Indicates which tier of Strategic Pricing Associates’ service and which service level within that tier you have purchased. You cannot edit this setting.

This tier is required. Service levels available for Data Services are: Silver, Gold and Platinum.

The following are general descriptions of Strategic Pricing Associates, Inc. services. Consult Strategic Pricing Associates, Inc. for information about the exact nature of each service level and what services it includes.

  • Silver - Basic, required level of Strategic Pricing services, including Core Status at the Company/Item level.
  • Gold - Includes premium analysis (identifying more non-core C/D items) and bucket splitting (separate discount/markup factor for core vs. non-core items); also includes Core Status at the Company/Item/Customer Category level.
  • Platinum - All of the above plus Customer/Item Core Status level recommendations by Strategic Pricing Associates, Inc. available for import
Pricing Structure

This tier is optional and includes additional analysis of your pricing structures.

  • None - (Pricing Structure level declined)
  • Silver - Discount structures per Customer Size/Category/Product Group/Supplier from Strategic Pricing Associates, Inc. with import/update pricing matrices.
  • Gold - Also includes bucket splitting (separate discount/markup factor for core vrs. non-core items) and Gen2 (Dynamic) Slopes/Premium analysis by Strategic Pricing Associates, Inc.
  • Platinum - Also includes Customer Sensitivity rating and Customer Sensitivity/Customer Category factors for pricing and freight.
Customer/SKU

This tier is optional and includes additional analysis of your pricing by customer and item (SKU).

  • None - (Customer/SKU level declined)
  • Silver - Basic Customer/SKU specific pricing exceptions for Medium, Large and Huge Customers
  • Gold - Also includes Cost to Serve factor.
  • Platinum - Also includes Customer Sensitivity factor.
Ratio of Attainment Levels

Default values for the ratio of attainment results highlighting of green, yellow, and red. Values can be from 0 to 100 with two decimal places.

Initial settings are 94.00 for green and 89.00 for yellow, but can be adjusted here as you fine tune your Strategic Pricing analysis.

  • Green - The green value must be greater than the yellow value. The system default is 94.00.
  • Yellow - The system default is 89.00. Values below this threshold are highlighted in red.
Grouping Strategy

Determines how to group items for Strategic Pricing. The larger the grouping, the easier Strategic Pricing is to set up.

Note: This setting is primarily for those setting up Strategic Pricing for the first time. Should you decide to change this setting later, set up your pricing data for the new setting prior to changing the setting to prevent pricing irregularities.

Choices are:

  • Discount Group / Supplier
  • Product Group / Supplier - This is the default and existing users initialize to this.
  • Price Family / Supplier
  • Product Group
  • Discount Group
  • Price Family

Visibility factors are based on the grouping strategy, but they also follow a hierarchy, regardless of the grouping strategy setting. The system first looks for the most specific setting (Discount Group/Supplier, Product Group Suppler, or Price Family Supplier, whichever you have set as the grouping strategy) on which to base visibility factors. If these are not found, the system looks for Discount Group, Product Group, or Price Family setup without the supplier distinction, even if you do not have this set as the grouping strategy. If this is not found, the system set the visibility factors as very low.

Price cube factors are based on the visibility factors and follow the same hierarchy.

See also:

System Settings


Order Profit Warning

Order Profit Warning checkbox - determines if the system warns you if an order is outside an acceptable profit margin when you try to save the order.

When enabled, the system will prompt you with a popup warning message if you try to save an order with a total profit margin beyond the ranges you establish in the Minimum and Maximum Order Profit Percentage fields.

Tip! The Use Other Cost checkbox on this tab enables you to use the rebate cost to calculate gross profit for your line and order profit warnings. This is useful if you want to avoid generating low profit warning for orders and order lines when the profit will be increased above the warning by a rebate.

See also:

Order Processing System Settings Pricing


Over Limit Message Type

Over Limit Message Type – determines how the system will respond if a print preview returns more results than the established limit.

Setting: | Description:
Warning | The system flashes a warning prompt when you exceed the maximum number of documents for a print preview, but allows you to continue if you choose.
Error | The system fails the process when you exceed the maximum number of documents for a print preview; you do not have the option of continuing.


Overpayments in Order Entry and Overpayment Return

When an order is invoiced from Order Entry after a remittance is accepted (either in full, or downpayments, etc.), and the remittance amount is greater than the amount of the order, a window will pop up when you save the order inquiring as to what the system should do with the excess remittance. The window contains the following options:

Setting: | Description:
Leave On Order | Leaves the unallocated remittance on the order, with the assumption that more line items might be added.
Cash | Assigns the unallocated remittance to the cash payment type specified in the drop-down field to the right of this option, and then removes the amount from the cash drawer total. This setting does not apply in Overpayment Return Method in Shipping.
AP Credit Memo | Creates an accounts payable credit memo, so you can cut a check (this will work only if you have the customer also set up as a vendor, or have vendor defaults entered).
Unapplied Payment in AR | Lists the overpayment amount as an unapplied payment in accounts receivable, so you can apply that payment to another invoice for the customer.
Merchandise Credit | Creates a merchandise credit for the customer in the amount of the overpayment. You can use the credit as payment against any subsequent orders from the customer.

Overpayment Return Method in Shipping

The Overpayment Return Method in Shipping field determines how overpayments are handled when WMS Shipping Confirmation is used to invoice shipments. The options for overpayment are the same, except that the Cash option has been eliminated. This will allows you to import WMS information unattended even if there are overpayments.

See also:

Order Processing System Settings General


Override Tax Group by Zip Code during Order Entry checkbox

Override Tax Group by Zip Code in Order Entry - Determines if the Tax Group by Zip Code feature is ignored in Order Entry. This generally used if you are only implementing this functionality for imports, such as using it for B2B Seller imports.

Setting: | Result:
ON | Order Entry functions as if the Tax Group by Zip Code feature is not enabled. You would want to use this setting if you only want to use the Tax Group by Zip Code feature for the import of your B2B Seller orders.
OFF | The Tax Group by Zip Code feature is functional in all areas. This is the default.


Override User Settings with Role Change checkbox

Override User Settings with Role Change checkbox - determines if users will keep their user settings when a role changes, or if they will receive only the new settings associated with their “acts like user” if their role changes. If this setting is checked, users will always get the settings of the new role when you change their role in AD.

Setting: | Result:
ON | When a user's AD role changes, the user's permissions will be changed to match those of the "acts like user" associated with their new role.
OFF | Users will keep their own settings if their role changes in Active Directory.

See also:

About Active Directory Integration

System Setup System Settings Active Directory


Panel Name

Panel Name - The name of the informational panel that you can potentially include on the Items tab in Order Entry. The following options are potentially available:

  • Grid
  • Open values
  • Costs
  • Last Paid Price (if enabled in your system)
  • Hose Assemblies (if enabled in your system)
  • Ext'd Info
  • Custom 1
  • Custom 2

See also:

Panel View Tab in User Maintenance


Panel View Tab in User Maintenance

This tab determines which panels the user can access from a Switch to Panel right mouse button command from the Items tab in Order Entry, and in what order the panel are on the menu. The Panel Name displays next to the Sequence No (which can be edited to produce a different order). The Display in OE checkbox determines if the panel is available to the user at all.

See also:

Items Tab in Order Entry


Payment Type ID for Merchandise Credits on Imported Orders

Payment Type ID for Merchandise Credits on Imported Orders - If you accept Merchandise Credits on your B2B Seller Web site, this field determines the payment type used during the remittance import.

You can enter any payment type ID that you have set up as the one to use for the merchandise credit.


Perform Extended Rebuild checkbox

Perform Extended Rebuild - If you have noticed issues (particularly serial numbers, lots, and bins allocation issues) with one item in one location, you can use this checkbox to run a more extensive inventory rebuild that precedes the inventory master rebuild available on this window.

When you select only one item in one location on this window, the Perform Extended Rebuild checkbox is enabled. When you click the Retrieve the Query menu icon (or save the window), the extended inventory rebuild processes first.

When the rebuild is complete and no issues remain, a message displays indicating that no issues remain. If there are remaining issues to complete, a summary displays. Save the window to correct the remaining issues.

See also:

Rebuild Inventory Quantities


Period Supply in Price Break Purchasing Recommendations

Period Supply -- The system will not recommend purchasing additional material in excess of the quantity required to keep it in stock for this number of periods. This field is unavailable unless you set the Cut Off Measure menu to Period Supply, Min, or Max.

See also:

Purchasing System Settings General

Factor Tab in PO Requirements/Generation


Periods Tab in Fiscal Year Maintenance

The Periods tab in Fiscal Year Maintenance allows you to enter and view each period for the fiscal year entered on the Company tab, open and close each period in that year, and designate an adjustment period for that year. Each fiscal year can only have one adjustment period. Activant recommends that you add an extra period at the end of every fiscal year and use that as the adjustment period. This will help to avoid potential GL problems at year-end.

The tab shows each period in the fiscal year when you enter a value in the Year field on the Company tab.

For each period, there is a Beginning Date and an Ending Date. Next to each Beginning and Ending Date, there is a Drop-Down Calendar, from which you view and select dates. Next to each period number is a Closed checkbox, which indicates whether the period is open or closed, and Adjustment Period, which determines the period in the fiscal year that is used for general ledger adjustment entries.

Important! You must designate one period as an adjustment period.

See also:

Fiscal Year Maintenance


Phone Tab

The Phone tab in Address Maintenance shows phone numbers for a company.

The tab shows the company’s Central Phone Number, Central Fax Number, and Company Toll Free Number.

See also:

Address Maintenance


Physical Address

Physical Address – the primary street address used to send packages and make deliveries to a person or business. The physical address may differ from the mailing address, which is used for sending regular mail.

The Physical Address is the actual, physical location of the business. It includes up to two lines of address information (Physical Address and Physical Address 2), the City, State, and Zip Code, and the Country.


Physical Address Tab

The Physical Address tab appears in many Maintenance windows throughout the system. In Address Maintenance and Contact Maintenance this tab shows the address used to send packages and make deliveries to a company, whereas in Vendor Maintenance it shows the address used to send packages (most likely returns) to a vendor. The physical address may differ from the mailing address, which is used for sending regular mail.

The Physical Address is the actual, physical location of the business. It includes up to two lines of address information (Physical Address and Physical Address 2) the City, State, and Zip Code, and the Country.

The Copy Mailing Address button allows you to copy the mailing address from the Address ID tab to the Physical Address fields shown on this tab. If you have already entered the mailing address and the physical address is the same, click the Copy Mailing Address button to copy the information.

In Location Maintenance, the Default Fax Cover field enables you to determine the default fax cover that will appear in the Fax dialogs throughout the system for the specified location.

RMB Functionality

  • Driving Directions

See also:

Address Maintenance

Contact Maintenance

Vendor Maintenance

Location Maintenance

Vendor Supplier Management


Physical City/State/Zip

Physical City/St/Zip — The city, state, and ZIP code that should be used to send packages and make deliveries to a person or business.

For example:

In the following address, the bolded information would be entered in the Physical City/State/Zip field:

Frederick T. Williams

1620 South Main Street

Shipping Dock

Columbia, MD 21045

See also:

Address Maintenance


Physical Country

Physical Country — the name of the country that should be used to send packages and make deliveries to a person or business.

For example:

In the following address, the bolded information would be entered in the Physical Country field:

Frederick T. Williams

1620 South Main Street

Shipping Dock

Columbia, MD 21045

USA

See also:

Address Maintenance


Pick to Clean

The default picking allocation method for Prophet 21 is “pick to clean,” meaning that the system arranges pick quantities from bins in an effort to leave as little remaining quantity as possible.


Pick Type

Pick Type – determines if the pick value is in terms of days, weeks, months, or years.

See also:

Imports/Exports System Settings General


Pick Value

Pick Value – the default number of days, weeks, months, or years prior to shipping that items on a release schedule should be picked, if not specified in the import file.

See also:

Imports/Exports System Settings General


Portal Maintenance

Before you can assign portals to your employees, you must first create them. The creation process grants you great flexibility in determining what panes appear in a given role's portal, and the power to adjust the layout and organization of portals and maintain multiple versions. All of that is done in this window.

>> Find this window at the following location: Setup > System Setup > System > Portal Maintenance. Portal Maintenance contains the Layout tab.


Portal Name

Portal Name - a portal ID. This is the identifier by which the system knows the portal. The portal name is what appears in portal view lists, maintenance windows, and other areas of the system. It is the portal's user ID.

Portal Description - the description the system uses when displaying the portal. Like other description fields in the system, the portal description appears next to the portal name (or ID), but in this case the system uses the description elsewhere as well. When the portal appears on screen, the system labels the portal's tag with its portal description.

Click for more information:

Portal View: Concepts and Features


Portal View Tab

The Portal View tab is where you assign portal views to your employees, as well as make adjustments as to what information displays in the portal.

Role/User

The Portal View tab exists both in Role and User Maintenance. They look and function identically to one another, and you use them in the same way. The only difference between them is the breadth of their focus. Adjustments made in Role Maintenance apply to the role, and every user assigned to it, while those made in User Maintenance apply only to that single user.

This lets you assign portal views to large swaths of workers all at once, instead of having to edit each individual's user record one at a time while retaining the ability to make individual exceptions when needed.

The Portal List

The top of the tab contains a list of portal views currently assigned to the role or user. Each row shows the portal name and its status.You can add portals to this list using the RMB Menu. This adds a blank line into which you can enter any portal name.

The Detail Fields

When you place your focus on a portal name, the lower portion of the screen fills with a series of fields that allow you to fine tune the information that appears in the portal. The fields vary depending on the information areas the portal contains.

Area Field Description

Browser

Homepage

The URL to which the browser pane opens.

Open Orders,

Open Quotes,

Service Orders,

Service Quotes

View Portal as Salesrep

Determines if the system retrieves sales orders where the required date of the order is less than the current date plus Look Forward Days, and for which the salesrep ID specified in the Portal Salesrep field was the salesrep.

Portal Salesrep

The salesrep ID the system uses when matching orders to the salesrep for display in the portal.

If View Portal as Salesrep is not set to Y, then this field has no effect.

Look Forward Days

Determines which orders display if you are set to view the portal as a salesrep. Only display orders where the required date of the order is less than the current date + this field's value.

Unless View Portal as Salesrep is set to Y and a Portal Salesrep is specified, this setting has no effect.

AR

Validate Open Orders

Credit Manager Group ID

The Credit Manager Group ID corresponds with Purchase/Transfer Group IDs.

You create a group of locations (in Purchase/Transfer Group Maintenance) then indicate that this user is a manager (credit mgr, shop floor mgr, etc) so they can see any transaction for a location in the group.

Production Orders

Shop Floor Manager

 Activating this setting causes the system to analyze locations' purchase transfer groups when selecting orders to display for this user or role. If you set this parameter to yes, you must provide a Shop Floor Group ID.

Shop Floor Group ID

The system looks at the purchase transfer locations and finds those with a purchase transfer group matching this value.

The portal then only displays orders that contain lines that will be sourced from those locations.

Click for more information:

Portal View: Concepts and Features


Post Cost Variance to Inventory Cost in Conv. PO-Voucher Checkbox

Post Cost Variance to Inventory Cost in Conv. PO-Voucher checkbox – determines whether item cost variances are posted to the inventory cost when POs are converted to vouchers.

Usually, the PO cost updates the inventory cost when material is received. If there is a variance between the item cost entered in Inventory Receipts and the actual item cost entered in Convert PO to Voucher, the difference can be posted to the inventory cost, correcting the value. This includes lot-costed items.

Setting: | Description:
On | If there is a variance between the item cost entered in Inventory Receipts and the item cost entered in Convert PO to Voucher, the inventory cost is corrected when the PO is converted.
Off | Cost variances do not affect the inventory cost.

See also:

Company Maintenance


Post Freight To Average Cost in Convert PO to Voucher

Post Freight To Average Cost in Convert PO to Voucher – determines whether freight variances are posted to the moving average cost when POs are converted to vouchers.

Usually, the freight cost updates the moving average cost when material is received. If there is a variance between the freight charge entered in Inventory Receipts and the actual freight charge entered in Convert PO to Voucher, the difference can be posted to the moving average cost – correcting the value.

Setting: | Description:
On | If there is a variance between the freight entered in Inventory Receipts and the freight entered in Convert PO to Voucher, the moving average cost is corrected when the PO is converted.
Off | Freight variances do not affect the moving average cost.

See also:

Company Maintenance


Post Freight Variance to Inventory Cost in Convert PO-Voucher

Post Freight Variance to Inventory Cost in Convert PO-Voucher checkbox – determines if freight variances are posted to the inventory cost when POs are converted to vouchers.

Usually, the freight cost updates the inventory cost when material is received. If there is a variance between the freight charge entered in Inventory Receipts and the actual freight charge entered in Convert PO to Voucher, the difference can be posted to the inventory cost, correcting the value.

Setting: | Description:
On | If there is a variance between the freight entered in Inventory Receipts and the freight entered in Convert PO to Voucher, the inventory cost is corrected when the PO is converted.
Off | Freight variances do not affect the inventory cost.

See also:

Company Maintenance


Posting Action

Posting Action - a dropdown field on the Lost Sales tab in Company Maintenance that can be set to Prompt or Auto-Approve. These settings are described below.

Setting: | Result:
Prompt | When the system detects a lost sale, users are prompted to specify a reason code explaining the lost sale. A special Reason Codes tab displays for posting purposes.
Auto-Approve | When the system detects a lost sale, the system automatically posts a lost sale using the code entered in the Default Lost Sales ID field for this area. Users are not required to do anything when the Posting Action setting is Auto-Approve.

See also:

Lost Sales Tab in Company Maintenance


Price consignment usage orders using consignment source location checkbox

Price consignment usage orders using consignment source location - Determines how consignment usage orders are priced.

Setting: | Result:
ON | Consignment usage orders use the default source location of the ship to associated with the consignment location to obtain the source price.
OFF |


Print By Default in Order Entry Checkbox

Print By Default in Order Entry checkbox -- determines if a pick ticket prints automatically when an order is saved.

Setting: | Result:
On | Pick tickets will print automatically when you save an order in Order Entry. If you want to override this setting during order entry, deselect the Print checkbox for pick tickets on the Front Counter tab.
Off | Pick tickets will print only if you select the Print checkbox for pick tickets on the Front Counter tab in Order Entry, or if you print them via the Pick Ticket Report.

See also:

Order Processing System Settings Forms Printing


Print By Default in Shipping Checkbox

Print By Default in Shipping checkbox -- determines if a packing list prints automatically when a shipment is confirmed.

Setting: | Result:
On | Packing lists will print automatically when you confirm a shipment in the Shipping window. If you want to override this setting during shipping confirmation, deselect the Print checkbox for packing lists on the Shipment tab.
Off | Packing lists will print only if you select the Print checkbox for pick tickets on the Shipment tab in Shipping.

See also:

Order Processing System Settings Forms Printing


Print Incomplete Assembly on Production Order Form

Print incomplete assembly on production order form – determines how assemblies print on Production Order forms.

Setting: | Description:
On | The assembly prints on a Production Order form as long as any of the components of a particular assembly are partially allocated to that assembly.
Off | The assembly prints on a Production Order form as long as there are enough components available to create one entire assembly.

See also:

Production Order System Settings General


Print Line Item Detail On Check Stub

Print Line Items Detail On Check Stub – indicates whether or not the line-item detail of the transaction(s) is printed on the check stub. There usually is one line per voucher on a check stub.

Setting: | Description:
On | Line item details of the transactions that you are paying are printed on the check stub.
Off | No line item details of transactions that you are paying will print on the check stub.

Tip! In order for the Printing Detail on Check Stub option to appear on the Single Vendor Check Printing screen, the Print Detail on Check checkbox must be checked in Accounts Payable System Settings.

See also:

Accounts Payable System Settings Check Printing


Print Lot Expiration Date on Forms Checkbox

Print Lot Expiration Date on Forms Checkbox - determines if the Lot Expiration Date prints on forms (such as pick tickets, invoices, etc.

Setting: | Result:
ON | The Lot Expiration Date prints on forms.
OFF | The Lot Expiration Date does not print on forms. This is the default.

See also:

Inventory Management System Settings Serials Lots and Bins Defaults


Print Multiple Lot/Bin Information on Forms Checkbox

Print Multiple Lot/Bin Information on Forms checkbox – determines if multiple lots and bins print on forms if an item is tracked by one or both of these and has more that one lot or bin with quantity available. All lots and bins that contain quantities greater than zero will print. This functionality applies to production order, MSP, pick ticket, and transfer forms.

For multiple bin printing to work properly, you must have Use Bins enabled; for multiple lot printing to work properly, you must have Use Lots enabled.

Setting: | Result:
On | Multiple lot and bin information can print on production order, MSP, pick ticket, and transfer forms.
Off | Only the primary bin or lot will print on production order, MSP, pick ticket, and transfer forms.

Note: If you indicate a specific lot when entering the order, transfer, or production order, then only the lot indicated will print on the form, regardless of this system setting. The same applies to bins. However, if you specify a bin and not a lot, all lots will print for the bin; and if you specify a lot and not a bin, all bins will print for that lot.


Print Preview Timeout Period

Print Preview Timeout Period – the amount of time, expressed in seconds, the system will attempt to process documents into a print preview before terminating the process.


Print Preview Zoom Percent

Print Preview Zoom % - sets the default zoom for all print previews viewed in the system. This field is specific to each user, allowing you to tailor the view size to your taste without interfering with another person’s preferences.

The default setting is 100%. Use the arrows to adjust the setting.

See also:

Print Preview


Print Prices Checkbox

Print Prices checkbox -- determines if prices will print on packing lists or pick tickets in the system. Like all system settings, this checkbox determines the system defaults. You can override this system setting in the Shipping, Ship To Maintenance, and Customer Maintenance windows on a transaction by transaction basis.

Setting: | Description:
On | Prices will print on the packing list or pick ticket.
Off | Prices will not print on the packing list or pick ticket.

Note: The version of this checkbox in Order Processing System Settings only affects packing lists.


Print Unconfirmed Shipments Checkbox

Print Unconfirmed Shipments checkbox - determines if you can print a packing list for a shipment that you have not yet confirmed. To print the shipment without confirming, simply click Email, Fax, or Print under the Packing List area and save the record without confirming.

Setting: | Result:
ON | You can print a packing list for an unconfirmed shipment.
OFF | You cannot print a packing list for an unconfirmed shipment.

See also:

Order Processing System Settings Forms Printing


Print with Packing List Checkbox

Print with Packing List - determines whether a MSDS document for hazardous materials prints when you print the packing list that includes an item you have set up as a hazardous material with MSDS documentation in Item Maintenance.

The item must be specified as hazardous material on the General tab in Item Maintenance, and MSDS information must be included on the MSDS tab in Item Maintenance for the MSDS document to print.

Note: MSDS Sheets that follow packing lists will be directed to the Windows default printer for the machine printing the Packing List.

Setting: | Result:
ON | The MSDS document prints with the packing list.
OFF | Only the packing list prints. This is the default.

Important! If an item is not marked MSDS required but an MSDS path or revision date is specified on the MSDS tab, the MSDS sheet will not print along with the packing lists. The MSDS checkbox triggers printing.

See also:

Print with Pick Ticket

Hazmat Management: Concepts and Features


Print with Pick Ticket

Print with Pick Ticket - determines whether a MSDS document for hazardous materials prints when you print the pick ticket that includes an item you have set up as a hazardous material with MSDS documentation in Item Maintenance.

The item must be specified as hazardous material on the General tab in Item Maintenance, and MSDS information must be included on the MSDS tab in Item Maintenance for the MSDS document to print.

Setting: | Result:
ON | The MSDS document prints with the pick ticket.
OFF | Only the pick ticket prints. This is the default.

See also:

Print with Packing List Checkbox

Hazmat Management: Concepts and Features


Process Clearing Account

Process Clearing Account -- a balance sheet account, typically a liability, that holds the inventory value of goods undergoing some sort of process. The balance of the account is typically zero.

The Process Clearing Account is designated on the Secondary Processing tab of the Company Maintenance window.


Process RMA as Merchandise Credit checkbox

Determines the default setting of the Merchandise Credit checkbox on the Remittances tab in RMA Entry.

Setting: | Result:
On | The Merchandise Credit checkbox on the Remittances tab in RMA Entry is checked by default when an RMA is entered.
Off | The Merchandise Credit checkbox on the Remittances tab in RMA Entry is not checked by default when an RMA is entered.

This checkbox is only accessible when the Enable Merchandise Credit Processing option is enabled.

See also:

Order Processing System Settings RMA


Production Order System Settings Completion Date

The Completion Date node in Production Order system settings contains settings related to completion dates in production orders.

Option: | Description:
Enable Calculation of Original Promise Dates in Order Entry | Determines whether the promise date of an item is calculated and stored in the system.

See also:

System Settings


Production Order System Settings General

The Production Order System Settings hold many of the controls for setting up the Production Order module and for enabling or disabling optional functionality. The following, among other things, are controlled from this window:

  • Whether multiple assembly items can be entered on one production order
  • The default disposition of out-of-stock assembly components
  • Assembly item pricing options
  • Whether components typically print on pick tickets and invoices

The General pane contains the following options:

Option:

Description:

Enable production order functionality

Enhances system performance for those companies that do not produce kits or use Production Order functionality.

If your company does not use the Production Order functionality, you should leave this option unchecked. You can still access the Production Order module, but the system will bypass certain tasks that are associated with production orders.

Show Quantity to Make

Determines if the quantity of a production order kit or assembly item that can be built given the quantity on hand for the finished item's components will display in Order Entry.

Use production order processing

Determines the default setting of the Production Order Processing checkbox in Assembly Maintenance. When enabled, production orders must be processed through Production Order Processing to create the finished assembly.

Automatically create production order in Order Entry

Determines if a production order number is automatically generated from the Order Entry window.

Allow adding components in transaction windows

Determines if you are permitted to add components to a previously defined assembly in Order Entry.

Allow multiple assemblies per production order

Determines if more than one assembly item can be entered on each production order. When enabled, you can enter multiple assemblies on each production order.

Allow adding to existing production orders

Allows you to automatically add assemblies to production orders that have not been printed.

Allow make location and source location to differ

Allows the Make and the Source Locations to be different for an assembly item.

Create auto transfer

This option allows you to bypass Order Based Transfers on an individual Production Order basis. This option is generally used if you have two locations whose physical locations are the same.

When this checkbox is selected, the system will ignore the Create Order Based Transfer setting in Company maintenance and proceed as if this was not selected. This option creates a planned transfer and then allocates the material; there is no shipping or receiving. You only have to print the Production Order form from the Production Orders Report window and then save it in Production Order Processing to complete the transaction.

Automatically confirm production order pick tickets

Determines if automatic picking confirmation is enabled for production orders.

Automatic picking confirmation enables you to use the Production Order Processing without confirming all pick tickets in Production Order Picking: you will assign quantities to assemble in Production Order Processing, and the pick ticket that "printed" will be confirmed automatically with the information created from the pick ticket. You will not have to use the Production Order Picking window to confirm the pick for most of your production orders (the exceptions are any time you want to make changes to the lots, bins, or quantities picked; you must use the Production Order Picking window to do that).

Print Production Order Pick Tickets

Determines if the system can require that you print production order pick tickets prior to processing a production order at a particular location. You must set individual locations to print production order pick tickets in Location Maintenance.

Print components on pick tickets

Determines if the components of assemblies print on pick tickets. The setting of this field in the System Settings window determines the default settings of this field in Assembly Maintenance.

Print components on invoices

Determines if the components of assemblies print on invoices. The setting of this field in the System Settings window determines the default settings of this field in Assembly Maintenance.

Print incomplete assembly on production order form

Determines how a production order form will print if your company uses assemblies.

If this option is enabled, the assembly prints on the Production Order form if any of the components of an assembly are allocated to an assembly.

If this option is turned off, the assembly won’t print on a Production Order unless there are enough components available to create one complete assembly.

Default Disposition

Determines the default setting of the Default Disposition field in Production Order Entry and Production Order Processing if a component does not have enough quantity available to make all the assemblies requested. The Default Disposition field can be set to Backorder, Cancel, or Special Order.

Default Pricing

This field can be set to the following options:

Setting

Description

By Components

The assembly item displays a unit and extended price based on the sum of the individual component prices. The assembly item stores a 0 price.

When you print quotations, order acknowledgements, priced pick tickets, and invoices no price prints with the assembly item. Instead, the unit and extended price of each component appears on the form.

If you price assemblies by component, you must choose the option to Print Components on Pick Tickets and on Invoices so that reconciliation is simpler.

By Assembly Using Components

The assembly item displays a unit and extended price based on the sum of the individual component prices, but it will store a 0 price.

When you print quotations, order acknowledgements, priced pick tickets, and invoices a price appears with the assembly item. No prices appear with the assembly components.

If you price assemblies by component, you must choose the option to Print Components on Pick Tickets and on Invoices so that reconciliation is simpler.

By Assembly

The system computes pricing based on the assembly item record only. Individual component prices are not taken into account at all.

Only assembly item unit and extended prices appear on quotations, order acknowledgements, priced pick tickets, and invoices.

Set invoice cost for components

Determines if the system tracks component information when an assembly is invoiced. The default setting is disabled, and it cannot be enabled without having the Enable Production Order Functionality checkbox also enabled.

If the option is enabled, the system tracks component cost information when an assembly is invoiced.

If the option is not enabled, the system does not track component cost information when an assembly is invoiced.

Accumulate usage

This field can be set to the following options:

Setting | Description
Assembly | Usage defaults to accumulate by assembly header item.
Component | Usage defaults to accumulate by assembly component item.
Both | Usage defaults to accumulate by both assembly header and component items.

Calculate service level for components

Sets defaults to calculate a service level for components of an assembly. If a component part of an assembly is delivered by the required date, the service level increases.

Print Return To Stock Components

Determines if RTS components print on invoices and pick tickets.

Price Return To Stock Components

Determines if the price of RTS components will be included with an assembly in Order Entry regardless of if they are removed, even if you price assemblies by component or by assembly using components.

Allows Processing When Customer on Credit Hold

Determines if a production order will be created in Order Entry if the customer is on credit hold.

Set Component Costs When Pricing By Assembly

Determines if component costs are derived from the general other cost settings, or from price pages set up for the components.

Use Standard Cost for Assemblies

Determines if the system uses the standard cost of the item (from the item record) or the actual cost calculated based on the production processes. This option overrides the system option for Inventory Cost Basis, but only for assembly items.

Click here for more information on using standard cost for assemblies.

Rollup Assembly Prices

Determines if the system uses a “rolled up” price for an assembly. A rolled up price is the sum of the prices of all the component items. Assemblies priced by components or by header using components will always use “rolled up” prices regardless of this system setting. This option overrides the price by assembly option and has been implemented so that assemblies created on-the-fly reflect the correct pricing.

Rollup Assembly Costs

Determines if the system uses a “rolled up” cost for the production assembly. A rolled up cost is the sum of the costs of all the component items. If you select the Rollup Assembly Costs option, the system will use the rolled up cost regardless of the pricing method or whether the assembly has been sold.
Rollup Assembly Commission Costs

Prompts the system to roll up the commission costs of assembly components when calculating the total cost of an assembly item during invoicing.

Note: This setting only affects the commission cost for production order assemblies, and it overrides the Rollup Assembly Costs system setting in regards to commission cost.

Assembly Decoder

Enable

Determines if the assembly decoder functionality is enabled on the system.

Include Segment Separator in Item Code

A “segment” is a defined portion of an assembly item code that represents a physical part (component) in the completed assembly. “Separators” are characters, spaces, or dashes between the segments.

Use Space as Separator

If the Include Segment Separator in Item Code checkbox is checked, the option to Use Space as Separator will be available. Check this option to use a space as a separator between individual segments in assembly item codes.

Separator

If the Include Segment Separator in Item Code checkbox is checked, you can specify a separator character to use between segments. Good choices for separator characters include: +, -, *, $, and #. The default separator is the dash (-) character.

Tip! Single quotes (‘) and double quotes (“) cannot be used as separators.

Default Product Group ID

The default Product Group ID to use for newly-created assembly items, if there is no default product group specified in the Item Defaults. If a default does not exist in either place, the system displays a message to this effect.

Default Supplier ID

The default Supplier ID to use for newly-created assembly items, if there is no default supplier specified in the Item Defaults. If a default does not exist in either place, the system uses the source location as the supplier. If the location is not set up as a supplier, the system displays a message to this effect.

Enable Hose/Cable Assembly Functionality

Activating this setting enables all other functionality for this feature. You cannot process hose assemblies without first activating this setting.

Default New Assemblies to Hose/Cable

Activating this setting automatically makes all new assemblies hose assemblies by default. You may change assemblies to standard assembly orders on an order-by-order basis, but all newly created assembly orders are hose assemblies to start.

This option is available only after you activate the Enable Hose/Cable Assembly Functionality.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


Production Order Tab in Company Maintenance

The Production Order tab in Company Maintenance is used to set up a GL Account for Applied Overhead for the company.

The GL Account for Applied Overhead tracks cumulative extra charges (such as labor) for building an Assembly Item.

The Use Item COGS Account for Other Charge Items checkbox determines whether Other Charge Items in Production Orders use the Applied Overhead account and/or the Cost of Goods Sold account for accounting purposes, so credit offsets are reported to the appropriate accounts.

The Disassembly Reason is the reason code that will be used by default for inventory adjustments related to return to stock components.

See also:

Company Maintenance


Prompt Before Clearing

Prompt Before Clearing checkbox – a checkbox in User Maintenance that determines whether the system prompts a user to save changes when the user chooses to close or clear a window without saving.

Settings: | Description:
On | When the user chooses to close or clear a window without saving, a message displays prompting the user to save changes.
Off | When the user chooses to close or clear a window without saving, no message displays. The window is closed or cleared immediately.

See also:

User Maintenance


Prompt for Card Information at Save Only

Prompt for Card Information at Save Only - suppresses the Element credit card popup when you first enter a credit card payment type.

Normally, in Order Entry or Front Counter Order, when you enter a payment type that is a credit card, the system pops up the Payment Account Entry Options window. If you are processing the sale as a final sale and swiping a credit card, you will not get the swipe rate for the transaction unless the card information is collected at the same time you generate the invoice. To get swipe rates, you have to remember to cancel this dialog and wait until you save the record to collect the card details and swipe the card. This setting enables you to suppress the dialog so that you do not have rely on memory to get swipe rates.

Option: | Description:
Front Counter Order Entry | The system suppresses the credit card information popup in Front Counter Order Entry.
Order Entry | The system suppresses the credit card information popup in Order Entry.
Both | The system suppresses the credit card information popup in both Front Counter Order Entry and Order Entry.
None | The system does not suppress the credit card information popup.

See also:

User Tab in User Maintenance


Prompt for Inventory Deallocations

Activating this setting allows you to adjust inventory levels below the available quantity by removing material from transaction allocations.

If, during the process of a physical count, you reduce the quantity of an item below the quantity available, the system must then remove allocated material from transactions in order to register the new, reduced quantity. Before beginning this procedure, it asks you if you'd like to proceed, and will only begin removing allocations from transactions if you answer yes.

When selecting which transactions must lose allocated material, Prophet 21 uses two hierarchies: transaction type and order date.

Prophet 21removed allocated quantities from transactions in the following order:

  1. Secondary Processes
  2. Production Orders
  3. Transfers
  4. Sales Orders

Within each transaction type, the system takes material from the newest transaction first, and works toward the oldest. However, each transaction has a "point of no return" after which the system cannot deallocate quantities. Also, different transactions have restrictions in regard to this process, as described below.

Transaction | Point of No Return | Restrictions
Secondary Processes | Started quantities cannot be reversed. Prophet 21 ignores any transaction with a printed traveler when considering deallocating quantities. | Prophet 21 only considers removing allocations from lines with a blank disposition. If you have the Automatically start process upon creation in OE and PO Requirements/Generation system setting activated, Prophet 21automatically moves the order quantity to the started quantity when you create a secondary process. This means that no secondary process can be considered for deallocation.
Production Orders | Quantities on a pick ticket cannot be reversed. | Prophet 21 only considers removing allocations from lines with a blank disposition.
Transfers | Orders with a printed transfer form cannot be reversed. | Prophet 21 only considers removing allocations from lines with a blank disposition. This process cannot alter transfer quantities tied to other transactions. This means Prophet 21 will not adjust allocated quantities on order based transfers.
Sales Orders | Quantities on a pick ticket cannot be reversed. | Prophet 21 only considers removing allocations from lines with a blank disposition, and does not consider assemblies, lot bills, or items on a release schedule.

Notes:

Prophet 21 does not adjust the inventory allocations of any order until you successfully save the physical count.

If the system cannot properly remove enough material from open transactions to match the quantity reduction, the count fails.

See also:

Inventory Management System Settings General


Prompt for Task When Saving In

Prompt for Task When Saving In -- in conjunction with the Status field to the right, this field determines in which transaction windows the user will be prompted to create a new task upon saving the record. When the Status field is set to Active, the system will prompt the user. When it is set to Inactive, the system will not prompt the user.

Available windows include:

  • PO Entry
  • Order Entry
  • Inventory Return Entry
  • RMA Entry
  • Quotation Entry
  • Vender RFQ Entry
  • Requisition PO Entry
  • Service Order Entry
  • Manufacturer Rep Order Entry
  • Service Quote Entry


Proof of Delivery Enabled

Proof of Delivery Enabled – determines if all electronic proof of delivery features that relate to proof of delivery using a personal digital assistant (PDA) device are enabled. The options are as follows:

Option: | Description:
Proof of Delivery Enabled ON | Enables proof of delivery features in Prophet 21, including Delivery List Maintenance, Delivery List Status, etc. If this option is enabled, you also have the options to Include Other Charge Items and Include RMA.
Proof of Delivery Enabled OFF | Disables proof of delivery features in Prophet 21.
Invoiced Pick Tickets | In the Delivery List Maintenance window, only invoiced pick tickets will print to the list, or synchronize with the personal digital assistant (PDA). This option is only available if Proof of Delivery Enabled is enabled.
Un-Invoiced Pick Tickets | In the Delivery List Maintenance window, only uninvoiced pick tickets will print to the list, or synchronize with the PDA. This option is only available if Proof of Delivery Enabled is enabled.

See also:

Order Processing System Settings PDA


Provide a Prompt for This Action in PO Receipts

Provide a Prompt for This Action in PO Receipts -- determines if the system will ask you what you want to do during PO receipts if you over-receive a special order or non-stock line item on a PO.

Setting: | Result:
On | If you over-receive a special or non-stock line item, the system will prompt how you want to handle the over-receipt.
Off | If you over-receive a special or non-stock line item, the system will take the default action for over-receipts as defined in Handling Over Receipt of Special and Non-Stock Items.

See also:

Handling Over Receipt of Special and Non-Stock Items

Inventory Management System Settings Receipts


Purchase Order Form

Purchase Order Form – a form that contains the items that you want to buy from your vendor. It is generally mailed or faxed to the vendor, and it includes the item code, quantity, and the purchase cost for each item you are buying.

If you assign a contract to a non-stock order line item, or an item with a D or S disposition, the system displays the vendor authorization number from the assigned contract on the purchase order form. Because you can assign multiple contracts to a single order, the system lists the authorization number one each line of the PO.


Purchasing System Settings General

The Purchasing System Settings control optional functionality in the Purchase Order module, such as:

  • Pricing Unit Defaults
  • Rounding factor

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

The General pane contains the following options:

Option: Description:

Default pricing unit to order unit

Determines whether the pricing unit of measure defaults to the order unit of measure.

Rounding factor

Calculates how many packages of an item to purchase. The system calculates purchase requirements in eaches, converts it to packages, adds the Rounding factor, and truncates the result.

Use PO Schedule Releases

When enabled, allows you to set up release schedules in purchasing. Set the parameters in the Purchase Order Entry window.

Buyer Specific Purchasing

Sets the system default for PO Requirements/Generation, which limits purchase recommendations to the items associated with a given buyer. This option is always available however; this checkbox only establishes the default setting.

Validate Supplier Contacts in PO Entry

Determines if the contact selected during Purchase Order Entry must be associated with the supplier with who you are placing the order.

Validate Supplier Contacts in Inventory Return Entry

Determines if the contact selected during Inventory Return Entry must be associated with the supplier to whom you are making the return. When entering a new contact on-the-fly in Inventory Return Entry, the contact will be associated with the supplier if this checkbox is enabled.

Default to Supplier Summary Tab After Calculating Requirements

Determines if the Item or the Supplier Summary tab comes forward after you calculate purchasing requirements.

Process Multiple Requirement Types per PO Requirements/Generation Session

Determines if you can generate purchasing requirements for several different requirement types in the same generation session.

Warn When PO Does Not Match Supplier Target Value

Determines if the system displays a warning message when you try to save a PO that falls short of the supplier's target value.

Combine Stock, Non-Stock, and Special by Supplier

Determines if you can combine special, non-stock, and stock items from a single supplier into one purchase order in the system. When you enable this setting, all other fields for combining specials, non-stock, and stock on a PO will be available in the system. This is effective for any supplier or supplier/location combination that you have set up to combine purchase types.

Allow Save and Restore of PO Requirements

Determines if you have the ability to save purchasing requirements after they have been generated, and also restore previously saved purchasing requirements.

Save Requirements Folder

Determines the location (file path) to which purchasing requirements will be saved. This location can be either on the local PC or on a network. Only available if the Allow Save and Restore of PO Requirements checkbox is enabled.

Evaluate ROAI

Allows an additional calculation when generating suggested purchase quantities in Purchase Order Requirements/Generation. It compares the cost of buying a quantity based solely on your forecasted demand with the cost of buying enough to qualify for the next supplier discount break.

To enable this calculation, determine how you want to Evaluate ROAI, the ROAI Percent you want to achieve, the Cut Off Measure to limit the maximum the system will suggest, the Period Supply you want to keep in stock, and the maximum cost in Dollars you want the system to recommend.

Recalculate PO Prices When Price-Related Fields Are Modified

Determines if, after you change the price of an item in Item Maintenance, the price of an item on a PO created before the price change will update if you change the PO quantity.

Defined Purchasing Weight UOM

When a process PO stage is costed by weight, the process PO form needs to have a unit of measure associated with the weight on the form. Specify in this system setting the UOM that will appear on a process PO where the stage is costed by weight.
Use Supplier Lead Time When Item Lead Time is Zero If an item's lead time is 0 and this setting is active, Prophet 21 uses the lead time of the item's primary supplier instead.
Use Demand Requirements Planning

Distribution Requirements Planning is a method of inventory forecasting and creating purchasing recommendations specifically for items with long lead times (longer than 30 days). You must activate this setting to enable it in your system. For more information on DRP, click here.

Important! Prophet 21 will not allow you to activate this setting unless you are running SQL2005 or higher.

See also:

System Settings

Purchasing System Settings Group Purchasing


Purchasing System Settings Group Purchasing

The Purchasing System Group Purchasing Settings control optional functionality in the Purchase Order module, such as:

  • Transfers between purchase groups
  • RDC purchasing

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

The Group Purchasing pane contains the following options:

Option:

Description:

Auto Generate TBO for Group Purchasing

Determines if a transfer backorder must be generated manually when purchasing for a group.

Purchase For Replenishment Location Only

Used in group purchasing that determines if other replenishment locations are taken into account when generating a PO requirements report from a location.

Purchase Group Options

Allows you to change the way group purchasing is handled: by the individual location or by regional distribution center purchasing.

Regional distribution center (RDC) purchasing is when one central location orders for several spoke locations, instead of having each location order for itself.

RDC Purchasing Options: Use Net Stock At Purchasing Location Only

Used with the above RDC option, determines whether the net stock at only the central location (the Purchasing Location) is used when generating a purchasing report.

Allow Consolidation of Requirements Across Locations

Determines if you can combine the requirements of multiple locations when using the Individual Locations purchasing method.

Allow Creation of Transfers From Within PO Requirements/Generation

Determines of you can create transfers of surplus stock from PO Requirements/Generation.

Transfer From Purchase Location Only

Determines if you can transfer between any two locations in a purchase group, or only between the purchasing location and another location.

Use Non-Stocks as Source for Transfers

Determines if the system considers non-stock items when calculating the quantities available for transfer at your company locations.

Available to Transfer

Determines how the system calculates the amount available for transfer during PO Requirements/Generation.

Number of Periods

Used with the Available to Transfer option Periods of Supply to calculate a minimum supply.

Include Incoming Qty When Calculating Qty Available to Transfer within PORG

Determines if the system counts quantity coming into the source location as part of net stock, and allows you to create Transfer Back Orders (TBOs) from within PORG. Used in conjunction with the PORG Surplus option only.

See also:

System Settings

Purchasing System Settings General


Quarters Tab in Fiscal Year Maintenance

This tab allows you to group the fiscal periods established in the Periods tab into larger groups.

The tab has four rows, each which contains four fields:

Field: | Description:
Quarter | The financial quarter. These fields are numbered consecutively 1 through 4 and may not be edited.
Beginning Period / Ending Period | These fields define which financial periods make up the quarter. Because of this, you must first establish your periods of the year before creating quarters. Two quarters may not have overlapping periods.
Delete | Checking this checkbox removes the quarter from the list upon a successful save.

See also:

Fiscal Year Maintenance


Quotation Form

Quotation Form – a form that is used to issue a quote to a customer. It is usually mailed or faxed, and it contains the quotation number, the date the quote was placed, the item and quantity being quoted, and the price. These prices are listed in the customer's currency if it differs from your company's home currency.


Rank Criteria

Type the inventory ranking criteria you want to use to reclassify your items when you select the Reclassify checkbox in Demand Year Maintenance.


Reason Code Posting Area

Reason Code Posting Area - a dropdown field on the Lost Sales tab in Company Maintenance, listing of all the areas in the system where lost sales can be posted. To enable an area, select it from the dropdown and then complete the Posting Action and Default Lost Sales ID fields (as necessary). The following table lists each of the available areas and the situation in which a posting to lost sales will be triggered for that area.

Posting Area:

Triggered When:

Order – Cancel Quantity

A line item’s quantity is cancelled on an order in the Order window. The reason code that is posted will be applied to this item only.

Exact trigger time: when an order quantity is entered for a line item that is greater than the quantity available and the disposition Cancel is entered for the remaining quantity.

Order – Cancel Order

An order is cancelled within the Order window. The reason code that is posted will be applied to all line items on that transaction.

Exact trigger time: when the Cancelled checkbox is selected on the order header.

Order – Edit Item

A line item’s quantity is cancelled on an order within the Order window. This differs from the Order – Cancel Quantity area in that this area deals with edits made to the order after it was initially entered and saved. The reason code that is posted will be applied to the edited item only.

Exact trigger time: when a previously saved line item has its disposition changed to Cancel in the Order window.

Order – RMA

Saving a new customer return transaction. The reason code that is posted will be applied to all line items on that transaction, at an order header level.

Exact trigger time: when a new RMA is saved.

Tip! Existing options in the system determine if RMAs affect usage and forecasting calculations. The reason code used for RMAs will not determine usage figures.

Shipping – Change Quantity

A line item’s quantity is cancelled on an order within the Shipping window.

Exact trigger time: when an item’s disposition is set to Cancel in the Shipping window.

Shipping – Cancel Shipment

A shipment transaction is cancelled within the Shipping window.

Exact trigger time: when an unconfirmed shipment is cancelled via the Delete checkbox on the Shipping tab in the Shipping window.

Import – Sales Order

When an order is imported for an item where there is not enough free stock to fulfill the line and the customer’s default disposition is Cancel.

Exact trigger time: when the order is imported.

Tip! Posting Action is automatically set to Auto-Approve for this posting area. You must enter a Default Lost Sales ID for the system to use when lost sales are triggered for this posting area.

Import – Shipping Confirmation

When a confirmed shipment is imported for an item where there has been an edit to the allocated quantity of the order and the customer’s default disposition is Cancel.

Exact trigger time: when the confirmed shipment is imported.

Tip! Posting Action is automatically set to Auto-Approve for this posting area. You must enter a Default Lost Sales ID for the system to use when lost sales are triggered for this posting area.

See also:

Lost Sales Tab in Company Maintenance


Recalculate PO Prices When Price-Related Fields Are Modified Checkbox

Recalculate PO Prices When Price-Related Fields Are Modified checkbox - determines if, after you change the price of an item in Item Maintenance, the price of an item on a PO created before the price change will update if you change the PO quantity.

Setting: | Result:
ON | If you change the price of an item in Item Maintenance and then change the quantity on an existing PO, the item's price will recalculate based on the changed price in Item Maintenance. ON is the default setting.
OFF | If you change the price of an item in Item Maintenance and then change the quantity on an existing PO, the item's price will not recalculate based on the changed price in Item Maintenance.

See also:

Purchasing System Settings General


Receipts for Lead Time Calculation

Receipts for Lead Time Calculation – The number of receipts that will be used to calculate lead time. This field defaults to five, but it can be adjusted.

See also:

Inventory Management System Settings General


Reclassify

Reclassify – this checkbox determines if you reclassify your items when you update forecast usage information in Demand Year Maintenance.

Setting: | Description:
On | Items are reclassified when you save in Demand Year Maintenance.
Off | Items are not reclassified when you save in Demand Year Maintenance.

See also:

Class Maintenance


Reduce Usage for RMA

Reduce Usage for RMA checkbox – a checkbox in Inventory Management, System Settings that alters the item usage calculations to take returns into account.

Setting: | Description:
On | The system will take inventory returns into account when calculating item use, and reduce that item’s usage value accordingly.
Off | The system will track item usage without considering returns into its calculations.

See also:

Inventory Management System Settings Item Usage


Reloading a Translation

Upon occasion, you may notice that the translation or translation changes do not seem to be working properly for a given user. This usually means that the translation cache needs to be reloaded. Use the following steps to reload your language. Steps marked with a * are required.

  1. From the Tools menu, select Reload Translation.
  2. Click OK.
  3. Exit the application.
  4. Log back into the application. If that does not resolve the problem, contact Software Support.

See also:

Language Localization: Concepts and Features


Replace With in Translation Maintenance

Replace With - the Replace With, Find, and Match Case fields work together to enable you to rapidly find and replace parts of term or message.

Find / Replace Text

Find, Replace With, and Match Case fields work together to enable you to rapidly find and replace parts of term and message translations in the Translated Term or Translated Message field. This is useful if you want to replace all instances of a word with some other translation. The fields operate as follows:

Field: | How It Works:
Find | Enter the text you want to replace. You must enter the exact text you want to replace, including any spaces, or the system will not find and replace the correct text.
Replace With | Determines what text will replace the text you entered in the Find field. If you leave this field blank, the text in the Find field will be deleted.
Match Case | Determines if you want the system to ignore case (i.e., capital letters versus lower-case letters). If you enable this checkbox, the system will match the text in the Find field only if it contains all the same capital and lower-case letters. If you do not enable this checkbox, the system will ignore capital / small letters and match the text in the Find field as long as the letters are the same.
Current button | Applies the find / replace feature to only the text listed in the currently-selected Translated Term or Translated Message field.
All button | Applies the find / replace feature to all of the text in either the Translated Term field (if you are on the Terms tab) or the Translated Message field (if you are on the Messages tab).

Important! Be careful when you use Find / Replace. If you mistakenly click All when you meant to click Current, you will replace the text in the Find field in every term or message. If you click the All button by mistake, you can sweep the record without saving (using the eraser button). This will remove all changes made to the translation since your last save.

See also:

Language Localization: Concepts and Features

Messages Tab in Translation Maintenance

Terms Tab in Translation Maintenance


Report Code Description

Report Code Desc - description of the tax group that helps you to understand what a report code ID means when you search for it in the system.

See also:

Report Code ID

Form View Tab in Report Code Maintenance


Report Code ID

Report Code ID - user-defined code used to identify and differentiate among report codes in the system. This code appears in report code fields throughout the system. Each report code must be unique.

See also:

Form View Tab in Report Code Maintenance


Report Name

Report Name - Used with External Reports, the name of the report you created externally (such as in Cr, including the extension of .rpt. This name is also what is displayed on the menu for External Reports.

See also:

Reports tab in External Report Selection


Reports Tab in External Report Selection

The Reports tab in the Crystal External Report Selection window allows you enter the Report Name, Description, File Location, and Module for the externally created report.

See also:

External Report Selection


Require Lot Assignment for Allocated Quantities

A checkbox in System Settings that becomes available when the Track Lots option is enabled.

Setting: | Description:
On | The system requires that lots be assigned to all allocated quantities in transactions involving items that track lots. It will not save a transaction until all lots are assigned. Note that even with this setting activated, only allocated quantities need lots assigned. Backorders, orders on hold, and other like dispositions do not require lots.
Off | The system may still track lots, but does not require they be assigned to all orders involving lot-tracked items. This is the default setting.

See also:

Use Lot Requirements when Importing Orders Checkbox


Require Lot/Bin Integration

Require Lot/Bin Integration checkbox – a setting that determines the default actions of the system when new items are entered. This is the local version of the company system setting Lot/Bin Tracking Default.

Setting: | Description:
On | When a new item is entered at this location, the system will automatically populate the Track Lots and Track Bins checkboxes.
Off | The system will not automatically populate either the Track Lots or Track Bins checkboxes when a new item is entered. It will still integrate lots and bins if both these boxes are checked, but you must check them manually.

This option is only available if integrated lot/bin tracking is enabled on the company level.

See also:

Converting Existing Lot/Bin Item Quantities to Integrated Lots and Bins


Require RMA Line Link to Original Order Line

Require RMA Line Link to Original Order Line – a setting that determines if the system requires RMA entries to be associated with an order or invoice. Linking an RMA to an order is necessary if you wish the system to allocate item usage for a returned substitute item to the original item instead. This is the only way the system will be able to determine if the returned items were substituted in an order.

Setting: | Description:
Always | The system requires an invoice or order to be linked to an RMA and will not allow the transaction to save without one.
Prompt | The system will prompt you with a popup box, asking if you would like to link an invoice or order to the RMA.
Never | The system will not require that you link an order or invoice to an RMA. Note that you may still do this, but the system will not require it.


Requisition Clearing Account

Requisition Receipts Clearing Account – the account that stores the inventory value of requisition goods that have been received against a PO while you are still waiting for the invoice for those goods.

When requisitioned inventory is received against a purchase order, the Requisition Receipts Clearing Account is credited with the inventory value. When the invoice is received, the Requisition Receipts Clearing Account is debited and the debit clearing account is credited.

You can set the Requisition Receipts Clearing Account on the Inventory tab in Company Maintenance.

This functionality is useful for separating your Inventory Receipts Clearing Account from your Requisition Receipts Clearing Account.


Restocking Fee Account

This field is used to assign an expense account to which the restocking fees entered on the return will post. You can set up this account on the Inventory tab in Company Maintenance


Retained Earnings Account

Retained Earnings Account – tracks the total cumulative net profit that a business earns that has not been distributed.

See also:

Company Maintenance


Returned Check Fee Account

Returned Check Fee Account - the account number you will use for revenues collected on returned checks. This account will be used whenever you collect fees for returned checks if any fee is charged on the Charges tab in the Reverse Payments window in Accounts Receivable. If you do not have this account set up, reversals will not save.

See also:

Accounts Receivable Tab in Company Maintenance


RMA Receipt Clearing Account

RMA Receipts Clearing Account – the account that stores the inventory value of goods that have been received against an RMA before you create the credit invoice. This account should be created as a liability account.

When inventory is received against an RMA, the inventory account is debited and the RMA receipts clearing account is credited with the inventory value. When the credit invoice is created, the RMA receipts clearing account is debited and the AR account is credited.

For example:

On March 14th, you receive in 10 boxes of paper towels against an RMA. The inventory value of the towels is $25. At the time of receipt, the RMA receipts clearing account is credited $25, and the inventory asset account is debited $25. When the credit invoice for the towels is created on March 22nd, the RMA receipts clearing account is debited $25, and the AR account is credited $25.

See also:

Inventory Tab in Company Maintenance


Roles Tab in External Report Selection

The Roles Tab in External Report Selection allows you to assign roles to externally created reports (such as those in Crystal Reports) used for security reasons. Roles are created in Role Maintenance and associated with individual users in User Maintenance.

See also:

External Report Selection


Room Description

A place where comments or a more elaborate identification tag can be written about a room ID defined in the system. For example, a room ID of OFC might have a description of OFFICE.

Tip! Please note that the Room Description entered here can be overridden on the Rooms tab in Order Entry and Shipping. For example, in a case where the Room ID is “BED1” and the Room Description is “Bedroom 1,” the description can be edited to show “Ralph’s Bedroom” for the order.

Modifying Room Descriptions:

During Order Entry, it is possible to override Room Descriptions to enter something more fitting or descriptive for a specific room. For example, because homes can have any number of bedrooms, a system might have the following room records defined for bedrooms:

Room ID: | Room Description:
BED1 | Bedroom 1
BED2 | Bedroom 2
BED3 | Bedroom 3
BED4 | Bedroom 4

At the request of the contractor, for a particular job for a 4-bedroom home, an order taker edits the room descriptions to be more specific. The default description displays automatically, but the taker edits the descriptions to look like this:

Room ID: | Room Description:
BED1 | Master Bedroom
BED2 | Bedroom at top of stairs
BED3 | Bedroom 2nd door on left
BED4 | Bedroom 1st door on right

These revised descriptions will be more helpful to the contractor than the defaults, because they describe exactly where the material will be used.

See also:

Room Location Maintenance


Room Functionality

The Room Functionality feature provides a means for order takers to specify where (that is, which room in a home or other building) the items on a customer order will ultimately be used. As quantities are allocated to the order, they are allocated to rooms. Room location information is printed on forms for the order, so that the items can be packed appropriately and distributed easily once they reach their destination.

Room Functionality is especially useful for distributors working with homebuilders or contractors. Builders provided the home buyer with a “builder’s allowance” that can be spent with the electrical distributor. The home-buyer chooses items from the distributor’s showroom and specifies which rooms in their new home will use the items (e.g., 4 high hats in the kitchen, 2 in the master bedroom, the chandelier in the dining room, etc.). When the builder picks up the ordered items to install them, he can read the packing list to see where to install each item.

The Room Functionality feature consists of the following:

  • An option in System Setup to enable the feature (see Enable Room Location Functionality)
  • An option in User Maintenance to determine how order entry flows when using Room Functionality
  • A window in Order Entry called Room Location Maintenance, used to define IDs for rooms, such as KIT for “kitchen” or BED4 for “bedroom 4”
  • A tab in Order Entry, Front Counter, Shipping, and Tag and Hold Processing allow you to assign quantities to rooms
  • Room location data prints on various forms and labels (see Sales History Report and Who Bought What Report)
  • Room location information can be imported


Sales Pricing Page Type Search Order Tab in Company Maintenance

Sales Pricing Page Type Search Order controls what types of pages you would like to use in your sales pricing, and in what order they are viewed when determining pricing.

When creating your company, select which pricing page types you want. Those pages with the Used in Pricing checkbox selected will appear in the page type drop-down menu in the Sales Pricing Maintenance window when you are creating a sales pricing page.

Tip!: Reducing the number of pricing types in this tab will reduce the number of pricing page types you can access, which will reduce the complexity of your sales pricing schema. This will make it easier to review and troubleshoot pricing issues.

You can reorder the list of pricing types by clicking and dragging the name on the tab to the desired location.

The order of pages in this window only controls what type of sales pricing pages are looked at first when a customer is using a "First of" library type.

See also:

Company Maintenance

Price Page Maintenance

Price Page Type

Price Library Type


Sales Pricing Tab in Company Maintenance

This tab is the first place you will go when you set up your pricing options for your business. Use this tab to establish which pricing options you will allow your salesreps to use, as well as the default structure of pricing. This tab has two fields: Default Source Price and Default Multiplier.

Underneath these two fields will be a table displaying all of your pricing options. This table has the headers:

Heading: | Description:
Source Type | The name of the pricing option.
Available for Pricing | Determines if the pricing option is currently available.
Used in Zero Pricing | Marks the pricing option as a default option.
Date Last Modified | The most recent date this option was changed in some way.
Date Created | The date the pricing option was first entered in the system.
Last Maintained | The name of the person who last modified the pricing option.

The order in which the pricing options are listed is the priority the system will use when multiple options are selected. If you wish to change the priorities, simply hold down the left mouse button over one of the pricing options. Your cursor will become a hand. Then, without releasing the mouse button, drag it to where you want it to be. When you release the mouse button, the option will move to your selected area in the list.

See also:

Company Maintenance


Salutation

Salutation ID – this alphanumeric ID is for the system’s reference only. It refers to the title you define in Title Maintenance. It will not appear in the Title drop down menus throughout the system; the actual title you define appears there.

Salutation – the actual title that will appear in the menus throughout the system. Salutation is generally referred to as Title within the system.

See also:

Title Maintenance

Title ID


Save Import Suspense Files to Database

Save Import Suspense Files to Database checkbox – determines if you will be able to view and edit records in the form of suspense files after importing. This checkbox enables several windows in the Import/Export module, including Import Suspense Settings, Edit Import Suspense Records, Suspense Record Fast Edit, and Purge Suspense Records.

Setting: | Description:
On | You can view and edit suspense files within the application after importing.
Off | You cannot view and edit suspense files within the application after importing.

See also:

Imports/Exports System Settings General


Save Requirements Folder

Save Requirements Folder -- determines the location (file path) to which purchasing requirements will be saved. This location can be either on the local PC or on a network. Only available if the Allow Save and Restore of PO Requirements checkbox is enabled.

Tip! Make sure that the path you specify in this field actually exists. If it does not, you will receive and error message when you try to save your requirements.

See also:

Purchasing System Settings General


Script Folder

Script folder - directs your printing package where to look for the output of system transactions (print jobs) so that they can be printed.

See also:

System Setup System Settings Files and Folders


Script Path

Script Path – the path entered in this field, directs your printing package (e.g., JetForm) to the location of the output of system applications/transactions (all print jobs) so that they can be printed.

This field is located in both System Setup System Settings Files and Folders and User Maintenance. The path specified in System Settings is the default Script Path, however, if a different script path is entered in User Maintenance, that path will override the default setting.

You can enter the Script Path by typing it into the field or by browsing for it. If you want to browse for its location, click on the text Script Path to open the Browse for Folder dialog box and navigate from there.

See also:

System Setup System Settings Files and Folders

User Maintenance


Secondary Processing System Settings General

The General pane is used to set the settings that will govern how the system will deal with secondary processing throughout.

Option:

Description:

Enable Secondary Processing

Enables all secondary processing functionality in the system.

Show Quantity to Make

Determines if the quantity of a secondary processing item that can be built given the quantity on hand for the finished item's components will display in Order Entry.

Day Definition

The number of hours existing in one material processing day for your company to further determine the expected completion date for a process.

Automatically Move Material on Process PO Receipt

Enabling this box will allow you to move material to the next stage of a secondary process directly from the Purchase Order Receipts window. You will be prompted with a popup window similar to the one you get when moving material in the Process Transactions window.

Create Process When Customer on Hold

Determines if a secondary process will begin processing in Order Entry if the customer is on credit hold.

Automatically start process upon creation in OE and PO Requirements/Generation

Determines if the system automatically creates a secondary process when an item that needs processing is entered in Order Entry or in PO Requirements/Generation.

Accumulate Usage for Raw Items

If you activate this setting, the system accumulates actual usage of raw items in all secondary processes by default. You can still elect to not track raw item use on a transaction-by-transaction basis.

Print Traveler from OE and PO Requirements/Generation

Activating this setting gives you the option to print the traveler from Order Entry upon entering a secondary processing sales order.

Note: In order to activate this setting, you must first enable the Automatically Start Processes Upon Creation in OE and PO Requirements/Generation setting. If you deactivate this option, the system automatically disables the Print Traveler from OE setting and will not allow you to reactivate it until the former setting is reestablished.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


Security Setting

Security Setting - specifies a feature that you can secure for the currently selected user.

Security Setting:

Description:
Allow Creation of Drill Downs | Allows access to theDynaChangeTM Navigator RMB menu. This feature lets you create customized drill downs that can be assigned to individuals, roles, and the entire system. Click here for more information on the functionality this setting makes available.
Allow Creation of Business Rules | Allows access to the DynaChangeTM Rules package. This feature lets you create default behavior for various fields such as automatic numeric calculations, value conversions, and text formatting. See the DynaChangeTM Rules manual for more information. For more information on this feature, click here.

Use Contact Maintenance rather than Contact Inquiry

When you click a contact name on the main Customer Master Inquiry (CMI) window, Contact Inquiry or Contact Maintenance opens.

Options: | Description:
Yes | When you click on a contact name in the main CMI window, Contact Maintenance opens.
No | When you click a contact name in the main CMI window, Contact Inquiry opens. This is the default.

Allow RMB access to Customer Maintenance

Allows access to Customer Maintenance from the top portion of Customer Master Inquiry (CMI) easily by using a Go to option available from a right mouse button command.

Options: | Description:
Yes | Enables the Go To Customer Maintenance from the right mouse button command in Contact Management Inquiry.
No | This command is not available. This is the default.
Enable RMB for Services -> Print and Print Preview | Determines if the user can access the Print and Print Preview features of the Services menu. A user could use this feature to print reports of customers or other sensitive proprietary information. Set the Value field to No for any user who should not be able to use this feature.
Allow RMB Access to Validate Open Orders

Determines if the user has access to the RMB command to Validate Open Orders in the AR Drill Down by Customer window.

Option: | Description:
Yes | The RMB command to Validate Open Orders in the AR Drill Down by Customer window.
No | The user cannot use the RMB command to Validate Open Orders in the AR Drill Down by Customer window. This is the default.

Enable RMB Save As

The Save As feature does not take DynaChangeTM-protected or hidden attributes of fields into account when extracting data. Thus, a user able to use the Save As feature may be able access data to which he or she does not otherwise have access. To prevent any abuse of this feature, set the Value field to No for any user who should not be able to use this feature.
Allow task processing for any user | Allows this user to process tasks through the right mouse button Process Tasks command for any user in the system. The default is No, and this ability is generally only given to supervisors.

See also:

Application Security Tab in User Maintenance


Segment

Segment – a portion of an account that describes a particular aspect of that account. Each segment in an account mask is separated by dashes. When you enter a particular account into the system, you do not enter the dashes because the system automatically inserts the dashes to match your GL Account Mask.

For example:

You have an account, 110-35-335. This account contains three segments. The first segment, 110, defines the type of account, making it the natural segment. The second segment, 35, defines the branch of your account. The third segment, 335, defines the department within that branch.

See also:

GL Account Mask


Segment Code

Segment Code – the numeric code given to a particular segment in an account. Each segment represents a specific part of the account.

For example:

In general ledger account 110-45-400, the segment 110 represents all inventory sales accounts; that is, every general ledger account beginning with the segment 110, is an inventory sales account.

See also:

FRx Segment Description Maintenance


Segment Description

Segment Description – a brief description of a particular segment within an account mask.

For example:

Your account mask is XXX-XX-XXX, and the segments represent the natural segment defining the type of account, the branch of your company, and the department within that branch respectively. Your segment descriptions are Natural, Branch, and Department.

See also:

FRx Segment Control Tab in Company Maintenance


Segment Descriptions Tab in FRx Segment Description Maintenance

The Segment Descriptions tab is used to enter and edit both Short Descriptions and Code Descriptions for each of the segments within your GL Account Mask.

The Seg Num (Segment Number) is based on the number of segments in your FRx account mask. For instance, if the account mask has three segments, there will be three segment descriptions to enter. The Seg Code (Segment Code) is the numeric code given to a particular segment in an account.

A Short Description is a very brief description for a segment within an account mask, and a Code Description is a slightly more detailed description of that segment.

For example:

General ledger account 110-35-335 is used to post Company Sales amounts. On the Segment Descriptions tab, Seg Num 1 corresponds to Seg Code 110. The Short Description is Sales, the Code Description is Company Sales.

Seg Num 2 corresponds to Seg Code 35. The Short Description is NJ; the Code Description is New Jersey.

Seg Num 3 corresponds to Seg Code 335. The Short Description is PL; the Code Description is Plumbing.

See also:

FRx Segment Description Maintenance


Segment Length

Segment Length – the number of characters in each segment in your account mask.

For example:

If your account mask were XXX-XX-XXX, the segment lengths would be 3, 2, and 3 respectively.

See also:

FRx Segment Control Tab in Company Maintenance


Segment Number

Segment Number – the number assigned to a particular segment within a GL Account Mask.

For example:

If your account mask is XXX-XX-XXX, you have three segment numbers. Number 1 is the first set of three Xs (XXX-XX-XXX), number 2 is the second set which has two Xs (XXX-XX-XXX), and number 3 is the third set which has three Xs (XXX-XX-XXX).

See also:

Segment Descriptions Tab in Segment Description Maintenance


Select Popup Keystroke

This window allows you to define a key that, when entered, will invoke any search window in the system. It appears when you click the Browse button in the Hot key to open search window field in System Setup System Settings Searching. Press the desired key, click OK, and then save System Settings. Your specified key becomes the default key to open all search windows in the system.

Important! In order for your changes to take effect, you must exit and re-enter the application after saving.

See also:

System Setup System Settings Searching


Selected Types

Selected Types – types of Landed Cost Drivers in the system that are selected to be a part of the Landed Cost Driver Search Order.

To select a Landed Cost Driver type, highlight it in the Available Types list and drag it over to the Selected Types list. Or, highlight the area and click the Select button. To remove a type from the Selected Types list, highlight it and drag it to the Available Types list. Or, highlight the area and click the Deselect button. To select all Available Types at one time, use the Select All and Deselect All buttons.

Important! Activant recommends that you organize Landed Cost Driver Types from most specific to least specific. That is, is your Landed Cost Driver Types are company, location, and product group, the order on the tab should be product group, location, and company.

See also:

Company Maintenance


Sequence No

Sequence Number - The order in which the options listed on the Panel View tab in User Maintenance will display in the right mouse button menu accessed from the Items tab in Order Entry. This order can be changed by renumbering the sequence numbers and saving the information. The order will be changed the next time the user logs into the system.

See also:

Panel View Tab in User Maintenance


Service Order System Settings General

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The General Node in Service Order System Settings contains a host of options that determine a wide variety of details concerning the functionality of this module. It also contains the master switch for the module. Without enabling this switch, the module remains unavailable.

Setting:

Description:

Enable Service Order Functionality

The master switch of the module, you must enable this setting before the module becomes available in the Module menu.

Important! You can only enable this setting after first speaking with Epicor Direct Sales and running the script they provide.

Allow Multiple Service Items per Service Order

If enabled, you can service multiple items on the same service order. If not enabled, you can service only one item per service order.

Always Use Front Counter Tax

If enabled, the system uses the tax jurisdiction for the location at which you enter the service order.

Allow Service Location and Source Location to Differ

If enabled, this setting lets you source any parts needed for the service work from a different location than the one where the service labor is performed.
Allow Service Location and Labor Location to Differ | If enabled, this setting lets you assign technicians from locations other than the one where the service order was entered.

Default Source Location to Sales Location

Determines if the default source location on a service order comes from the ship to record, or from the default sales location associated with the order taker.

Default Parts to Billable

When enabled, the system enables the Bill to Customer setting for all parts entered on a service order by default. This results in the price for all parts being charged to the customer unless otherwise specified.

Default Labor to Billable

When enabled, the system enables the Bill to Customer setting for all labor IDs entered on a service order by default. This results in the price for all labor being charged to the customer unless otherwise specified.

Calculate Service Level for Parts

When enabled, the system tracks the availability of parts used for service orders and determines their hit percentage just like a normal sale item.

Allow Processing When Customer on Credit Hold

Unless you enable this setting, the system will not allow you to process any service order for a customer you placed on credit hold.

Create on the Fly Serial Numbers

Unless you enable this setting, the system will not allow you to create customer owned serial numbers as part of entering a service order.

Default Pricing

Determines how the system displays prices on service forms.

Setting: | Description:
By Parts | The system displays the price of each part and labor ID individually.
By Service Item Using Parts | The system sums the price of all parts and labor IDs and displays a single accumulated price for the service item. Individual parts and labor IDs do not display pricing.

Default Disposition

Determines the disposition the system automatically assigns any part on a service order when a quantity is not immediately available.

Setting: | Description:
Backorder | The system places the part on backorder until the requested quantity is available.
Cancel | The system marks the part as cancelled.
Special Order | The required parts are given special priority in your purchasing requirements, ensuring that they are shipped with a rushed status.
Create On the Fly Serial Numbers | When enabled, this setting allows you to enter serial numbers on the fly in the Service Order module for those that have not been previously set up in the system.

Require Bin for In House Service

When enabled, the system requires you to assign all service items on a service order to a bin in the service location if the In House checkbox is checked for the service item.

In House Default

When enabled, the system checks the “In House” checkbox for each Service Item in Service Order Entry by default. This assumes that service work is typically done in the distributor’s facility as opposed to in the field at a customer site.

Require Estimated Value of Service Item

When enabled, the Estimated Value field becomes required for each service item entered on a service order when the In House checkbox is checked.

Enable Warranty Popup in Service Order Entry

When enabled, a popup window automatically appears when you enter a service order and serial number on a service order with active warranty records associated with it. This popup displays all active warranties for the serial number, allowing you to determine if they should apply on the particular service order.

This setting is designed for use with the service contract functionality.

Default PM Notify Time

Determines how far in advance of a scheduled preventative maintenance date the system sends an automated message to the customer notifying him of the maintenance due. This setting determines the default for the PM notify time used when creating preventative maintenance schedules for items.

This setting is designed for use with the preventive maintenance functionality.

Default Parts Packing Basis

Determines the default packing basis for all parts pick tickets. The packing basis is the same as it is for order items, but this default option only gives you the choices of Partial and Complete.

Note: You can also set pick parts pick tickets to Hold for individual orders, but this is not a default option.

Check Price/Cost By

Determines if the system checks the price and cost of a service order and warns you if it is unpriced or below an established profit %.

Service order entry has the potential to be a 0 price order as service orders can often be done for items under warranty. Also they may be performed as a courtesy repair. Thus you may not want the system to check the price and cost of your service orders.

Setting:

Description:

None

The system does not check the price or cost of your service orders. You will not receive a warning message when saving a service order, no matter what the numbers.

This is the default setting.

Service Item

Parts and Labor

Parts

When set to any of these settings, the system will prompt you with a warning message when the object in question meets one of the following criteria:

  1. Profit percent outside of established limits
  2. Object unpriced
  3. Object uncosted

The message warns you of the condition and asks for confirmation to continue. If you elect to continue with the order, everything else functions as normal.

Copy Hours Worked for Labor Items in Quote to Order

When enabled, the system copies the quoted hours of labor from a quote to a service order. If you don't enable this setting, you must manually enter labor hours on a service order converted from a quote.

Show Service Order Detail in CMI

Enabling this setting creates a second level in the Service Order tab in Customer Master Inquiry that contains additional information on each selected service order.

Automatically Assign Open Tasks to Service Orders

You can set the system to automatically assign open tasks to a serial number when you create a service order from Customer Master Inquiry through the use of the RMB menu. Enabling this system setting causes the system to automatically assign open tasks to the serial number viewed.

The system does not transfer tasks already assigned to other transactions, even if you are viewing them in CMI at the time of order creation. Only open tasks qualify for auto-assignment.

Complete Tasks as they are Assigned to Service Orders

Enabling this setting causes the system to mark any task assigned to a service order complete upon assignment, whether automatically assigned by the system or manually assigned by you.
Allow Location to Location Adjustment of Parts | To make the transfer of parts between locations on a service order faster, you can initiate the transfer through the RMB menu in Service Order Entry. This option, however, is only available if you activate this setting.
Ability to Tie Service Item to Ship To | Activating this system setting allows you to associate a service item with a customer's ship to address rather than his mailing address. This prevents shipping errors and gives the proper address to technicians who must perform on-site service if the item is located at the customer's ship to address.
Allow to Update Service Item Ship To ID

Enabling this setting gives you the capability of changing a service item's ship to ID to match that of the ship to ID found on its service order, should the two differ. This is useful if the person entering the service order knows that the service item was moved from one ship to location to another.

Note: You must activate the Ability to Tie Service Item to Ship To setting before this option becomes available.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Service Order System Settings Printing

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Printing node contains settings that control the detail that is printed on specific service related forms.

Setting: | Description:
Pick Tickets |
Print Parts | If enabled, parts print on service item pick tickets.
Print Labor | If enabled, labor IDs print on service item pick tickets.
Packing Lists |
Print Parts | If enabled, parts print on service item packing lists.
Print Labor | If enabled, Labor IDs print on service item packing lists.
Invoices |
Print Parts | If enabled, parts print on service item invoices.
Print Labor | If enabled, Labor IDs print on service item invoices.
Quotes |
Print Parts | If enabled, parts print on service item quotes.
Print Labor | If enabled, Labor IDs print on service item quotes.
Print Incomplete Service Order on Service Order Form | If enabled, completed portions of open service orders print on forms pertaining to the service order. Otherwise, only completed orders print.
Display Total Parts Price on Invoice | Determines if the invoice lists a subtotal for the price of all the parts used in the service order.
Display Total Labor Price on Invoice | Determines if the invoice lists a subtotal for the price of all the labor scheduled for the service order.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Service Order System Settings Scheduling

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Setting: | Description:
Enable Service Order Scheduling | This is the master switch for service time scheduling functionality. Without activating this, none of the other features will be available.
Auto Display Scheduler | When enabled, this setting causes the system to display the Time Scheduler window whenever you save a service order. From this popup, you can assign the required labor tasks to your technicians and place the work in their schedules.
Allow Simultaneous Scheduling of Service Orders | Unless you enable this setting, a technician cannot have more than a single labor task assigned to him during the same time period. This means that without activating this setting, no technician will ever have more than a single task to perform at one time and scheduled labor cannot overlap.
Allow Scheduling Outside of Work Week | You cannot schedule any labor outside of your established business hours, nor may you assign a task to a technician when he is not normally scheduled to work, unless you enable this checkbox.

Important! If the System Settings are edited, all users must exit the application completely before the changes will take effect.

See also:

System Settings


Set Component Costs When Pricing By Assembly

Set Component Costs When Pricing By Assembly – determines how components are priced when the components are defined in a pricing page.

Setting:

Description:

On

The system calculates costs for components using the cost definitions from the pricing page. If Other Cost for the components is set up to create a rebate, rebates are calculated for the components. Even though the component prices are ignored, this ensures the correct costs for the components. Once this system setting is enabled, the costs (including other cost) will be correctly calculated for components, even for assemblies priced by header.

Note, however, that activating this setting does not create rebates for components of assemblies that are priced by assembly/header.

Off

Costs for components are derived from the system setting Other Cost Source. Rebates do not apply.

See also:

Production Order System Settings General


Set Invoice Exchange Rate From Time Of

Set Invoice Exchange Rate From Time Of - determines when the exchange rate of an order is applied.

Setting: | Description:
Order | Invoices are priced using the exchange rate from the order. This is the default setting.
Invoice | Invoices are updated using the current exchange rate at the time of invoice.

Note: This setting is only available if the Use Multiple Currency system setting is enabled.


Set Order Disposition to Hold When Customer Is on Credit Hold Checkbox

Set Order Disposition to Hold When Customer Is on Credit Hold – determines if the disposition for the line items on the order will default to Hold if a customer is on credit hold as well as the header disposition.

Setting: | Description:
On | Order line dispositions default to Hold if a customer is on credit hold. No material is allocated. You can remove the Hold dispositions from the lines and allocate material by changing the order header disposition to Blank and opting to apply the decision to all lines.
Off | Order header disposition defaults to hold, but line dispositions do not if a customer is on credit hold. Material is allocated.


Setting an Item to Lot Costing

CAUTION! Current lot costs on any existing lots for this item will be overwritten when you enable this setting. Please read the following instructions very carefully before continuing:

It is advisable to consult an accountant before changing inventory costing methods. You should also contact the Activant support department before you enable or disable the Use Lot Cost feature. Changing this feature can change the value of your inventory. Once you have done this, follow the steps outlined below:

  1. Rebuild your inventory quantities. Click here for more information.
  2. Print an inventory value report for this item. If using a FIFO costing basis, be sure to "Show FIFO Layers." Click here for more information.
  3. Enable Use Lot Cost as Inventory Cost for the item. Any change in inventory value due to rounding differences will be posted to the inventory cost variance account.
  4. Print a lot cost inventory value report. If using a FIFO costing basis, be sure to "Show FIFO Layers."
  5. If new lot costs need to be edited, use the Edit Inventory Cost window. Click here for more information.


Setting the Inventory Scan Sequence

Setting the Search Sequence

To increase the speed of item searches throughout the system, arrange the search so that the first field in the Item Search Hierarchy holds the type of code your company uses most often, the second holds field the next most popular code, etc. The last field should hold the type of code your company uses least often.

To set up the item search sequence:

  1. «Open the System Setup module.
  2. «From the System menu, select System Settings.
  3. «Click the plus sign (+) to the left of System Setup.
  4. «Select Searching.
  5. «In the first Item Search Hierarchy field, select the type of ID that should be scanned first.
  6. Select codes for the rest of the fields, in descending order of importance.
  7. «Click Save.


Setting the System to Lot Costing

Caution! Current lot costs will be overwritten when you enable this setting. Please read the following instructions very carefully before continuing:

It is advisable to consult an accountant before changing inventory costing methods. You should also contact the Activant support department before you enable or disable the Use Lot Cost feature. Changing this feature can change the value of your inventory. Once you have done this, follow the steps outlined below:

  1. Rebuild your inventory quantities. Click here for more information.
  2. Manually correct any items with incorrect lot quantities.
  3. Print a lot cost inventory value report. If using a FIFO costing basis, be sure to "Show FIFO Layers." Click here for more information.
  4. Enable Use Lot Costs. This option will overwrite current lot costs with current inventory cost. Standard cost (for standard cost users), current MAC (for MAC users), or the weighted average FIFO cost (for FIFO users) will be used. Any change in inventory value due to rounding differences will be posted to the inventory cost variance account.
  5. If new lot costs need to be edited, use the Edit Inventory Cost window. Click here for more information.
  6. Print a lost cost inventory value report. If using a FIFO costing basis, be sure to "Show FIFO Layers."


Setting Up Active Directory Users to Use the Prophet 21 Integration

You must set up your AD users with the correct settings to access the Prophet 21 system via AD integration. The steps marked with a « are mandatory.

  1. «In the Active Directory Users and Computers snap-in, expand your domains node.
  2. «Click the Users node.
  3. «Right-click a user. The shortcut menu appears.
  4. «From the shortcut menu, select P21 AD Integration. The P21 Active Directory Integration dialog opens.
  5. « Set the user’s Active Directory Role and what his or her default Location and Branch should be. The Active Directory Role corresponds to the role you will enter that links the AD role with an “acts like user” user in Prophet 21.
  6. «Click Accept.
  7. «Make sure in the user’s RMB->Properties->Organization tab->Company field is the valid company ID from the Prophet 21 application.

See also:

About Active Directory Integration


Setting Up Panel View Options in User Maintenance

These panels will display on the left side of the Items tab in Order Entry when the user accesses them though the Switch to Panel right mouse button command.

Use the following steps to assign the available panels and the sequence of the panels for this user.

  1. Enter the user on the User tab in User Maintenance.
  2. Open the Panel View tab.
  3. Enable the Display in OE checkbox for those panels that you want the user to see.
  4. Change the sequence if necessary by putting a 1 for the first panel you want the user to access, 2 for the second panel, etc.

Tip!: You can also use the DynaChangeTM Screen Designer to modify the information available on each panel.


Setting Up the Prophet 21 System for Active Directory Integration

You must set up the Prophet 21 system for integration with AD. First, you must enable AD integration in the system settings, and then you must set up a series of roles in the Active Directory Role to Prophet 21 User Maintenance window. The steps marked with a « are mandatory.

  1. «Log into the Prophet 21 system with administrator privileges.
  2. «From the Module menu, select System Setup. The System Setup module opens.
  3. «From the System menu, select System Settings. The System Settings window opens.
  4. «Expand the System Setup folder in the left pane.
  5. «Click the Active Directory node under the System Setup folder. The node’s system settings display in the right pane.
  6. «Enable the Enable Active Directory Integration checkbox. This will make the rest of the fields in this node editable, and will enable the Active Directory Role to Prophet 21 User Maintenance window.
  7. «Go to the Active Directory Role to Prophet 21 User Maintenance window and set up your groups. See Associating Active Directory Roles with a Prophet 21 User's Permissions for more details.

Important! Before you enter any further details or enable any checkboxes here, ensure that you have set up your users for Active Directory integration as described in this section and in the sections above. If you do not, the system will prevent any users not set up from accessing the Prophet 21 system.

  8. « After you have set up your users, enable the rest of the checkboxes and fields as desired (for more information on each field, see the table below).
  9. «Click the Save button to save the record.

See also:

About Active Directory Integration


Setting Up User Defaults for Panels in Order Entry

These panels will display on the left side of the Items tab in Order Entry when the user accesses them though the Switch to Panel right mouse button command.

Use the following steps to set up defaults that will be applied when you create new users for the available panels and the sequence of the panels. These can be changed on a by-user basis on the Panel View Tab in User Maintenance.

  1. Open Default Panel Maintenance (Setup > System Setup > System menu > Default OE Panels).
  2. Enter the Default Panel Name
  3. Determine the sequence that you want the panels to displays on the right mouse button menu and enter this sequence in the Default Sequence No field.
  4. Enable the Default Display in OE checkbox for those panels you want to display be default in OE.
  5. Choose Active for the Status.
  6. Save the window.

Note: Settings for existing users must be applied in User Maintenance. These defaults do not apply or change those for existing users.

Click for more information

Order Entry Panel Mode: Concepts and Features


Shop Floor Location Group

Shop Floor Location Group - a filter for the Shop Floor Visibility Portal View. It makes only the production orders associated with the entered Purchase/Transfer Group ID visible in the portal view.

See also:

About Shop Floor Visibility

Portal View tab in User Maintenance


Should Debits Equal Credits Within a Branch

Should Debits Equal Credits Within a Branch – when enabled, requires debits and credits to balance for a branch before any transactions can be processed. Once set during creation of the company maintenance record, the option cannot be changed.

Setting: | Description:
On | Debits must equal credits within a branch before transactions can be processed.
Off | Debits must equal credits within a company (not branch) before transactions can be processed.

Choose this option if you require a balance sheet for one or more branches within the chart of accounts.

The only accounting rule is that your entire chart of accounts is in balance – using a subset of your accounts (each branch’s accounts) and forces them to be in balance. Use this option only if you need to reconcile transactions between branches and reconcile a clearing account in each branch at month end.

The system does this by using the Interbranch Receivable/Payable Account to make the necessary postings to make sure that each branch is in balance. For example, if the system makes this posting:

Branch One inventory 100
Branch Two inventory -100

This posting is in balance, but it will throw each branch out of balance because there is no offsetting entry within each branch. The system will automatically add the following lines into the above entry before it is posted to make sure that each branch is in balance:

Branch One interbranch acct -100
Branch Two interbranch acct 100

Tip! Should Debits Equal Credits Within A Branch can only be enabled if Allow Branch Accounting is enabled and a Branch Segment In Chart of Accounts has been entered.

See also:

Company Maintenance


Show in Translation Maintenance

Show - enables you to select which terms or messages are listed in the System Default Term (if you are in the Terms tab) or System Default Message (if you are in the Messages tab) fields.

Options: | Result:
All | All of the terms or messages available will display in the tab, regardless if they have already been translated or not.
Translated | Only those terms or messages that have some value in the Translated Term or Translated Message field will display in the tab. This setting enables you to focus on editing or checking translations that you have already made.
Untranslated | Only those terms or messages that do not yet have a value in the Translated Term or Translated Message field will display in the tab. This setting enables you to focus on translating terms that have yet to be translated.

See also:

Language Localization: Concepts and Features

Terms Tab in Translation Maintenance

Messages Tab in Translation Maintenance


Show Production Order Quantity to Make on Web Checkbox

Show Production Order Quantity to Make on Web - Determines if the Quantity to Make in Production Order Entry is included in the available quantity shown on your B2B Seller Web site, even though the items are not made yet.

Setting: | Result:
ON | The Quantity to Make in Production Order Entry is included in the available quantity shown on your B2B Seller Web site.
OFF | The Quantity to Make in Production Order Entry is excluded from the available quantity shown on your B2B Seller Web site.


Show Secondary Processing Quantity to Make on Web Checkbox

Show Secondary Processing Quantity to Make on Web - Determines if the Quantity to Make in Secondary Processing is included in the available quantity shown on you B2B Seller Web site, even though the items are not made yet.

Setting: | Result:
ON | The Quantity to Make in Secondary Processing is included in the available quantity shown on your B2B Seller Web site.
OFF | The Quantity to Make in Secondary Processing is excluded from the available quantity shown on your B2B Seller Web site.


Signature 1 Path

Signature 1 Path – the fully qualified path and filename where the signature TIF file for checks is stored.

The TIF can be various sizes, but in general, a width : height ratio of 8 or 10 : 1 is most effective.

Tip! You can use signature TIFs to automatically print signatures on checks. To do so:

You must put the electronic signature in an uncompressed two-color TIF, and resize the .TIF in a graphics program to be twice as wide, while maintaining the same height (to do this, you may have to turn off the Maintain Aspect Ratio function that most graphics programs use). You may have to further manually adjust the size until you are satisfied with the results.

For example:

Your company prints a TIF of the vice-president’s signature on checks. The file containing the vice-president’s signature is stored on the hard drive of your PC in the execs subdirectory of the signatures directory. You would enter:

c:\signatures\execs\vp.tif

You can set a signature path in System Settings or for individual bank accounts in Bank Account Maintenance.

Important! If one of the Signature Paths is blank in Bank Account Maintenance, the defined signature will print and the other line will be blank. For example, if Signature Path 1 is defined and Signature Path 2 is blank, Signature 1 will print and a blank line will print for Signature 2, even if a Signature 2 Path exists in System Settings

See also:

Accounts Payable System Settings Check Printing

Bank Account Maintenance


Signature 2 Path

Signature 2 Path – the fully qualified path and filename where the signature TIF file for checks is stored.

The TIF can be various sizes, but in general, a width : height ratio of 8 or 10 : 1 is most effective.

Tip! You can use signature TIFs to automatically print signatures on checks. To do so:

You must put the electronic signature in an uncompressed two-color TIF, and resize the .TIF in a graphics program to be twice as wide, while maintaining the same height (to do this, you may have to turn off the Maintain Aspect Ratio function that most graphics programs use). You may have to further manually adjust the size until you are satisfied with the results.

For example:

Your company prints a TIF of the vice-president’s signature on checks. The file containing the vice-president’s signature is stored on the hard drive of your PC in the execs subdirectory of the signatures directory. You would enter:

c:\signatures\execs\vp.tif

You can set a signature path in System Settings or for individual bank accounts in Bank Account Maintenance.

Important! If one of the Signature Paths is blank in Bank Account Maintenance, the defined signature will print and the other line will be blank. For example, if Signature Path 1 is defined and Signature Path 2 is blank, Signature 1 will print and a blank line will print for Signature 2, even if a Signature 2 Path exists in System Settings

See also:

Accounts Payable System Settings Check Printing

Bank Account Maintenance


Slow Velocity Level

Slow Velocity Level – a velocity (in number of units sold per year) slower than the Moderate-Velocity definition.

There are three velocity levels: normal, moderate, and slow. In the velocity level fields in Item Usage Inventory Management System Settings, only normal and moderate are displayed. This is because slow is assumed to be any yearly usage amount below that specified for moderate velocity.

How Velocity Is Used in the System:

The velocity of an item (slow, moderate, or normal) determines the number of periods of usage history that are taken into account when the system calculates average period usage (the Normal, Moderate, and Slow fields in the Average Period Usage section of the Item Usage System Settings define the number of periods for each velocity level).

The velocity of an item determines the Safety Stock Factor and Order Up To Level used for the item (see ABC Class Maintenance). The velocity definition is used to develop a meaningful APU figure, whereby all items have a certain number of months of demand history averaged (see Slow APU).

Normal and moderate-velocity items are defined in the Inventory Management System Settings. Slow-velocity items are automatically defined as those, which sell fewer than the moderate-velocity items.

See also:

Inventory Management System Settings General Item Usage


Source Location Calculation Type

Source Location Calculation Type - determines what calculation the system uses to mark up the inventory cost.

Important! These formulas, while similar to calculations in sales pricing, are not identical. Please carefully review the calculations presented below before you use this tab to calculate your markups.

Option: Description:

Multiplier

Multiplies the cost of the item by the value in the Source Location Calculation Value field, then adds that result to the cost. The following calculations display how the multiplier works to mark up the cost.

Inventory Value at Source Location (50) * Calculation Value (.2) = Markup Value (10)

Markup Value (10) + Inventory Value at Source Location (50) = Inventory Value at Sales Location (60)

Difference

Subtracts the value in the Source Location Calculation Value field from the cost, then adds the result to the cost.The following calculations display how the difference works to mark up the cost.

Inventory Value at Source Location (50) - Calculation Value (25) = Markup Value (25)

Markup Value (25) + Inventory Value at Source Location (50) = Inventory Value at Sales Location (75)

Mark up

Marks up the cost by a percentage equal to the value of the Source Location Calculation Value field, then adds the result to the cost.The following calculations display how the mark up works to mark up the cost.

Inventory Value at Source Location (50) * Calculation Value (20%) + Inventory Value at Source Location (50) = Markup Value (60)

Markup Value (60) + Inventory Value at Source Location (50) = Inventory Value at Sales Location (110)

Percentage

Multiplies the cost by the percentage value of the Source Location Calculation Value field (so a value of 20 means 20%), then adds the result to the cost.The following calculations display how the multiplier works to mark up the cost.

Inventory Value at Source Location (50) * Calculation Value (20%) = Markup Value (5)

Markup Value (5) + Inventory Value at Source Location (50) = Inventory Value at Sales Location (55)

See also:

Intercompany Tab in Location Maintenance


Source Location Calculation Value

Source Location Calculation Value - acts on the cost of the item to determine how much to mark up that cost for the intercompany transaction. Its exact effect depends on the Source Location Calculation Type setting.

See also:

Intercompany Tab in Location Maintenance


Source Location Mark Up Source

Source Location Mark Up Source - the type of inventory cost (FIFO, MAC, etc.) of the item at the source location. Not editable.

See also:

Intercompany Tab in Location Maintenance


Source Location Revenue Account

Source Location Revenue Acct - the account that stores the revenue from the intercompany markup at the source location's branch / company.

See also:

Intercompany Tab in Location Maintenance


Special Order Item

The item is to purchased and delivered ASAP, or items ordered that you do not normally stock. The requirement generated to purchase the item is often considered a "rush".

Tip! Special orders directly link a customer order with a purchase order.

For example:

Five "out of stock" fixtures are ordered and the customer needs them as soon as possible. The fixtures are given the "Special Order" disposition. A special order purchase order is generated to rush-order and receive the fixtures. They are then rushed to the customer.


SQL Login

SQL Login – the SQL login that embedded Crystal Reports will use to access the database.

Important! The user ID that Crystal uses to access the database must be a member of both public and pxxi_roles for the database. Otherwise Crystal will encounter errors when generating reports.


SQL Password

SQL Password – the SQL password for the login that embedded Crystal Reports will use to access the database.

Important! The user ID that Crystal uses to access the database must be a member of both public and pxxi_roles for the database. Otherwise Crystal will encounter errors when generating reports.


Standard Address Number

Standard Address Number (SAN) – a number assigned by the Accredited Standards Committee X12 (ASC X12) to each trading partner transmitting or receiving documents via Electronic Data Interchange (EDI).

See also:

Company Maintenance


Status in Room Location Maintenance

Determines if a Room ID defined in the system is active, inactive, or deleted.

Setting: | Result:
Active | Available in searches and can be assigned and selected on orders.
Inactive | Not available in searches and cannot be assigned or selected.
Delete | Indicates the Room ID has been deleted.

See also:

Room Location Maintenance


Store Quote Expiration Dates Checkbox

Store Quote Expiration Dates Checkbox - determines if expiration dates are assigned to quotations. Records a specific number of days to be used for calculating the expiration date of the quote.

Setting: | Result:
ON | Expiration dates are tracked for quotes.
OFF | Expiration dates are not stored for quotes. This is the default setting.

When the Store Quote Expiration Dates checkbox is changed from unchecked to checked, the system displays the Days Before Quote Expires dialog. The Number of Days field contains the default number of days after which quotations expire. You must enter a number of days that is appropriate for your business.

You can enter up to a four-digit numeric value. When this value is saved, the system updates the Number of Days Before Quotes Expire field in Customer Defaults Maintenance for all customers.

Note: Zero is a valid number and is the default setting for the Days Before Quote Expires dialog. If left at zero, and the Number of Days Before Quotes Expire field in the Customer Default Maintenance record is zero, the Quote Expiration Date is automatically set to 12/31/2049.

If a Customer Default Maintenance record exists, the field for Number of Days Before Quotes Expire on the maintenance record is updated with the value set in the Number of Days field as well.

See also:

Order Processing System Settings General


Subject

Subject – this field contains the subject line of the e-mail or task notification the system will send.

If this is an Alert e-mail or task notification, you can use the system defaults, or you can edit it as you desire, using plain text and tokens.

E-mailed forms have no default, but you may enter whatever you like in the subject line.

See also:

Alert Maintenance

E-mail Popup Window


Suppress Printing Checkbox

Suppress Printing checkbox -- determines if a pick and hold pick ticket will print.

Setting: | Result:
On | Pick and hold pick tickets will notprint.
Off | Pick and hold pick tickets will print.

See also:

Order Processing System Settings Forms Printing


System Default Message

System Default Message - displays the default message text for a particular message so that you can translate it to another language in the Translated Message field.

See also:

Language Localization: Concepts and Features

Messages Tab in Translation Maintenance


System Default Term

System Default Term - displays the default term that exists in the system so you can translate it to another language using the Translated Term field.

See also:

Language Localization: Concepts and Features

Terms Tab in Translation Maintenance


System Setup System Settings Active Directory

The Active Directory node is used to set up the basic settings to use Active Directory (AD) to log into the system. It contains the following settings.

Options: | Description:
Enable Active Directory Integration | Enables access to all of the AD integration logic in the application, including the setup fields for AD integration on this window, and the Active Directory Role to Prophet 21 User Maintenance window in this module. This does not make the application check AD logins when users log in.
Use Active Directory Roles | Determines if the system checks AD integration information in the Active Directory schema for each user login. This setting is what “turns on” the integration: after you enable this setting, all of your users must be set up to use AD integration or they will not have access to Prophet 21.
Override User Settings with Role Change | Determines if users will keep their user settings when a role changes, or if they will receive only the new settings associated with their “acts like user” if their role changes. If this setting is checked, users will always get the settings of the new role when you change their role in AD.
Delete P21 Users that Do Not Exist in AD | Determines if the system makes a nightly check of AD users. If you enable this checkbox, each night the system will de-activate any Prophet 21 users who do not also have an AD account.
Active Directory Domain | Enables you to enter each partition of your domain name preceded by DC= and separated by a comma (,).

See also:

About Active Directory Integration

System Settings


System Setup System Settings Approvals

The Approvals pane contains the Use Approvals checkbox, which determines if the Approvals settings are available. The Approvals settings allow you choose which transaction windows display an Approved checkbox, and the default settings of the checkbox in that window.

The Approved checkbox in the Order Entry, Front Counter, and Planned Transfer Entry windows controls printing forms, such as pick tickets or transfer forms.

The following approval options exist for each approval setting on this tab:

Setting: | Description:
OFF | The Approval checkbox does not appear on the window. An approval is not necessary for the transaction. The transaction functions as though it were approved.
ON – Default to YES | The Approval checkbox appears in the window and is active. The transaction does not need approval before it is processed. To create an unapproved transaction, turn off the Approved checkbox before saving.
ON – Default to NO | The Approval checkbox appears in the window, but it is not active. The user must select the checkbox in order to initialize the transaction.

Note! When an ON setting is selected for an option on this tab, the Approval field appears on certain popup windows in the system.

When the Use Approvals checkbox is enabled, the settings in the Approvals pane default to ON – Default to YES, but they can be modified if necessary.

If an approval for a window is on and you turn it off, the system displays the following message:
If Approvals Are Turned Off, There May Be Unapproved Transactions Remaining In The System. It Is Recommended That These Transactions Are Retrieved And Approved Before Approvals Are Turned Off! Would You Like To Continue Turning Off Approvals?
Activant strongly recommends that you select No and approve all unapproved transactions before turning off an approval option.

The following transaction windows have the option to use approvals:

Approval for: | Transaction Window: | Module:
Bank Reconciliation | Bank Reconciliation | General Ledger
Convert Vendor Invoice to Voucher | Convert Vendor Invoice to Voucher | Accounts Payable
Credit/Debit Memo Entry | Credit/Debit Memo Entry | Accounts Payable Accounts Receivable
Inventory Adjustments | Inventory Adjustments | Inventory
Purchase Order Receipts | Purchase Order Receipts Transfer Receipts | Inventory
Inventory Return Entry | Inventory Return Entry | Purchasing
Invoice Entry | Invoice Entry by Item Invoice Entry by Amount | Accounts Receivable
Journal Entry | Journal Entries | General Ledger
Miscellaneous Cash Receipts | Misc Cash Receipts | Accounts Receivable
Order Entry | Order Entry Front Counter | Order Processing
Physical Count | Physical Count If you turn off approvals for the Physical Count window, you cannot run the Physical vs. On Hand Report. Without this report capability, you will not be able to see discrepancies in your inventory counts before they are posted. Activant strongly recommends that you leave approvals on for this window. | Inventory
Production Order Entry | Production Order Entry | Production Order
Purchase Order Entry | Purchase Order Entry Generate PO Requirements | Purchasing
Repetitive Journal Entry | Post Repetitive Journal Entries | General Ledger
RMA Entry | RMA Entry | Order Processing
Transfer Entry | Planned Transfer Entry | Inventory
Voucher Entry | Voucher Entry by Item Voucher Entry by Amount Pre-Pay Vouchers | Accounts Payable
Imported Orders | Order Entry | Order Processing
Job Based Pricing | Order Entry | Order Processing
Imported Rebate Payments | Rebate Payments | Accounts Payable
Rebate Payments | Rebate Payments | Accounts Payable
Transfer Receipts | Transfer Receipts | Inventory
Manufacturer Rep Orders | Manufacturer Rep Order Entry | Order Processing
Service Order Entry (Only available if you enable Service and Maintenance Functionality.) | Service Order Entry | Service Orders
Payment Reversals | Reverse Payments | Accounts Receivable

Tip! Where appropriate, you can use approvals as a partial key in popup windows. For instance, in Order Processing, if you double-click the Order Number field, a popup window appears. To retrieve all unapproved transaction records, select the Unapproved button. A list of unapproved orders appears. You can select one of the unapproved orders; review it; and either append, approve, or delete the order.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Document Imaging

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Document Imaging node contains the following settings:

Option: | Description:
Use Document Imaging | Determines if your document imaging software is available on the system. Document imaging is an add-on complementary software available for the system; if you have not purchased this product, then this setting will be grayed out. For more information about document imaging, please see the integration guide provided by Epicor.
Document Imaging Provider | All available document imaging platforms appear in this drop down. Select the one you want to use.
Repository Server Name or IP Address | The name or IP address of the your document imaging server.
Document Processing Server Path | Specifies the path to which the system sends documents that you print. From this path, the Document Imaging Service middleware application transfers documents to the imaging database. For more information about document imaging, please see the integration guide provided by Epicor.
Alternate Script Path for Archive Document Processing | Documents that are to be archived can be processed on a different instance of JetForm than the normal forms printing, using this path. Note: This function is available for DocMan when using JetForm (Adobe).

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings E-mail

The E-mail pane allows you to define the following options:

Option:

Description:

Enable E-mail Functionality

Enabling this checkbox will cause the rest of the options on this pane to appear, and gives you the option of e-mailing many of the forms throughout the system that you could otherwise only print or fax.

E-mail Type

Establishes the kind of e-mail system your company uses so that the system can integrate with it properly. There are two options:

Option:

Description

SQL Mail

This option is recommended if you host your own email server. SQL mail uses the SQL server to send email. With this option no entry in the 'Server name' field is required because it is incorporated in the email profile. Contact your implementation or technical consultant for details on the set up of e-mail profiles.

SMTP

SMTP is an e-mail protocol that requires an email server supporting SMTP (choosing this e-mail type will prompt for that e-mail server name to be entered). This option is recommended if another company hosts your email server. It is required if you are an ASP hosted customer.

This setting is required if you want to specify the sender's addresses in E-mail Alerts in Alert Maintenance. You must also specify a Default Alerts Sender Name and Address below for this functionality.

Server Name

The name of the server that processes all system e-mail.

E-mail Directory

The network directory where the system stores all forms until they are attached to an e-mail. This is a full path that you may browse for by double clicking the field. This folder should be on your SQL Server and shared to all users.

E-mail Timeout Period

The number of seconds it takes before the e-mail times out.

Include Invoice Number in E-mail Subject Line

When you e-mail an invoice while this setting is active, the system adds the invoice number to the e-mail’s subject line. If you manually enter anything in the subject line, the system inserts the invoice number before your text.

The system can support up to three invoice numbers in a single subject line. If you send up to three invoices in a single e-mail, the system includes all the invoice numbers in the subject line. If you send four or more, the system adds the first three invoice numbers to the subject line, and then includes an ellipsis (…) to indicate there are more invoices attached to the e-mail.

Note: If you use invoice consolidation, you can still use this feature. Invoice consolidation combines several invoices into one, and assigns that new, consolidated invoice a new invoice number. In this case, the system uses this new invoice number for the subject line.
Use Order/Quote Number in Email Subject | If you activate this setting, the system automatically adds the order number to the subject line of any system-generated order acknowledgement e-mail sent to a customer.
Use Purchase Order/RFQ Number in Email Subject | If you activate this setting, the system automatically adds the purchase order number to the subject line of any system-generated purchase order e-mail sent to a supplier.
Use SMTP for Alerts

Determines if you will use the functionality of specifying different sender email addresses in Alert Maintenance.

Important!: Former users of SQL mail must enable this checkbox for the alert e-mail functionality to work properly when converting to SMTP mail. In order to enable this checkbox, you must have SMTP set as your E-mail Type and all alerts previously created in Alert Maintenance must specify an valid e-mail address.
Default Alerts Sender Name | The name that displays for e-mail notifications that do not have another name specified in Alert Maintenance. Only used with SMTP email.
Email Address | The e-mail address that is used for e-mail notifications that do not have another e-mail address specified in Alert Maintenance. Only used with SMTP email.

See also:

System Settings


System Setup System Settings Electronic Payments

The Electronic Payments pane contains the options pertaining to processing credit cards:

Option:

Description:

Use Electronic Payment Process

Enables the system to accept and authorize credit card payments electronically within the system. Requires purchase of complementary integration package to use option in its entirety. Contact Inside Sales for specifics on credit card payment software.

Integration Provider

The application you select from this drop down determines which Prophet 21 uses to process electronic payments. You may only use one such application.

Final Sales Only (No Initial Authorization)

Allows you to avoid making two charges to a customer’s credit card for a single order by not authorizing the charge as soon as the order is entered, but rather completing a final sale transaction when the order is confirmed and invoiced. If you confirm the shipment in the shipping window, the credit card information entered in Order Entry will automatically populate in Shipping.

If the transaction fails, you will have the option of a manual authorization or entering a new remittance. If the transaction fails in the Direct Ship Confirmation window, and you cannot enter a new remittance or get a manual authorization, you can opt to send the dollar amount for the invoice to AR.

If you don't activate this setting, credit card transactions in Order Entry will be authorized in Order Entry and finalized during shipping confirmation.
Enable Debit Card Processing Activating this setting allows you to process debit cards for electronic payments.

Use Level 3 Processing

Level 3 processing is a protocol with additional security; the system only uses it if this setting is activated, however.

Full Amount Authorization

Enable this setting allows you to process payments for full order quantities, even if a portion of the order is unavailable because it is backordered, or must be special ordered or direct shipped. The freight percent from the transaction processor is applied to this full amount as well.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Faxing

The faxing pane allows you to define the following options:

Option: | Description:
Fax Application | A drop down menu in System Settings that contains all the faxing packages you have loaded on your computer and integrated with your business system. Choose an option from this menu to use that software package.
Fax Server | The fax software package code that the system will use when generating faxes.
Confirm all fax numbers before sending | Indicates if the system will prompt you for fax number verification before sending out a fax. Confirmation takes the form of a popup window.
Fax Timeout Period | The number of seconds the system continues to try making a connection before the call terminates.
Hold for Preview | This option exists for Activant business purposes only.
Give low priority to batch faxes | When activated, regular faxes can enter the queue in front of a batch fax, even if the batch arrived in the queue first.
Enable debugging log | This option is a tool for Activant Support to help diagnose and fix faxing difficulties. You should activate it only when asked to by Activant .

See also:

System Settings


System Setup System Settings Files and Folders

The Files and Folders pane allows you to define important file paths to your hard drive and network. These file paths tell the system where to search for and store information related to the following options:

Option: | Description:
Help file | This field holds the fully qualified path and filename of the Help file. This file is probably stored somewhere on your network where everyone has access to it, but you can store it on your PC.
Setup Help | The Setup Help button allows you to make registry changes to your client that will allow a networked version of the online help to function. Use this button only if you are having problems with your help file. See MSKB article 896054 for more information.
Wizard Import report folder | This field holds the path for the folder that contains all files that the system generates when Import reports are generated.
Script folder | This field directs your printing package where to look for the output of system transactions (print jobs) so that they can be printed.
Crystal Reports Folder | This field directs the system where to look for the Crystal Reports that come with your system so that the system can access them.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Foreign Currency

The Foreign Currency pane allows you to set the following options:

Option: | Description:
Use Multiple Currencies | Determines if your system conducts transactions in currencies other than US dollars.
Convert Prices to Foreign Currency Using Exchange Rate | Determines if the system takes conversion rates into account when calculating customer prices.
Set Invoice Exchange Rate at Time Of: | Determines when the exchange rate on an order is applied.
Use Item Specific Currency | Determines if you can define different currencies to different items in your inventory.
Enable Multi Company/Currency Financial Consolidation | Determines if you can consolidate financial statements of companies with different home currencies.
Reporting Currency | Determines the currency used in consolidated financial statements when the companies use different home currencies.


System Setup System Settings General

The General pane contains the following options:

Option:

Description:

Use company security

Determines if company security functionality is enabled in the system and whether the Company Security tab appears on the User Maintenance window.

Use 1099 forms

Determines if the various 1099 options in Accounts Payable are available for use. When it is selected, the options are available.

Use multiple currencies

Determines if transactions can be entered in currencies other than US dollars. When it is selected, new currencies can be defined in Currency Maintenance, and exchange rates can be entered in Exchange Rate Maintenance.

Important! Once the Use multiple currencies option has been set, it cannot be changed.

Default current period

Determines if all Period fields on transaction windows default to the current period.
If Default current period and/or Default current year are enabled, the system will not allow you to enable Default previous period and year and vice versa.

Default current year

Determines if all Year fields on transaction windows default to the current fiscal year.
If Default current period and/or Default current year are enabled, the system will not allow you to enable Default previous period and year and vice versa.

Default previous period and year

Determines if all Period and Year fields default to the period and fiscal year you last entered. This is especially helpful if you need to enter a series of journal entries for a period and year other than the current one. Enter the period and year one time, and the system will use that period and year as the defaults until you enter something different.

Use Electronic Data Interchange

Allows you to use EDI services for importing and exporting EDI transactions from other customers and vendors. Requires complementary packages and/or support to use the option in its entirety.
Use Warehouse Automation | Enables integration between the system and a warehouse automation package. Requires purchase of complementary integration package to use option in its entirety. Contact Inside Sales for specifics on warehouse automation.
Enable Translation | Determines if you can use the translation features to localize the language of the system's user interface.

Use SalesLogix Integration

Enables integration between the system and the SalesLogix contact management software package.

Quantity

The Quantity field allows you to set the decimal precision for inventory quantities that are listed in the system. You can click the up and down arrows inside the field to change the value of the field. The minimum is zero (0), and the maximum is six (6).

Price and Cost

The Price and Cost field allows you to set the decimal precision for all prices and costs listed in the system. You can click the up and down arrows inside the field to change the value of the field. The minimum is zero (0) and the maximum is six (6).

Truncate Transaction Quantity Available

When this setting is activated, the system will not allocate partial units to sales orders, transfers, production orders or secondary processing transactions. Instead, when a transaction would result in a fractional unit of measure, the system rounds down to the nearest whole quantity available.

For example, you sell drill bits singly (1) and in boxes (10). If you have an order come in for two boxes of drill bits, and your inventory bin contains 15, the system will mark the order line for backorder, but the pick ticket for that order will still direct you to that bin for one box, with a pick quantity of 1.5 boxes.

When you activate this setting, the system no longer allocates fractional transaction quantities. For example, using the transaction from the above example, with this setting active, the system would allocate one box to the order and place the remaining box on backorder even though you have 5 individual bits in stock.

Important! This setting can only be enabled if the system’s Decimal Precision setting is set at 0. If you later adjust this setting to anything but 0, the system automatically deactivates the Truncate Transaction Quantity Available setting, and will not allow you to reactivate it until the Decimal Precision is again 0.

SQL Login

The SQL login that embedded Crystal Reports will use to access the database.

SQL Password

The SQL password for the login that embedded Crystal Reports will use to access the database.
Use Crystal Login for DynaChange Portals | When activated, Prophet 21 connects to Portal Designer using your Crystal login credentials. The system does not use application role security when establishing this connection.

Application Role Password

Specifies the password the system will use to access the SQL database.

Login Override Password

Specifies the password that allows you to change the configurations settings for the system prior to login.

Days to Display in Transaction Drill Downs

Determines how far back the system sets the starting date by default.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Interface

The Interface pane enables you to define the following options:

Option: Description:

Use ENTER key as TAB

This checkbox allows you to use the [Enter] key to move from field to field in a window, instead of the [Tab] key.

Display ‘Update Was Successful’ message

This checkbox determines whether this message displays when you save a record. If this option is disabled, no message displays when you save records.

User-defined tabs

This checkbox allow you to control which tabs appear in the Order Entry, Front Counter Order, and RMA Entry windows.

Important! Using the User-Defined Tabs functionality, you can determine the tabs and the order in which they appear on a window when you have this option set to ON. Activant recommends that once you select a setting for this field, it remain at that setting.

Tip! You can customize this field for each user.

The available settings for the User-defined tabs field include:

Setting: | Description:
OFF | All tabs are visible and there is no user control over which tabs appear in the window.
ON – Default To Show All Tabpages | When you open a window, all available tabs will be visible.
ON – Default To Show Minimum Tabpages | When you open a window, only essential tabs will be visible.

Hotkey to switch between upper and lower tabpages

The key combination that controls which keyboard shortcut is used to switch from the upper tabs (such as Order tab in Order Entry) to the lower tabs (such as the Items tab in Order Entry).

Default theme

The theme that the system loads up as a default if the user has not selected their own theme.

Enable on demand memory expansion (memory savings)

Determines if the menu system loads all options into memory when you open the Prophet 21, or if it will load each band "on-demand" (i.e., it will not load the band into memory until you click the band). This saves memory and is particularly useful for reducing the amount of memory the system uses in thin client scenarios.
Use default drill down functionality Activating this setting enables DynaChangeTM Navigator functionality. Click here for more information on this package of features.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Printing

The Printing pane allows you to set the default behavior of printed documents in the system.

Setting: Description:

Default Print Quantity

Determines how many copies of a printed document the system produces whenever you prompt it to create a hard copy. You can set each document type listed independently of the others.

The initial value for each form defaults to one. Once these values are set, they cannot be edited except by using this window. You can, however, control the number of copies of pick tickets to print by adjusting the setting in the Print Pick Ticket window.

Print Preview Settings

These settings control the default behavior of the print preview window. Unlike the settings above, these setting apply to the behavior of all print preview windows in the system.

Setting: | Description:
Maximum Number of Documents | Limits the number of individual documents that can display at a single time in a print preview.
Over Limit Message Type | Determines what the system does if more results than this number are returned by a query.
Print Preview Timeout Period | Allows you to set the time limit for the system to process documents to a print preview. If it cannot complete the process within the amount of time specified in this field, expressed as seconds, it will terminate the print preview.

Disable Printer Name Modifications

An option for those using version 10.5 or higher that have problems printing to older printers. Please consult Activant Support before activating this setting.

Use Windows Common Dialog printer Prophet 21 normally uses a proprietary printer dialog window. Activating this setting changes this to a common printer dialog window that is part of Windows.

Maximum Generated Documents Threshold

Enables you to set the number of documents that will trigger the large print job warning. To set the threshold, set the field to any number larger than zero. A setting of zero means that the system will not display large print job warnings at all, no matter how large the job. The large print job warning enables you to exit a print job before it starts, in case you mistakenly create a very large print job.

The system defaults to zero.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Searching

The Searching pane allows you to set the following options for how search windows are accessed:

Option: | Description:
Hot Key to open search window | This field allows you to define the keystroke required to invoke a search window. To define your search keystroke, click the Browse button to open the Select Popup Keystroke window and then enter the keystroke you want to open search windows in the system. When you define your keystroke, click OK, and save System Settings, that keystroke becomes the default for all search windows in the system.
Auto-search while I type option | This field allows you to retrieve records in the search window based on the characters you enter in the Partial Key field. You are not required to press [Enter] between the characters you type, and the list is narrowed as you add more characters.
Don’t search until I type [ ] characters | This field requires you to enter the defined number of characters before lists appear in the search windows. You may set the number of characters for item searches independently of other kinds of searches.
Only Retrieve | With this field, you may set the maximum number of records you want returned at one time on a search. If there are more records than what is displayed, the system will display a "Get Next" button. Results will be added to the list already displayed in the set increment until no results remain.

The Use Name Full Text Search option determines if the Customer Name and Ship To Name fields allow you to search for many types of identifying information for a customer. Your SQL server must use SQL 2005 or better in order to use this feature. The search options described in the table above apply to this search when enabled (except for the hot key option).

The Item Search Hierarchy fields is a series of drop down menus used to increase the speed of item searches throughout the system. The first field should hold the type of code your company uses most often; the second field should hold the next most popular code, etc. until the remaining option not chosen is the type of code your company uses least often.

The options for these fields are:

  • Item ID
  • Short Code
  • Supplier Item No
  • Customer Part No
  • Alternate Code
  • Master Product Category
  • UPC Number

The Use Item Full Text Search setting expands the options available in the popup search windows, allowing you to perform searches on keywords and phrases using a more discerning selection filter to comb through your database.

The Include Customer Part Numbers option determines if the popup search windows include any customer part numbers entered for an item. Since customer part numbers are optional entries for items, some items in your database might not have entries in this field. However, if you enable this setting, the customer part numbers in your system display along with the normal information on an item search.

The Use Link Based Contact Popup option determines the amount of detail included in customer popup search windows. When activated, this option prompts the system to return more information in the search window, giving you more details. When cleared, the system instead provides a less detailed, quicker response.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings Time Management

The Time Management pane allows you to determine how the system manages blocks of time.

Setting:

Description:

Order Required -
Expedite Date Calculations

Release Schedule Date Calculations

PO Required / Expected Date Calculations

If you enable the checkbox next to one of the transactions, the system excludes non-business days when calculating the expected, required, or expedite dates for that transaction type.

For example, you place an order with a supplier on 9/18 for an item with a lead time of 5 days. 5 days past 9/18 is 9/23, however, 9/23 is a Saturday, and your business isn’t open on the weekends. The system discounts 9/23 and 9/24 (Saturday and Sunday) from the lead time calculation, and marks the expected date as 9/25.

For more information on defining business days in the system, see the Work Week tab in Company Maintenance.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

See also:

System Settings


System Setup System Settings TPCx

You can use the System Settings to change how TPCx is implemented through the system.

Option: | Description:
Enable TPCx | Enables TPCx functionality throughout the rest of the system (e.g., pricing and availability in Order Entry, Front Counter Order Entry, and Sales Pricing Inquiry).
Template Path | This option is set during installation by an Activant professional and should not be changed.
Polling Path | This option is set during installation by an Activant professional and should not be changed.
Pricing Service Path | This is the directory that all pricing service updates received from Trading Partner Connect will be delivered to.
Check for trading partner every __ second(s) | This option is set during installation by an Activant professional and should not be changed.
Purchase Group ID | Any locations added to the purchase group you specify here will be used for P&A requests made to your system via Trading Partner Connect. Activant recommends creating a new purchase group called TPCx. You can set up purchase groups in Purchase/Transfer Group Maintenance.
Jaguar Profile |
Server | This option is set during installation by an Activant professional and should not be changed.
Port | This option is set during installation by an Activant professional and should not be changed.
Driver | This option is set during installation by an Activant professional and should not be changed.
User ID | This option is set during installation by an Activant professional and should not be changed.
Password | This option is set during installation by an Activant professional and should not be changed.

Production Database Information

The Production Database information allows you to process transactions on a "play" database without the transactions flowing to Trading Partner Connect.

Field: | Description:
Server | Enter your Prophet 21 production server name here.
Database | Enter your Prophet 21production database name here.

If you enter your server and database name in these fields, the system will check to make sure you are logged into the production database listed there anytime you go to send a transaction electronically. If you are logged into the production server and database, then the transaction will be processed as normal. If you are not logged into the production server and database, the system will inform you that you are not in the production server and database, and ask you if you still want to send the transaction.

If you elect to continue with the transaction, the transaction will be sent, and the system will not prompt you again during this login session; all transactions will be sent. If you elect to cancel the transaction, each subsequent transaction you try to send will ask if you want to send it.

These behaviors reset every time you log off and log back onto the system.

See also:

TPCx Overview


Tag Prefix

Tag Prefix -- allows you to specify two characters at the beginning of the tag number that will represent this location. These characters will be automatically added to every tag number generated for this location.

See also:

Location Tab in Location Maintenance


Tag Suffix

Tag Suffix -- adds several digits (up to three) to the end of every tag number that is generated. This allows you to ensure that tag numbers are never duplicated if you run more than one company.

Important! For this field to work properly, you must assign different suffixes for every company you have.

See also:

Inventory Tab in Company Maintenance


Task Options Tab in User Maintenance

The Task Options Tab in User Maintenance allows you to set certain user options related to tasks.

Access to Private Tasks determines what sets of tasks the user has access to.

Display Related Tasks for Transactions Upon Retrieval determines if a task connected to a specific transaction number will appear automatically when you access that transaction number.

Synch Outlook Tasks determines if a task assigned to this user can be synched to outlook, and if so, if it does so by default.

Prompt for Task When Saving In determines if the system will prompt the user to create a new task whenever a transaction in the specified window is saved. It works in conjunction with the Status field to do so.

See also:

User Maintenance


Tax Based on Prior Transaction Checkbox

Tax Based on Prior Transaction checkbox - enables you to base your taxes on the current tax rules for the item / location when Pricing Based on Last Margin is in use.

Setting: | Result:
ON | Tax for new line items will be based on the taxability of the prior transaction.
OFF | Tax for new line items will not be based on the taxability of the prior transaction; rather, tax will be based on the normal system rules for the item and location.

See also:

Order Processing System Settings Pricing


Terms Tab in Translation Maintenance

The Terms Tab in Translation Maintenance enables you to translate terms. Terms include field labels, tab labels, window names, and menu options. This tab contains the following fields.

Show enables you to select which terms are listed in the System Default Term fields. You can show all terms, only terms that have already been translated, or only terms that have not already been translated.

Filter filters the list of terms in the System Default Term or Translated Term fields so that only terms that contain text you specify in this field appear on the tab. You must click the Go button to apply this filter. Use this field to find either translated or system default text.

Find / Replace Text

Find, Replace With, and Match Case fields work together to enable you to rapidly find and replace parts of term translations in the Translated Term field. This is useful if you want to replace all instances of a word with some other translation.

Important! Be careful when you use Find / Replace. If you mistakenly click All when you meant to click Current, you will replace the text in the Find field in every term or message. If you click the All button by mistake, you can sweep the record without saving (using the eraser button). This will remove all changes made to the translation since your last save.

The fields operate as follows:

Field: | How It Works:
Find | Enter the text you want to replace. You must enter the exact text you want to replace, including any spaces, or the system will not find and replace the correct text.
Replace With | Determines what text will replace the text you entered in the Find field. If you leave this field blank, the text in the Find field will be deleted.
Match Case | Determines if you want the system to ignore case (i.e., capital letters versus lower-case letters). If you enable this checkbox, the system will match the text in the Find field only if it contains all the same capital and lower-case letters. If you do not enable this checkbox, the system will ignore capital / small letters and match the text in the Find field as long as the letters are the same.
Current button | Applies the find / replace feature to only the text listed in the currently-selected Translated Term field.
All button | Applies the find / replace feature to all of the text in the Translated Term field.

See also:

Language Localization: Concepts and Features

Translation Maintenance


Title ID

Title ID – a short code identifying a personal title in the system. Title is sometimes referred to as Salutation in the system.

Tip! It is the text you enter in the Title field, and not the Title ID field that displays in drop-down selection lists throughout the system. The Title ID is an internal code.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Using Title Maintenance, Jamie Henderson enters a new title into the system. She enters 3 (the next available number) as the Title ID and Dr. as the Title. Dr. is added to the list of available titles.

See also:

Title Maintenance

Salutation


Title Tab in Title Maintenance

The Title tab in Title Maintenance allows you to add or edit a personal title, such as Mr., Mrs., Ms., and Dr.

The tab shows a Title ID and a Title. The Title ID is a short code identifying the title. Assign the next available number to serve as the Title ID. The Title is a short description of the title, such as Dr.

See also:

Title Maintenance


To Currency ID

To Currency ID – the home currency is converted to a foreign currency.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

Your company in Dallas, TX purchases widgets from a supplier in London, England. You will set up an exchange rate that converts US dollars into British pounds.

See also:

Exchange Rate Maintenance


Track Accounts Payable By Branch

Track Accounts Payable by Branch – allows you to maintain separate accounts payable for each branch in a company.

Select these options if you generate separate balance sheets for each branch. If the balance sheet is consolidated, do not select these options. If you do not choose these options, you can still view AR/AP information by branch via the Aged Trial Balances in each module. These options are for GL purposes only.

Tip! Track Accounts Payable by Branch can only be enabled if Allow Branch Accounting is enabled.

Important! If both Track Accounts Receivable by Branch and Track Accounts Payable by Branch are enabled, then both of these accounts can be wildcarded based on the branch ID entered when an order is shipped or a PO is converted to a voucher. If these checkboxes are not enabled, the system will not wildcard the accounts during these processes, but instead, will use the AR or AP accounts set up in Customer Maintenance or Vendor Maintenance.

In addition, if you enable the Track Accounts Receivable by Branch or Track Accounts Payable by Branch options, post transactions to the General Ledger, and then disable these options before the transactions are reconciled, you will have to manually adjust the appropriate GL accounts so that they will balance.

For example:

Your base AP account for a vendor is 1-201. The first segment (the 1 to the left of the dash) indicates the branch. Two vouchers are generated for the vendor, one from Branch 1 and one from Branch 2. If this option is turned on, the Branch 1 voucher will post to account 1-201 and the Branch 2 voucher will post to account 2-201. When the you pay the vendor, the system will post out of account 1-201 for the Branch 1 voucher and account 2-101 for the Branch 2 voucher.

If Track Accounts Payable by Branch is not turned on, both vouchers will post to account 1-201 and when the vendor is paid, the system will post out of account 1-201 for both vouchers. If, however, this option is turned on when the vouchers are created, the system posts the Branch 1 voucher to 1-201 and the Branch 2 voucher to 2-201. If you then turn off this option and then process the check, the system will post out of account 1-201 for BOTH vouchers. The GL accounts will be unbalanced, since the original posting for the Branch 2 voucher is still in account 2-201.

When this occurs, you need to make a manual posting to move the balance from account 2-201 to account 1-201. This action will keep the totals in balance when the check is posted.

Failing to do this DOES NOT mean the GL will be out of balance, but it does mean that you will not be able to easily balance the AP Trial Balance to your GL.

See also:

Company Maintenance


Track Accounts Receivable By Branch

Track Accounts Receivable by Branch – allows you to maintain separate accounts receivable for each branch in a company.

Select these options if you generate separate balance sheets for each branch. If the balance sheet is consolidated, do not select these options. If you do not choose these options, you can still view AR/AP information by branch via the Aged Trial Balances in each module. These options are for G/L purposes only.

Tip! Track Accounts Receivable by Branch can only be enabled if Allow Branch Accounting is enabled.

Important! If both Track Accounts Receivable by Branch and Track Accounts Payable by Branch are enabled, then both of these accounts can be wildcarded based on the Branch ID entered when an order is shipped or a PO is converted to a voucher. If these checkboxes are not enabled, the system will not wildcard the accounts during these processes, but instead, will use the AR or AP accounts set up in Customer Master Maintenance or Vendor Maintenance.

In addition, if you enable the Track Accounts Receivable by Branch or Track Accounts Payable by Branch options, post transactions to the General Ledger, and then disable these options before the transactions are reconciled, you will have to manually adjust the appropriate GL accounts so that they will balance.

For example:

Your base Accounts Receivable account for a customer is 1-101. The first segment (the 1 to the left of the dash) indicates the branch. Two invoices are generated for the customer, one from Branch 1 and one from Branch 2. If this option is turned on, the Branch 1 invoice will post to account 1-101 and the Branch 2 invoice will post to account 2-101. When the customer pays for the invoices, the system will post out of account 1-101 for the Branch 1 invoice and account 2-101 for the Branch 2 invoice.

If Track Accounts Receivable by Branch is not turned on, both invoices will post to account 1-101 and when the customer provides payment for the invoices, the system will post out of account 1-101 for both invoices. If, however, this option is turned on when the invoices are created, the system posts the Branch 1 invoice to 1-101 and the Branch 2 invoice to 2-101. If you then turn off this option and then process the cash receipt, the system will post out of account 1-101 for BOTH invoices. The GL accounts will be unbalanced, since the original posting for the Branch 2 invoice is still in account 2-101.

When this occurs, you need to make a manual posting to move the balance from account 2-101 to account 1-101. This action will keep the totals in balance when the cash receipt is posted.

Failing to do this DOES NOT mean the GL will be out of balance, but it does mean that you will not be able to easily balance the AR Trial Balance to your GL.

See also:

Company Maintenance


Track Consignment Usage

Track Consignment Usage - Determines where item usage accumulates. This setting is useful depending on how you want to control your replenishment. If you perform location-based purchasing, you might want to accumulate usage at the distributor location. If you use group purchasing, you might want to have usage tracked at the consignment location.

Options: | Description:
Consignment Location | Item usage accumulates at the consignment location.
Contract Source Location | Item usage accumulates at the source location for the contract line of the consignment contract.
Distributor Sales Location | Item usage accumulates at your sales location.

See also:

Customer Consignment: Concepts and Features

Order Processing System Settings Pricing


Track Dimensions Checkbox

Track Dimensions checkbox – allows you to assign a length and width to a serial number.

Note: If you have enabled the Slab/Stone Management feature, dimensions are tracked in terms of length and height.

Setting: | Description:
On | You can include dimensions for serial numbers on any Serial tab in the system.
Off | You cannot include dimensions for serial numbers on any Serial tab in the system.


Track Encumbrances

Track Encumbrances checkbox – determines if your system tracks encumbrances in its general ledger.

Setting: | Description:
On | The system will track encumbrances in the general ledger, creating encumbrances and encumbrances reserve accounts.
Off | The system will not track encumbrances.


Track Outbound Serials Only

Track Outbound Serials Only - determines when the system requires you to specify a serial number for serialized items.

Setting:

Description:

On

The system only requires you to specify a serial number for serialized items when they are involved in transactions that directly affect your inventory levels. Thus, the system will prompt you for a serial number in:

  • Shipping windows
  • Any inventory adjustments that reduce the amount of serialized inventory
  • Any MSPs that use a serialized raw item
  • Production orders that use serialized components
  • Disassemblies
  • RMA receipts [image] *

    If an RMA is linked to an invoice, the system will provide a list of serial numbers that appeared on the invoice for you to choose from. If you wish, you can enter your own serial number instead.

    If an RMA is not linked to an invoice, the system provides no list, and you must enter your own.

    In either case, a serial number is still required.

Off

The system requires you provide a serial number for all serialized items for any transaction they are involved in. In addition to the transactions mentioned above, this means you must provide serial numbers for the following:

  • Order entry
  • Transfer entry
  • Inventory return entry
  • PO receipts
  • Transfer receipts
  • All inventory adjustments
  • All MSPs
  • All production orders
  • Rebuild inventory quantities

See also:

Inventory Management System Settings Serials, Lots, and Bins


Track Revenue By Item

Track revenue by item – indicates where to post revenue and Cost Of Sales. They can be posted to individual accounts (by item) or to general accounts (by customer).

Most companies post Revenue Accounts and COS Accounts to the general ledger based on customer/customer class (by customer) or inventory item/inventory class (by item). If you want to track by item, each item will have a General Ledger account assigned to it.

Setting: | Description:
On | The Revenue Account and COS Account are required for the item. Enter these accounts in the Item Maintenance window for each item.
Off | The Revenue Account and COS Account are not required in the Item Maintenance window. Assign these accounts to each customer in the Customer Maintenance window in the Accounts Receivable module.

See also:

Accounts Receivable System Settings General


Track Usage and Service Level for Original Item instead of Substitute

Determines how the system will attribute item usage when one item is substituted for another.

Setting: | Description:
Always | The substitute item’s usage will be allocated to the original item’s usage.
Prompt | The system will prompt you with a popup box, asking if you would like to give the item usage to the original or substitute item each time an item is substituted for another.
Never | The system will allocate the usage to the substitute item.


Track Usage At

Track Usage At – a radio button system setting that determines where the system will track item usage from.

Setting: | Description:
Sales Location | Usage will be determined from the item movement through the point of sale location
Source Location | Usage will be determined from the item movement through the location the item is sourced from

See also:

Inventory Management System Settings Item Usage


Track Usage for Direct Shipments

Track Usage for Direct Shipments checkbox – a checkbox in Inventory Management, System Settings that alters the item usage calculations to take direct ships into account.

Setting: | Description:
On | The system will take direct shipments into account when calculating item usage, treating it as if it were from stock and increasing its item use accordingly.
Off | The system will generate item usage for an item without taking any direct shipments into account.

See also:

Inventory Management System Settings Item Usage


Transfer Parameters Tab in Company Maintenance

The Transfer Parameters tab in Company Maintenance is used to set up company-wide default settings for Order-Based Transfers when an order item’s Source and Ship Location IDs are different. These are the settings that the system will automatically use unless specific source and destination location settings are established in the Transfer Days Maintenance window.

If the Create Order Based Transfers checkbox is active, the system automatically creates an Order-Based Transfer when an order item’s Source and Ship Location IDs are different.

The Mark-Up on Transfers checkbox determines whether the system will compute a mark-up against the cost of the item at the Source Location when creating a transfer. The default setting of this checkbox is inactive.

The Mark-Up Type field indicates the calculation used to compute the mark-up, if the Mark-Up on Transfers option is active. This field has four options: Multiplier, Percentage, and Value.

The Mark-Up Source field determines the source of the markup when the Mark-Up on Transfers option is active. If the Mark-Up Type field is not set to Value, this field cannot be edited.

Enter the mark-up value in terms of the Mark-Up Type setting in the Mark-Up Value field.

The Source Location Mark-Up Account field is used to enter the source location’s account number where the mark-up cost, charged by the source location, will be posted.

The Source Location Other Charge Account field is used to enter the source location’s account number where an other cost (such as freight), charged by the source location, will be posted.

The Destination Location Mark-Up Account field is used to enter the destination location’s account number where the mark-up cost, charged by the source location, will be posted.

The Destination Other Charge Account field is used to enter the destination location’s account number where another cost (such as freight), charged by the source location will, be posted.

See also:

Company Maintenance


Translated Message

Translated Message - contains the translated text for the message listed in the System Default Message field.

See also:

Language Localization: Concepts and Features

Messages Tab in Translation Maintenance


Translated Term

Translated Term - contains the translated text from the term you translated from the System Default Term field.

See also:

Language Localization: Concepts and Features

Terms Tab in Translation Maintenance


Transmitter Control Code

Transmitter Control Code – a code assigned to your company by the Internal Revenue Service, as soon as you have filed the 4419 tax form. The code is used when sending 1099 information to the IRS electronically.

See also:

Company Maintenance


Two Signatures Are Required If Check

Two Signatures Are Required If Check Amount Exceeds – a minimum amount to require two-party authorization for checks. If a check is written for an amount greater than the amount entered, a message will appear at the bottom of the check to inform you that it requires two signatures. Two lines for signatures will also appear on the check when a check is written for the amount greater than the amount entered for this field.

You can set this amount on the System Settings level or for individual bank accounts in Bank Account Maintenance.

For example:

Using Accounts Payable System Parameters, you enter $ 999.99 in the field Amount Above Which Two Signatures are Required. When a check is printed, a message will print on the bottom of the check: TWO SIGNATURES ARE REQUIRED FOR AMOUNTS OVER $999.99.

See also:

Accounts Payable System Settings Check Printing

Bank Account Maintenance


Type in Form Destination Hierarchy

Type -- determines if the form hierarchy applies to e-mailed or faxed forms. Once you have selected either Faxing or Email, the choices will be grayed out and you will be able to modify your hierarchy.

Note! You must have e-mail functionality enabled in the system for the e-mail option to be available.

See also:

Form Destination Hierarchy Maintenance


UOM For Inventory Drill Downs

UOM For Inventory Drill Downs – determines the default setting for units of measure for all item quantities in the Inventory Drill Down by Item, by Bin, and by Lot windows.

Setting: | Description:
Base Unit | Default unit setting in Inventory Drill Down by Item, Bin, and Lot is set to the base unit value.
Default Purchase Pricing Unit | Default unit setting in Inventory Drill Down by Item, Bin, and Lot is set to the default purchase pricing unit value, as specified in Item Maintenance.
Default Sales Pricing Unit | Default unit setting in Inventory Drill Down by Item, Bin, and Lot is set to the default sales pricing unit value, as specified in Item Maintenance.
Default Purchase Unit | Default unit setting in Inventory Drill Down by Item, Bin, and Lot is set to the default purchase pricing unit value, as specified in Item Maintenance.
Default Sales Unit | Default unit setting in Inventory Drill Down by Item, Bin, and Lot is set to the default sales unit value, as specified in Item Maintenance.


Update Contract Line Expiration Date to Header Expiration Date

Update Contract Line Expiration Date to Header Expiration Date checkbox - determines if the contract line expiration date defaults automatically from the header, and if, when you update the expiration date on the header of a contract, you have the option to automatically update the expiration date on the contract line.

Setting: Result:

ON

The line-level expiration date defaults to the header expiration date when you add new lines to a contract. If you update the header expiration date for an existing contract, the system prompts you if you want to change the line expiration date as well.

OFF

If you enter a new line on a contract, the expiration date defaults to 00/00/00. If you change the header expiration date, the line expiration dates do not update.

If you try to change the header expiration date to be later than any of the existing line expiration dates (unless they are 00/00/00), the system pops up and error message and does not change the header date; you will have to change the line expiration dates before you can change the header.

See also:

Order Processing System Settings Pricing


Update Contract Line Start Date to Header Start Date

Update Contract Line Start Date to Header Start Date checkbox - determines if the contract line start date defaults automatically from the header, and if, when you update the start date on the header of a contract, you have the option to automatically update the start date on the contract line.

Setting: Result:

ON

The line-level start date defaults to the header start date when you add new lines to a contract. If you update the header start date for an existing contract, the system prompts you if you want to change the line start date as well.

OFF

If you enter a new line on a contract, the start date defaults to 00/00/00. If you change the header start date, the line start dates do not update.

If you try to change the header start date to be later than any of the existing line start dates (unless they are 00/00/00), the system pops up and error message and does not change the header date; you will have to change the line start dates before you can change the header.

See also:

Order Processing System Settings Pricing


Update Inventory Value checkbox

Update Inventory Value checkbox – allows you to save the inventory values for each period for each item location so that the average inventory value can be calculated for the turn and earn analysis.

When this checkbox is checked, the current inventory value for each item at each location is saved in the system.

This checkbox can be checked multiple times per period. These multiple updates result in the inventory values for the current period to be added together and divided by the number of times that this Update Inventory Value checkbox was checked and run for the current period.

See Also:

Turn and Earn Report

Demand Year Form View Tab in Demand Year Maintenance


Use Active Directory Roles checkbox

Use Active Directory Roles checkbox - determines if the system checks AD integration information in the Active Directory schema for each user login. This setting is what “turns on” the integration: after you enable this setting, all of your users must be set up to use AD integration or they will not have access to Prophet 21.

Setting: | Result:
ON | The system will use AD roles to authenticate and set user permissions.
OFF | The system will not use AD roles to authenticate or set user permissions.

See also:

About Active Directory Integration

System Setup System Settings Active Directory


Use Approvals

Use Approvals checkbox – determines whether the Approvals tab in System Setup System Settings Approvals is enabled.

Setting: | Result:
On | The fields in System Setup System Settings Approvals are enabled. The system displays the following message: When Approvals Are Turned On, All Individual Approval Flags Will Default To Yes Unless They Are Modified. The System Setup System Settings Approvals pane is where you determine which transaction windows display an Approved checkbox, and the default setting of the Approved checkbox in that window. When this checkbox is enabled, all the fields in System Setup System Settings Approvals default to ON – DEFAULT TO YES.
Off | The fields in System Setup System Settings Approvals are disabled. No approvals are necessary for the transactions. The transaction functions as though it were approved.

Important! If you turn off the Use Approvals checkbox after transactions have been entered into the system, the following message displays:

If Approvals Are Turned Off, There May Be Unapproved Transactions Remaining In The System. It Is Recommended That These Transactions Are Retrieved And Approved Before Approvals Are Turned Off! Would You Like To Continue Turning Off Approvals?

Activant recommends that you choose No and approve all unapproved transactions before disabling the Use Approvals feature.

See also:

System Setup System Settings Approvals


Use Billing Address Checkbox

Use Billing Address checkbox – indicates if the Billing Address ID field will be shown in the Customer Maintenance window.

Setting: | Description:
On | The Billing Address ID will be shown in the Customer Maintenance window.
Off | The Billing Address ID will not be shown in the Customer Maintenance window.

The Billing Address ID field is Information Only, so this option is purely optional.


Use Bin Management checkbox

Use Bin Management checkbox -- determines if you can use a pocket PC to perform vendor-managed inventory using handheld bin management.

Setting: | Description:
On | The functionality in the system that allows you to use a pocket PC to enter bin management contract orders is enabled.
Off | You cannot use a pocket PC to enter bin management contract orders.

See also:

Order Processing System Settings PDA


Use Call Center Task Generation checkbox

Use Call Center Task Generation checkbox - Determines if the functionality for Call Center Telemarketing Task Generation is enabled or not.

Setting: | Result:
ON | Enables this functionality.
OFF | Disables this functionality.

See also:

Contact Management System Settings General


Use Company Security

Use Company Security – determines whether company security functionality is enabled in the system and whether the Company Security tab appears on the User Maintenance window.

Setting: | Description:
On | Company Security functionality is enabled and the Company Security tab appears in the User Maintenance window.
Off | Company Security functionality is disabled and the Company Security tab on the User Maintenance window is inactive.

Important! If there is only one company defined in the system and you attempt to select the Company Security Active checkbox, you will receive the following message:

"There must be more than one active company defined in the system to use company security."

See also:

System Setup System Settings General

User Maintenance


Use Company Security for Edit Import Suspended Records

Use Company Security for Edit Import Suspended Records - determines if the system retrieves records in Edit Import Suspended Records based on the users' Company Security settings along with any records that do not have a company ID. This limits the records that the user can view.

Setting: | Result:
ON | The system retrieves only those records in Edit Import Suspended Records that meet the user's Company Security settings, plus those that do not have a company ID.
OFF | The system retrieves all records in Edit Import Suspended Records. This is the default.


Use Contact Maintenance rather than Contact Inquiry

Use Contact Maintenance rather than Contact Inquiry - .When you click a contact name on the main Customer Master Inquiry (CMI) window, Contact Inquiry or Contact Maintenance opens.

Options: | Description:
Yes | When you click on a contact name in the main CMI window, Contact Maintenance opens.
No | When you click a contact name in the main CMI window, Contact Inquiry opens. This is the default.

See also:

Application Security Tab User Maintenance


Use ENTER Key as TAB

Use ENTER key as TAB – enables users on the system to use the [Enter] key to move from field to field in a window, in addition to the [Tab] key.

Setting: | Description:
On | Enter the [Enter] key or the [Tab] key can be used to move from field to field in windows.
Off | Only the [Tab] key can be used to move from field to field in windows.

See also:

System Setup System Settings Interface


Use FRx Reporting Package Checkbox

Use FRx Reporting Package checkbox – determines whether the financial reporting package is used.

Setting: | Description:
On | The FRx financial reporting package is enabled.
Off | The FRx financial reporting package is disabled.

See also:

Company Maintenance


Use Item Categories on Web

Use Item Categories on Web - determines if the system will send your item categorization information to your web site for its use.

Important! This will overwrite your existing category structure in the B2B Seller database. Therefore, Activant recommends that you create a backup of your web category structure before enabling this feature. You can easily obtain a backup from the Admin section of your B2B Seller website.

Tip! Before you enable this setting, be sure that you have all of your item category information populated in they system, including links, descriptions, and pictures. Failure to do so could mean that your B2B Seller website will display incomplete or incorrect category information. Also make certain that you have uploaded any pictures associated with categories to the correct place in your B2B Seller web site.

See also:

E-Commerce System Settings General

About Item Categories


Use Item COGS Acct for Other Charge Items Checkbox

Use Item COGS Acct for Other Charge Items Checkbox - determines whether Other Charge Items in Production Orders use the Applied Overhead account and/or the Cost of Goods Sold account for accounting purposes, so credit offsets are reported to the appropriate accounts. This provides more granularity in determining which cost center contributed to the production order and in the detail of expenses on the income statement.

You can only enable the Use Item COGS Acct For Other Charge Items setting if you track revenue levels by item.

Setting: | Result:
ON | Other Charge Item amounts added to the production order increase the value of the production order and those same amounts are credited to the account set up for the particular Other Charge Item in Item Maintenance.
OFF | Other Charge Items in Production Orders are credited to the Applied Overhead account.


Use Full Text Search

Use Item Full Text Search

Use Item Full Text Search checkbox - determines if you can use the advanced search options in the popup inventory search windows. Advanced search options allow you to search for information by words and phrases found throughout data columns, rather than just simple character match patterns.

For example, if you were searching for a particular type of drill and you typed “drill” into the advanced search window using the full text search, you might wind up with the following results: Makita Cordless Power Drill, Black and Decker Power Drill, Power Tools Cordless Drill. If you were using the basic search mode, it would return none of these results, because the system would look for the first character in each item description, and D matches none of them.

Important!In order to use this function, you must perform a procedure outside of Prophet 21 to prepare your database for this type of searching. You can find this procedure in the support solutions database, solution number 14625.

See also:

System Setup System Settings Searching


Use Link Based Contact Popup

This system setting determines how much information appears on the popup search window when searching for contacts.

Setting:

Description:

On

Results reflect all linked contacts. The system provides the following information in the contact search popup window:

Contact ID, Type, Last Name, First Name, Middle Initial, Address Name, Link Company Name, Company Name, Direct Phone, Extension.

For example, if you have a contact ID linked to a customer ID and ship to ID, and you browse in the contact popup, the window shows the same contact ID twice; once for the customer ID and once for the ship to ID.

Off

Results do not reflect all linked contacts. The system provides the following information in the contact search popup window:

Contact ID, Last Name, First Name, Middle Initial, Company Name.

For example, if you have a contact ID linked to a customer ID and ship to ID, and you browse in the contact popup, the window shows the contact ID only once.

See also:

System Setup System Settings Searching


Use Lot Cost as Inventory Cost

Use Lot Cost as Inventory Cost checkbox – a checkbox that allows you to toggle the Lot Costing feature. The setting used in System Setup will establish the default for the entire system. The setting used in Item Maintenance will be specific to that item only, and can be used to make exceptions to the system default you establish.

Setting: | Description:
On | All items that track lots will default to using their lot cost as their inventory costing basis.
Off | Items will default to the standard method of determining inventory costing.

See also:

Setting the system to lot costing

Setting an item to lot costing


Use Lot Requirements when Importing Orders Checkbox

Use Lot Requirements when Importing Orders checkbox - Determines if lot information is required to successfully import orders if the system setting to Require Lot Assignments for Allocated Quantities is enabled and the Automatically Assign Lots to Allocated Quantities is not enabled. (Both of these settings are in Inventory > Serial Lots and Bins Defaults.)

Here is how these three settings work together when lots are not available for imported orders (as is the case with B2B Seller or Trading Partner Connect/EDI orders):

Require Lots | Auto-Assign Lots | Use Lot Requirements | Results
ON | ON | OFF | Imports without assigned lots are successful and the system automatically assigns the lot
ON | OFF | OFF | Imports without lots assigned fail.
ON | OFF | ON | Imports without lots assigned are successful, orders are imported as unapproved, but you must assign lots for imported orders in Order Entry and approve the order.

Important: Please check your System Settings (System Setup > Approvals > Imported Orders) to make sure you allow unapproved orders in your system prior to enabling this setting.


Use Lots

Use lots – an option in Inventory Management System Settings Serials Lots and Bins, which indicates whether or not your company tracks lot numbers for at least one item.

See also:

Inventory Management System Settings Serials Lots and Bins


Use Multiple Currencies

Use multiple currencies – indicates whether a system operates using more than one currency.

Important! Once the Use Multiple Currencies parameter has been set, it cannot be changed.

Setting: | Description:
On | You can use foreign currencies in the system. The Currency Maintenance and Exchange Rate Maintenance options in System Setup are available.
Off | You can only use a single currency. The Currency Maintenance and Exchange Rate Maintenance options in System Setup are not available.

See also:

System Setup System Settings Foreign Currency


Use Name Full Text Search checkbox

Use Name Full Text Search checkbox - Determines if the system allows you to use the Customer Name and Ship To Name fields in Order Entry, Front Counter Order Entry, RMA Entry and Service Order Entry to search for the following information associated with the customer:

  • Customer or ship to name
  • Address 1 or 2, city, state (either physical or mailing address)
  • Telephone number

Note: Your database server must use SQL Server 2005 or above to use this feature. If you are using SQL Server 2005, you will see another folder in your backup / restore procedures. If you are restoring your database to another existing database (e.g., restoring production to play), you must make sure you rename the full text search folder. SQL Server 2008 and above does not contain any extra folder in a restore.

For example, if you know that a customer is located on Two Mile Rd., you can enter just "Two M" in the customer name column and the list of customers with those characters in any of the identification fields listed above displays.

In order to enable this checkbox, you must be logged in as a database system administrator, and you must bypass Application Role Security during the login process.

Setting: | Result:
ON | Your system uses the Name Full Text search in the Customer Name field. The Customer Name field is available for use, even if a Customer ID has not been entered.
OFF | Your system does not use the Name Full Text search in the Customer Name field. You can find customers using the Find Customer Search window. This is the default.

See also:

System Setup System Settings Searching


Use Other Cost Checkbox

Use Other Cost Checkbox - enables you to use the rebate cost to calculate gross profit for your line and order profit warnings.

This is useful if you want to avoid generating low profit warning for orders and order lines when the profit will only be increased above the warning by a rebate.

This checkbox only appears if either the Order Line Profit Warning or Order Profit Warning settings are enabled.

Setting: | Result:
ON | The system will use the rebated cost (i.e., the other cost) to calculate the gross profit for the line item and the order for the purpose of creating profit warnings.
OFF | The system will use the order cost, rather than the rebated cost, to calculate the gross profit for the line and order for the purpose of creating profit warnings.

See also:

Order Processing System Settings Pricing


Use PDA Order Entry Checkbox

Use PDA Order Entry checkbox – determines if the system will use the features that allow you to enter orders on a Personal Digital Assistant (PDA).

Setting: | Description:
On | The features enabling order entry via PDA will be available for use.
Off | The features enabling order entry via PDA will not be available for use.

See also:

Order Processing System Settings PDA


Use PO Scheduled Releases

Use PO Scheduled Releases checkbox – a system setting that enables blanket POs in your system. You must enable this checkbox if you wish to use release schedules in your purchasing.


Use Production Order Functionality

Use production order functionality – enables enhanced Production Order functionality.

Setting:

Description:

On

Enables enhanced Production Order functionality if your company uses assemblies.

Off

Enhances system performance for those companies that do not produce kits or use Production Order functionality.

If your company does not use the Production Order functionality, you should leave this option unchecked. You can still access the Production Order module, but the system will bypass certain tasks that are associated with production orders.

See also:

Production Order System Settings General


Use Required/Expedite Date in Commitment Schedule

Use Required/Expedite Date in Commitment Schedule - determines which date is used in the Exp/Rel column on the Commitment Schedule tab. The items on this screen are sorted by date, and this is the order in which they are expected to be allocated.

Setting: | Result:
ON | The date in the Exp/Rel column is the Required date in the case of regular items and the Expedite Date in the case of production order components.
OFF | The date in the Exp/Rel column is the production order header expected completion date.


Use SalesLogix Integration checkbox

Use SalesLogix Integration checkbox – enabling this setting will merge some of the functions of SalesLogix and Prophet 21, allowing information from one to transfer to the other during certain transactions.


Use Serial Numbers

Use serial numbers – an option in Inventory Management System Settings Serials Lots and Bins, which indicates whether your company tracks serial numbers for at least one item.

See also:

Inventory Management System Settings Serials Lots & Bins


Use SMTP for Alerts Checkbox

Use SMTP for Alerts Checkbox - Determines if you will use the functionality of specifying different sender email addresses in Alert Maintenance.

Setting: | Result:
ON | Enables the e-mail alert functionality to use separate sender e-mail addresses for E-mail Notifications in Alert Maintenance.
OFF | E-mail alert functionality to use separate sender e-mail addresses for E-mail Notifications is disabled.

Important!: Former users of SQL mail must enable this checkbox for the alert e-mail functionality to work properly when converting to SMTP mail. In order to enable this checkbox, you must have SMTP set as your E-mail Type and all alerts previously created in Alert Maintenance must specify an valid e-mail address.


Use Tags at This Location checkbox

Use Tags at This Location checkbox -- determines if tagging functionality will be used at the specified location. This option is only available if the Require Lot/Bin Integration checkbox is also checked.

Setting: | Description:
On | Tagging will be used at this location for all items with tagging enabled.
Off | Tagging will not be used at this location.

See also:

Location Tab in Location Maintenance


Use Tags checkbox

Use Tags checkbox -- determines if tags can be used in the system.

Setting: | Description:
On | If any location uses tagging, this checkbox must be enabled. The Use Tags at This Location checkbox in Location Maintenance will default to enabled for all new locations created.
Off | Tags cannot be used.

See also:

Inventory Management System Settings Tagging


Use Tolerances checkbox

Use Tolerances checkbox -- determines if you are able to set specific customers to a maximum over- or undershipment of an order. Enabling this field will enable the Tolerance Percentage - Over and Tolerance Percentage - Under fields on the Ship To Info (General) tab in Customer Maintenance.

Setting: | Description:
On | The Tolerance Percentage - Over and Tolerance Percentage - Under fields on the Ship To Info (General) tab in Customer Maintenance will be available, allowing you to regulate over- and undershipments for each customer.
Off | The Tolerance Percentage - Over and Tolerance Percentage - Under fields on the Ship To Info (General) tab in Customer Maintenance will not be available.

Note: This checkbox only appears if you enable the Use Tags system setting in Inventory Management.

See also:

Accounts Receivable System Settings General


Use Vendor Contracts Checkbox

Use Vendor Contracts checkbox in System Settings - determines if you can use the vendor contract functionality in the system. This setting is unavailable if Allow Pages for Price and Cost is enabled.

Important! If you enable this feature, a contract item can only have one supplier associated with it.

Setting: | Result:
ON | All of the features associated with vendor contracts are available in the system.
OFF | You cannot use any vendor contracts features.

Use Vendor Contracts checkbox in Customer Maintenance - determines if the customer will use the vendor contracts functionality.

Important! When you set a customer to use vendor contracts, none of the existing non-vendor contract Job / Contract Pricing features apply to that customer.

Setting: | Result:
ON | The customer will use only vendor contracts, and not standard job / contract pricing contracts. None of the standard contracts functionality will apply.
OFF | The customer will not use vendor contracts and contracts will function exactly as they normally do.

See also:

Vendor Contracts: Concepts and Features

Sales Pricing Tab in Customer Maintenance


Use Warehouse Automation

Use Warehouse Automation checkbox – enables the system to work with complementary Warehouse Management System (WMS) software.


Used in Pricing

Used in Pricing checkbox – a checkbox that determines if a price page will appear in the Sales Pricing Maintenance window when creating new pricing pages.

Setting: | Description:
On | The pricing page will appear in the menu of available price page types in the Sales Pricing Maintenance window.
Off | The pricing page will not appear in the menu of available price page types in the Sales Pricing Maintenance window.

See also:

Sales Pricing Page Type Search Order Tab in Company Maintenance

Sales Pricing Maintenance


Used in Zero Pricing

Used in Zero Pricing checkbox – This checkbox only becomes available for a particular pricing option when the Available for Pricing checkbox is checked for that option.

Setting: | Description:
On | Should a higher priority pricing option come up with a $0.00 price for an item, the system will default to this pricing option next in order to find a positive value.
Off | The system will not look to this pricing option to find an alternative value when a higher priority option returns a $0.00 value.

You may set multiple pricing options as available for zero pricing. When you do this,the system starts at your default source price and work its way down the list. If your default is the last item on the list and this is zero, then the search will not start at the top of the list again.

Use the click and drag to rearrange the Source Type columns to the sequence you desire with the last item in the list being used in the zero pricing.


User-Defined Tabs

The User-Defined Tabs functionality allows each user to control the tab view on the Order Entry, Front Counter Order, and RMA Entry windows. This is beneficial if there are certain tabs in the Order Entry process that are not relevant to you.

How the functionality works:

In order to use this functionality, you must have the User-defined tabs field in System Setup System Settings Interface set to either ON – Default to Show All Tabpages, or ON – Default to Show Minimum Tabpages. If you have one of these options, then the right-mouse button functionality is available in the Order Entry, Front Counter Order Entry, and RMA Entry windows. When you position your cursor over any of the tab names in these windows and click the right-mouse button, the following options appear in a drop-down menu:

Option: | Description:
Open Tab | Allows you to select and open a tab from a list of available tabs and bring it into focus on the screen. Once you have opened a tab, you can close it and make it disappear from the window using the Close Current Tab option.
Close Current Tab | Closes whatever tab is currently open and makes it disappear from the window. You must click the tab and then select this option. You can reopen the tab at any time by clicking Open Tab. Important! You can only close optional tabs. You cannot close any of the required tabs.
Save Tab Configuration | Allows you to save the tab configuration that you have set up in a window for future use. Tabs open in the default tab order.
Help | Activates Activant Online Help.

See also:

System Setup System Settings Interface

Order Entry

RMA Entry

Front Counter Order


User ID

User ID – a unique ID that identifies a user on the system. Each user’s User ID must match his or her Login ID for the network.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

The User ID controls the following:

  • What security rights a user has
  • The default company and branch for a user
  • Whether the user may create PO's from Order Entry

Important! If you are giving the user privileges to create PO’s from Order Entry, you must set them up as a Buyer in Buyer Maintenance. The Buyer ID column is required on a PO. The system must have the ability to tie the User ID (Taker) to the Buyer (a system generated ID, actually a Contact ID as Buyers are stored as Contacts) when the PO is cut.

ØCreate new User IDs, edit existing ones, or delete those that no longer exist in User Maintenance.

Important! If you are running the program on a network, the system automatically determines your User ID by checking your Network Login ID. That is, you are not required to "log in" to the system through a typical login window. If you are not running the program on a network (i.e., it is installed locally on your PC), the system uses the User ID "Demo."

For example:

Rick Reynoldo’s ID on the network is RICK_REYNOL. In order to access the system, the system administrator must set RICK_REYNOL up as a user on the system. The system administrator can set security based on Rick’s ID and set company 01 and branch 06 as Rick’s defaults.

See also:

User Maintenance

Create PO from OE

Buyer ID


User Maintenance Default Order Cost Basis

User Maintenance Default Order Cost Basis - determines which order costs are available as the order cost basis for users.

This setting has three options: Order Cost, Commission Cost, and Other Cost. Unchecking any of these boxes removes this as an option from the Order Cost Basis drop-down menu in Order Entry.

You must enable at least one of these checkboxes or the system will not save the change.

In System Settings

When modified in System Settings, this setting only affects users added to the system after the change; it does not affect existing users.

In User Maintenance

Settings in User Maintenance override the general system settings. You must also use User Maintenance to modify the order cost defaults basis for any user already in the system.

User Maintenance has an additional setting not available in System Settings, called Default. This is a radio button that allows you to set which cost basis the system defaults to when the user enters an order. You must enable the appropriate cost checkbox before selecting it as a default option.

Note! The low profit percent alert only applies to the default cost selected in User Maintenance.

See also:

Order Processing System Settings General

User Maintenance


User Name

User Name – the full name of a user on the system separated by First Name, MI, and Last Name.

The system tracks a user’s actions by his or her User ID. Since User ID’s are generally short codes that may be too cryptic for other users to recognize, you must also enter a User Name.

Create new User IDs, edit existing ones, or delete those that no longer exist in User Maintenance. The name you assign to a User ID displays next to it on many windows throughout the system.

For example:

Alexander Tallman and Alexandra Talloosa both work for the same company. Alexander’s User ID is ALEX_TALL, and Alexandra’s User ID is ALEXA_TALL. Their User Names, Alexander Tallman and Alexandra Talloosa, help reduce the confusion that may be generated by their similar User IDs.

See also:

User Maintenance


User Requires Shop Floor Access Checkbox

User Requires Shop Floor Access checkbox - determines if the user can see the Shop Floor Visibility portal view information.

Setting: | Result:
ON | The current user in User Maintenance can view open production order information in the portal view window of the Production Order module.
OFF | The current user cannot view open production order information in the portal view of the Production Order module.

See also:

About Shop Floor Visibility

Portal View tab in User Maintenance


User Tab in User Maintenance

The User tab in User Maintenance is where information about one person who will be using the system is entered.

The following fields are available on this tab:

User ID

Should match this user’s Network Login ID. The User’s First Name, Middle Initial (MI), and Last Name display beneath the ID.

User's First Name, MI, Last Name

Contains the name that will show up in the system when that user is logged on.

E-mail Address

Contains the company e-mail address of the user.

Profile

Determines what security rights a user has based on the security group assigned by the system administrator.

Default Application

Determines which module will open when the user logs on.

Language

Determines which language the user will see. Select a language description from the drop-down, save the record, and the next time the user logs in, they will see the translations created for that language.

Default Company ID

Determines the company in which this user most often works.

Default Branch ID

Determines the branch in which this user most often works. If there is only one branch, the Default Branch ID field defaults to 01.

Management Summary Options

Works with the Default Branch ID above to determine the branches that the user can view in the Executive Metrics window. The second option allows the user to edit the list of branches he is allow to view.

Default Location ID

The Default Location ID holds the location in which this user most often works. The location that shows up everywhere in the system for this user.

Default WWMS Printer

The printer defined in this field becomes the default printer for the user in the Wireless Warehouse system. The system sends all the user’s print jobs generated within the Wireless Warehouse system to this printer unless the printer assignment is changed.

This is a searchable field, meaning you can call a popup search window to see a list of all defined system printers. You can then select any printer form this list as your default.

Script Path

Directs your printing package where to look for the output of system transactions (print jobs) so that they can be printed.

User Maintenance Order Cost Default Basis

Determines which cost options the user can assign in order entry, and which of the allowed options is the default setting.

Buyer ID

Allows you to set up a user with a buyer ID if they create a PO from OE. This is required if the user is able to create POs from Order Entry.

The bottom of the tab shows a number of "permissions" options:

  • Create Customers determines if this user can enter customer records on the fly in Order Entry.
  • Create Ship Tos determines if this user can enter ship to records on the fly in Order Entry.
  • Create Transfers in OE determines if this user can generate full transfers on the fly during order entry.
  • Link Stock Items to POs in OE, Production Order determines if this user can link stock items to purchase orders in Order Entry, and Production Order Entry.
  • Create Contract from OE determines if this user can create special pricing contracts on the fly in the Order Entry windows.
  • Default Order Entry to Quote allows you to default the Quote checkbox in Order Entry to checked for this user.
  • Display Historical Cost in OE Sales History allows you to see the Unit Cost and Extended Cost in the Customer Sales History and Sales History tabs in the order entry and purchasing windows.
  • Default to Advanced Search determines if item popup search windows you call display in basic or advanced mode by default. Both modes are available to all people regardless of this setting; this just determines the default display.
  • Default Order Item Search to Previous Requests when enabled, causes the Previous Requests popup window to appear whenever you perform a search from the Item ID field in the Order Entry windows. The item search window still remains available through the RMB menu when you enable this setting.
  • Update Supplier Cost from RFQ Request determines if you can update the primary supplier cost in the RFQ to PO Wizard when you convert an RFQ to a purchase order.
  • Create Items at OE determines if this user can enter on-the-fly items in the Order Entry window.
  • Create Items at SOE determines if this user can enter on-the-fly items in the Service Order Entry window.
  • Create PO from OE determines if the user can enter a purchase order from the Order Entry window.
  • Adjust Qty Available at OE allows you to perform inventory adjustments and receive POs and transfers in Order Entry. For more information, see Allow Inventory Adjustments and PO/Transfer Receipts at Order Entry.
  • Create Vendor RFQ determines if you can create RFQs from order entry and/or purchasing.
  • Default Item Search Sort determines the item type (stock/nonstock, stock, non-stock, temporary or all) is used as a default in the Find Item Search window.
  • Allow Search from Item Catalog determines if this user can access the Pricing Service Item Catalog from the Find Item Search window. If the user can also Create Items at OE (described above), then he can also create items from the information in the Item Catalog database.
  • Administrators of the Item Catalog should be granted the ability to Clear Item Catalog Information.
  • Change Items to Sellable in OE allows users to change an item that is flagged as not sellable in the source or sales location to being sellable in that location.
  • Add Items to Locations in OE allows users to add an item to a new location from order entry. All items added via this method are flagged as sellable.
  • When you enable the Allow NS Transfer Backorders checkbox, the user can place an item that is non-stock at the source location on a backorder disposition (B) when creating a manual transfer in Transfer Entry.
  • The Add Customer Part Number in OE setting allows the user to access the RMB menu option Create Customer Part Number, which brings a popup window in which you can enter a customer's part number for a line item on the fly.
  • When activated, the Allow Rewards Program Over Redemption checkbox permits the user to redeem rewards for a customer using rewards points in excess of the customer's current balance. Note that while the system allows this redemption, it still charges the full amount for the reward, which will create a negative balance on the customer's reward points account that will need to be earned out.
  • Unless you enable the Show Locations in IMI Popup setting, locations are not included in the item search popups in IMI, and thus quantity available by location is also not available.
  • Role lists the possible roles you can assign the user. Roles are generic categories for your users’ DynaChangeTM settings (e.g., Accounting, etc.). Strategic Pricing role is used only if you have the optional Strategic Pricing feature. (See the Strategic Pricing manual for further details.)
  • Designer Rights determines if the users can use the DynaChangeTM Designer to change the fields for themselves or their role.
  • Extensibility Rights determines if you can add new columns to the Field chooser in DynaChangeTM Screen Designer.
  • Print Preview Zoom % enables you to select the % zoom on reports, etc., that you preview on a user-by-user basis.
  • Needs PO Approval and PO Approval Threshold allow you to set a maximum dollar threshold for when creating and changing purchase orders. Purchase orders above this threshold must be approved by someone with a higher threshold.
  • Prompt Before Clearing determines if a message displays before a record is cleared.
  • Receive System Alerts causes the user to receive any system alerts that might arise.
  • Convert Prospect to Customer in OE determines if the user can change a prospect to a customer on the fly while entering an order.
  • View Purchase Pricing Information in OE determines if the employee has access to the RMB option in Order Entry to see purchase pricing break data.
  • Auto Display Rooms determines if, after item information is entered, room functionality tabs are displayed automatically during Order Entry, Shipping, etc.
  • View Cost and Profit in Order Entry determines if cost and profit information displays for each line item in the Items tab in Order Entry for this user.
  • The Delete checkbox is used to delete the user.
  • Prompt for Card Information at Save Only determines if the Element card information popup appears when you first select a credit card payment type, or if it appears only on save.
  • The Enable Process to A/R Option for Failed Credit Cards checkbox determines if the user has the option to send a payment to Accounts Receivable for processing, rather than using an alternate form of payment.
  • The salesrep ID entered in the Default Salesrep on Order field becomes the default salesrep ID that appears on any sales order entered by this user.
  • When you enable the Default Salesrep on Commission Report checkbox, the system enters the salesrep ID field entered in the Default Salesrep on Order field as the sole salesrep investigated in the Commission Report.
  • Allow Restricted Class Overrides grants the user the power to sell restricted items to customers that don't have the needed accreditation attached to their customer record.

Note: Users granted override access can still only override restricted classes with the User Can Override setting enabled.

  • Display Open Quotes in OE determines if open quotes for the customer entered display in Order Entry or Front Counter Order.
  • View Vendor Type determines which kinds of vendors the user can access in the Vendor Supplier Management window. If a user that has permissions to only view inventory vendors attempts to access an expense or expense and inventory vendor, the query returns an error message instead of results. You can also use this setting to limit a user to supplier records, blocking vendors of all kinds from their view.

Important! If the user settings are edited, the user must exit the program completely before the changes will take effect.

See also:

User Maintenance


Validate Customer Payment Requirements for Web Payments

This field is used when enabling required credit card payments for specific customers in B2B Seller.

If you have enabled the Require Payment upon Release of Items requirement for a customer in Prophet 21, B2B Seller also transfers this requirement to the orders entered on your Web site. Shoppers from companies flagged to require payment must enter payment for items on the order by credit card before they can successfully submit the order.

When the shopper logs in, B2B Seller determines if the Pay by Invoice and/or the Pay by Credit Card options are available to the shopper in the Payment Type field on the Ship/Bill page in B2B Seller. It does this by looking at the Payment Class field on the Admin Customer Attributes Detail page in B2B Seller. If this option is set to “Both” for a customer, both the Pay by Invoice and Pay by Credit Card options will appear as payment types to shoppers associated with that customer.

In order to require that a shopper pay by credit card only on the Web site, you can do this in one of two ways:

  1. If you would like to manage this decision on the Web site, you can set the Payment Class on the Admin Customer Attributes Detail page to Pay by Credit Card, thus disabling the Pay by Invoice option for shoppers associated with that customer.
  2. If you would like to base this decision on what customers in your Prophet 21 system are flagged to Require Payment upon Release of Items you can:
  • Enable the Validate Customer Payment Requirements for Web Payments System setting (this setting described here).

and

  • Enable the Require Payment upon Release of Items customer setting for customer that you want to pay by credit card on the Billing tab of Customer Maintenance in Prophet 21. This affects customer payments in Prophet 21 as well as on the Web site.

When the shopper logs in, B2B Seller checks to see if either of these conditions are set for his company. If so, the shopper cannot select Pay by Invoice as a payment type on the Ship/Bill page when checking out. The shopper must select the Pay by Credit payment type to check out.


Validate Job ID

Validate Job ID checkbox – determines if the system will allow you to enter an invalid job ID in a Job ID field.

Setting: | Description:
On | The system will not allow you to enter a job ID in a Job ID field unless it is valid. You can create valid job IDs in Job Maintenance.
Off | The system allows you to enter an invalid job ID in a Job ID field without returning an error.

See also:

Display Job ID


Vendor Discounts Taken Account

Vendor Discounts Taken Account – the account that tracks the discounts you apply against vendor invoices you pay by the Terms Due Date.

When a discount is taken against a vendor invoice, the Accounts Payable account is debited with the full amount of the invoice. The Cash account is credited with the actual amount paid, and the Vendor Discounts Taken account is credited with the amount of the discount.

For example:

On March 27th, you receive an invoice for $100.00 from your vendor. The terms on the invoice are 2% 10, Net 30. You pay the invoice within 10 days. The Accounts Payable account is debited $100.00, the Cash account is credited $98.00, and the Vendor Discounts Taken account is credited $2.00.

See also:

Company Maintenance


View Cost and Profit in Order Entry

View Cost and Profit in Order Entry – when enabled, cost and profit information displays for each line item in the Items tab in Order Entry for this user. The cost and profit information that displays on the Items tab is the same as the information that appears on the Costs tab in every way; if you can edit these fields in the Costs tab, you can edit them in the Items tab as well.

Option: | Description:
Default | The system displays the order cost, commission cost, or other cost; whichever is set as the default order cost basis.
All | The system displays all costs: order cost, commission cost, and other cost.
None | The system does not display any cost and profit information.

Note: If a user does not have this setting enabled in the user's profile, the system blocks that user from the Costs tab, and does not display the Cost or Profit % fields on either the Totals or Item tabs.

Important! If you change the Items tab through DynaChangeTM and then enable this feature, you may need to modify your DynaChangeTM display to get the tab to display the way you would like.

See also:

User Tab in User Maintenance


View Opportunities System-Wide

View Opportunities System-Wide Checkbox

View Opportunities System-Wide - determines if sales opportunities display outside of Opportunity Maintenance and Sales Management Inquiry.

Setting: Result:

ON

Sales opportunity information displays throughout the system including:

  • Customer Master Inquiry
  • Order Entry
  • Front Counter
  • RMA Entry
  • Manufacturer Rep Orders
  • Service Order Entry

This is the default.

OFF

Only the Sales Management Inquiry and Opportunity Maintenance windows display sales opportunity information, although the information is gathered from many maintenance functions throughout the system.


View Purchase Pricing Information in OE checkbox

View Purchase Pricing Information in OE

View Purchase Pricing Information in OE -- Determines if the employee has access to the RMB option in Order Entry to see purchase pricing break data.

Setting: | Result:
On | The user can use the RMB option in Order Entry to view Purchase Pricing information for an item.
Off | The user cannot use the RMB option in Order Entry to view Purchase Pricing information for an item.

See also:

User Tab in User Maintenance


Warehouse Automation

Warehouse Automation -enables integration between the system and a warehouse automation package.

See also:

System Setup System Settings General


Warn When PO Does Not Match Supplier Target Value

Warn When PO Does Not Match Supplier Target Value checkbox – when activated, this setting causes the system to display a popup warning whenever you attempt to save a purchase order that fails to meet the supplier's target value or freight target value (you can set these target values on the Purchase tab in Supplier Maintenance). The system gauges the Control value of the purchase order; it does not take direct ship or special orders into account.

This warning appears for both manually entered purchase orders and those generated through Purchase Order Requirements/Generation.

See also:

Purchasing System Settings General


Web Number of Sales History of Months

Web Number of Sales History of Months - Determines the number of months of their sales history sent via the data transfer (DTS) that customers can view on your Web site.


Web Import Timeout

Web Import Timeout - determines the amount of time the web site will wait for a response with the order number prior to simply returning a web reference number instead (if you are using B2B Seller as your web site). The web reference number is added to the order's source type, so you can then look up the order using the web reference number.

See also:

E-Commerce System Settings B2B Seller Imports


Website Version

Website Version - Displays the version of B2B Seller that you are running.


When a Customer Exceeds Their Credit Limit

When a customer exceeds their credit limit – determines the action taken by the system when a customer exceeds their credit limit. There are three possible options for this field: No Change, Place Current Order On Hold, and Make Invoices for the Current Order COD.

Setting:

Description:

Place current order on hold

Changes the Validation Status to Hold. Pick tickets and invoices cannot be created for the order until it is taken off of Hold by using the Validate Open Orders window.
Place on hold unless customer's credit status is to validate orders

Customers can be placed on hold when exceeding their credit limit based on their validation status selected in their Credit Status in addition to a dollar amount.

  • If the customer exceeds their credit limit, the system will not place the order on hold if the credit status validation action assigned to the customer is set to Validate Open Orders.
  • If the customer exceeds their credit limit, the system will place the order on hold if the credit status validation action is any other than Validate Open Orders.

Credit statuses are set in Credit Status Maintenance and set per customer on the Credit tab in Customer Maintenance.

Make invoices for the current order COD

Changes the Validation Status to COD. Invoices for the order are marked as COD. A message appears asking you to take remittances.

Do nothing

Makes no change to the order and lets it continue as normal.

See also:

Accounts Receivable System Settings General


Why Set the Search Sequence?

Each item in the system can have many different names (i.e., Item ID, Customer Part Number, Supplier Part Number, Alternate Code, UPC Number, etc.). For instance, a power drill with the Item ID TREW975 might also be identified by Alternate Code PD1002, and UPC Number 975-TREW.

The system will recognize any of the names you enter. For example, if you enter an item called TREW975, the system will look for this code until it finds it, scanning through lists of item IDs, customer part numbers, supplier part numbers, etc.

You can the search sequence in the order that is best for your company. For instance, if the employees at your company use item IDs more often than alternate codes, you can set up the system to search through the item ID list before the alternate item code list.

Important! The system will search each hierarchy level individually. If unable to find matches in the first level, it will search through the next level of the search hierarchy, and each subsequent level.

Therefore, if the sequence is set up to search through the item ID list before the alternate item code list and it finds a match in the item ID list, it will not continue the search through the alternate item code list.

Click for more information on:

Setting the inventory scan sequence

See also:

Use Full Text Search


Wireless Warehouse System Settings General

The Wireless Warehouse System Settings controls access and use of the Wireless Inventory Management module.

Important! If the System Settings are edited, all users must exit the program completely before the changes will take effect.

The General pane contains the following options:

Setting:

Description:

Wireless Warehouse Enabled

The Wireless Warehouse Enabled checkbox is the on/off switch for scanner functionality in Prophet 21. No other scanner settings will be available unless you activate this checkbox.

Note: Even if you enable the Wireless Warehouse for your company, you must still enable it for each location that you wish to use it at by activating the Enable Wireless Warehouse at this Location checkbox in Location Maintenance.

Key

The product key to activate wireless functionality once you have purchased the package.

Use System Generated Tags for Wireless Warehouse

Activating this setting causes the system to automatically populate any tag field with a system-generated tag number. You can override the system-generated tag by entering or scanning a different tag, or you can accept it by pressing Enter. This happens each time you encounter a tag field, so if you are receiving a series of 10 items, each of which has a tag, the system will automatically generate a tag for each one of them, and you can override or accept each tag on an individual basis.

Use Wireless Bin Replenishment

When activated, the system sends an automated notification to a warehouse employee in an appropriate section of the warehouse that notes the bin and its stock requirements.

Click here for more information on bin replenishment.

Create Based on Quantity Available

When activated, the system generates bin replenishment requests based on the quantity available instead of the on hand bin quantity, meaning that transaction allocations factor into generating a replenishment request.

Click here for more information on bin replenishment.

Second Scan for Single Item Bins

When active, the system requires you to scan an item after you have scanned a bin, even if the bin is only supposed to contain one item. The system will not allow you to continue with the picking process until you have scanned or entered an item.

When this setting is deactivated, the system automatically defaults the item ID of the item if you scan a bin that only contains a single item; additional confirmation is not required.

This setting only applies to the picking process. The second scan is not required for any other sort of activity, even when this setting is active.

Note: This setting does not affect items that are tagged. Scanning an item tag confirms the item ID automatically.

Use Wireless Label Printing

This setting allows you to print tags and labels to a label printer. You must specify what labels will use this scanner with the options that appear below.

Approve PO Receipts

Enabling this setting allows you to approve a purchase order receipt straight from the wireless device, without the need to use a terminal to access the system. The system does not automatically approve the receipt; you must still manually approve the receipt, but you do not have to use a terminal to do so.

Approve Transfer Receipts

Enabling this setting allows you to approve a transfer receipt straight from the wireless device, without the need to use a terminal to access the system. The system does not automatically approve the receipt; you must still manually approve the receipt, but you do not have to use a terminal to do so.

Wireless Warehouse – Transfer Undership Default Disposition

This setting determines the default disposition for transfer receipts that come in with less than the requested quantity.

Setting: | Description:
Cancel | Once you accept the transfer, the system considers the transfer complete and cancels the outstanding requested quantity.
Backorder | Once you accept the transfer, the system puts the remaining quantity on a transfer backorder.

Display Update Was Successful Message

When this setting is activated, the system displays a popup whenever you successfully save a transaction. Without activating this setting, the system does not display this message.

Enter as Save and Next Keystroke in Receipts

When this setting is activated, you can use the Enter key to receive a line on a PO receipt instead of the F5 key.

Putaway Strategy

This setting determines what method the system uses to suggest bins when putting inventory away.

Setting:

Description:

Primary Bin/
Algorithm

When suggesting a putaway bin, the system always suggests the item's primary bin unless that bin is not available (because it is full, put locked, frozen, or some similar reason).

If the primary bin is not available, the system runs the putaway algorithm described in the WWMS manual.

Putaway Algorithm

When suggesting a putaway bin, the system only suggests the item's primary bin if that bin resides in the same zone as the one in the putaway list. If the bin sits in a different zone from the list zone, the system does not suggest the primary bin, even if it is available.

Empty Bins Strategy

Determines when the system recommends empty bins during system directed putaway. During a normal putaway process, the system reviews a list of putaway zones and tries to match a zone to the item in your putaway list. Within each zone, the system looks for the item’s primary bin. If it can’t find that, it looks for a bin holding just that item. Failing that, it looks for a bin holding the item plus other items. If it can’t find any of these, the system comes to empty bins.

This system setting determines how empty bins factor into the recommended bin equation.

Setting: | Description:
Empty Bins in Zone | After exhausting all the options in the highest ranked zone, the system scans that zone for empty bins before analyzing any other putaway zone.
Empty Bins Last | After exhausting all the options in the highest ranked zone, the system repeats the analysis in all other putaway zones, searching for bins with content to recommend. Only after it exhausts all possibilities in all putaway zones does it return to the top of the putaway zone list and begin searching for empty bins.
No Empty Bins | The system does not consider empty bins when recommending putaway bins.

Group Pick Sequence

Determines the order in which the system displays line items when performing a group pick.

Setting: | Description:
Bin Pick Sequence | The system orders the pick by bin sequence number. It does not use warehouse zones in this determination.
Warehouse Sequence Ascending | The system orders the pick by bin sequence within zone, ordering the warehouse pick zones in ascending order.
Warehouse Sequence Descending | The system orders the pick by bin sequence within zone, ordering the warehouse pick zones in descending order.

Single Pick Sequence

Setting: | Description:
Bin Sequence | The system orders the pick by bin sequence number. It does not use warehouse zones in this determination.
Line Item Number Sequence | The system orders the pick by item line number as it appears on the transaction.
Paper | The system orders the pick in the same order the line items printed on the pick ticket.
Primary Bins | The system orders the pick by the pick sequence of each item’s primary bin.
Warehouse Sequence Ascending | The system orders the pick by bin sequence within zone, ordering the warehouse pick zones in ascending order.
Warehouse Sequence Descending | The system orders the pick by bin sequence within zone, ordering the warehouse pick zones in descending order.

Prompt for Serials During PO Receipts when Tracking Outbound Serials Only

When enabled, the system asks for serial numbers when you receive serialized inventory via the wireless warehouse system even if you only track outgoing serial numbers.

If disabled, the system does not require you to assign serial numbers to inventory handled through the wireless warehouse until you pick it for shipping.
Clear Suggested Deposit Bin Between Receipts | If you enable this setting, the system clears the Suggested Bin field after you deposit material.
Enable Workbench | This setting activates the wireless workbench. For more information in this functionality, click here.
Prompt Picker at the End of Each Transaction | When you activate this setting, any picker assigned tickets from a workbench will receive a popup message notifying him that he has completed a pick ticket before the scanner presents the next ticket in the queue.
Specify Warehouse Pick Zone First | When you enable this setting, you must first enter the zone in which you'll be picking before searching for pick tickets. The system will only display pick tickets with lines within your specified pick zone.
Require Lot Scan in Picking | When you enable this setting, the system will not default lots for picked items. You must still scan the lot for any picked item in order to complete the pick.
Cancel Remaining Underpicked Quantity on Sales Orders | When checked, the user receives the option to cancel remaining quantities on a sales order pick ticket. When not checked, the option to cancel is not given.
Lock Physical Count by Bin / Allow Multiple Users on Same Count | Allowing multiple people to work on the same count requires some protections to make sure work is not being duplicated and that people are not overwriting what's been done. So, in order to allow for multiple counters on the same count, Prophet 21 requires that all counts be done by bin, and makes each bin assignment exclusive.

See also:

System Settings


Wizard Import Report Folder

Wizard import report folder - the path for the folder that contains all files that the system generates when Import reports are generated.

See also:

System Setup System Settings Files and Folders


Work in Process COS Account

WIP Applied Expense Account

WIP Applied Expense Account - an expense account that carries a credit value of internal costs that have been rolled up into finished goods.

The WIP Applied Expense Account is designated on the Secondary Processing tab of the Company Maintenance window.


Year to Copy From

When you enter a future year in the Year field, it will enable the Entry Method radio button and the Year to copy from field. If you want to copy the periods from a previous year instead of manually entering them, you can select Copy from Previous Year in the radio button, and then type the year you want to copy into the Year to copy from field. The beginning and ending dates will then populate automatically.

See also:

Demand Year Maintenance


Activities Tab in Customer Master Inquiry

Activities/Task History Tab in Customer Master Inquiry

The Task History tab displays all the completed activities associated with this customer.

The tab has the following filtering options:

Display tasks that are assigned to other users

Unless you enable this checkbox, this tab will only show tasks assigned to you.

The system remembers the setting of this checkbox and keeps it until you change it again, even after you close the window or log out of the system.

Filter By

When you select an option from this drop down, the system displays a second drop down next to it. The first drop down lists categories such as activity ID and subject. The second drop down contains all the entries of the selected category. For example, if you selected activity ID, the second menu would list all the activity IDs displayed in the tab.

Upon making a selection in the second menu, the system only displays those tasks with the selected value.

Limit to my role

When you activate this checkbox, the system only displays tasks that have an activity type with your role attached.

The system remembers the setting of this checkbox and keeps it until you change it again, even after you close the window or log out of the system.

For each shown, the system displays the following information:

  • Activity ID and Description
  • Contact
  • Assigned By
  • Assigned To
  • Complete By
  • Subject

Double clicking on any activity will display the details of that activity as it appears in Activity Type Maintenance.

See also:

Customer Master Inquiry


Address Name

Name – a mandatory name assigned to a company or person. The name, which is attached to an Address ID, is always shown in Address ID searches and in drop-down lists. Because the Address ID is a system-generated number, the Name field is an important identifier for the company or person, and should be treated as such.

For example:

In the following address, the bolded line would be entered in the Name field:

Williamson, Inc.

1620 South Main Street

Suite 6

Columbia, MD 21045

See also:

Address Maintenance


Alphanumeric Sorting

Alphanumeric Sorting – certain windows in the system contain fields that utilize alphanumeric sorting, which is a method of sorting that organizes letters, numbers, and symbols into a specific hierarchy.

This method sorts information in the following order: blank spaces, symbols, numbers, lower case alphabet characters, and upper case alphabet characters.

Therefore, printing ranges for information that is sorted alphanumerically, such as shipping routes, can often produce some unexpected results.

For example:

Sam Muldowney is the manager of a distribution company which has 20 different shipping routes. He wishes to print Order Acknowledgements for shipping routes 4 through 12. If Sam enters the range 4 to 12, undesired results would occur. The system would sort the routes alphanumerically, in this order:

10

11

12

4

5

6

7

8

9

This would not give Sam the results that he was expecting. Instead, he should print the range 4 through 9 and then print 10,11, and 12 separately.

IDs and Descriptions

Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields. Special consideration should be given to the first character used in an ID or description.

For example:

The company name Stevenson’s Pipes and Plumbing should be entered without the apostrophe: Stevensons Pipes and Plumbing, because the system would first recognize the apostrophe and then the alphabet characters.


AND and OR in Fast Edits

Using AND and OR, you can query for matches against multiple criterion and in an "either/or" situation.

This data is used in the examples explaining AND and OR:

Companies on the system: | Product Groups within the company:
Bill’s Sports World | SKI
 | SCUBA
 | TENTS
 | SLEEP BAGS
Frank’s Baseball Shop | BASEBALL

Using AND:

To query for matches against multiple criterion, you would enter all the criteria in the same row. For example, to find all items in the SKI product group AND in the company Bill’s Sports World, you would enter the text SKI in the Product Group field and Bill’s Sports World in the Company Name field on the same row.

Using OR:

To query for matches against one criterion or another, you would enter the criteria on different rows. For example, to find all items in the SLEEP BAGS product group OR the TENTS product group, you would enter the text SLEEP BAGS in the Product Group field on the first row and the text TENTS in the Product Group field on the second row.

Using AND and OR together:

To query for matches in an "either/or" situation (i.e., items in the SLEEP BAGS product group OR the TENTS product group, AND in Bill’s Sports World), enter the criteria in different rows. In this case, enter the text SLEEP BAGS in the Product Group field on the first row, TENTS in the Product Group field on the second row, and Bill’s Sports World in the Company Name field on both rows.

This is like running two queries at once, one for Sports World AND the SLEEP BAGS product group, and the other for Sports World AND the TENTS product group.

See also:

Fast Edits


Approved checkbox

Approved checkbox – determines if a transaction has been acknowledged and/or accepted. Some transactions must be approved before a process can continue or end, and some approvals actually update the appropriate accounts in the General Ledger.

Your system administrator controls if the approvals functionality is enabled in the system and which people have the ability to edit the Approved checkboxes. For more information on how the approvals functionality works, click here.

Setting: | Result:
On | The associated transaction is approved.
Off | The associated transaction is not approved. Unapproved transactions can still be saved, but they must be reviewed and approved by a qualified user before the transaction can continue through regular processing.

Tip! In Order Entry and Front Counter the Approved checkboxes control the printing of pick tickets only.

See also:

Approvals

System Setup System Settings Approvals


Audit Trail Tab

The Audit Trail tab shows you what changes have been made to a given record, who made them, and when they were made. It is like a more detailed Timestamp tab with multiple entries.

Though each Audit Trail tab displays different information for each window in which it appears, there are certain fields common to all Audit Trail Tabs. The first four fields are in the tab header and display general information about the record:

Date Created | Found in the header of the tab, this field refers to the date when the record was first created in the system.
Date Last Modified | The date the last change was made.
Created By | The person who created the record.
Last Maintained By | The person who made the last listed change.

The other fields describe particular changes that occurred throughout the history of the record. The information listed in these fields pertains to a single change:

Column Changed | The field that was changed.
Old Value | What the field read before it was changed. Note that if the field was previously blank, nothing will appear here.
New Value | What the field read after the change.
Date Created | The date the change was made.
Created By | The person who made the change.

Audit Trail tabs contain other line-specific fields that vary by window. For example, the Audit Trail tab in the Transfer Entry window also lists the Transfer Number, Line Number, Item ID, while the Audit Trail tab in Order Entry lists the Order Number, Line Number, and Item ID. The Audit Trail tab in Service Order Entry lists the Expected Completion Date field entries.


Average Days Sales Outstanding

Average DSO - the average days sales outstanding (DSO). Average DSO is a measure of how efficient your company is at converting receivables into cash. In many cases, it is also calculated for sales for a specific customer as one measure of that customer's creditworthiness -- typically, if average DSO is at or below the terms days for the customer, the customer is a good credit risk.

Here is the calculation the system uses for average DSO:

The system sums the total invoices for the AR days (the number of days specified in the Number of Days to Use to Calculate Average Daily Sales system setting), minus the amount paid, memo amount, terms amount, allowed amount, and bad debt amount. It then divides that by the total invoice amount divided by the AR days.

Average DSO = Receivables / Average Daily Sales

Receivables = Total Invoice Amount - (Amount Paid + Memo Amount + Terms Amount + Allowed Amount + Bad Debt Amount)

Average Daily Sales = Total Invoice Amount / AR Days

See also:

Credit Status Tab in Customer Master Inquiry


Beeper

Beeper – pager contact number.


Bin Tab in Item Master Inquiry

The Bin tab shows you the bins that currently have quantities of the chosen item. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item selected, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

The Show Empty Bins checkbox determines if only bins with a current quantity of the item appear in the Bin Information section of the tab. If you check this checkbox, bins that typically hold item quantities, but are currently empty (due to low stock, for example) also appear in the Bin Information section.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Bin Information

The next section of the tab is the Bin Information section. Each bin that holds a quantity of the chosen item appears on its own line here and lists the following information: Location ID, Bin ID, Putable, Pickable, Quarantined, Backflush , Quantity on Hand, Quantity Allocated, UOM, Primary Bin, Pick Locked, Put Locked, Full, and Frozen for Counting.

Item Detail

Located at the below the Bin Information section is the Item Detail section. Here, you find additional information on the item stored in a particular bin. The details listed here are specific to the items stored in one bin, which you choose in the Bin Information section above. Each line in this section displays the following information: Tag Number, Parent Tag Number, Lot Number, Traceable Factor, Allocated Quantity, Serial Number,Package Type, Quantity Per, and Quality Code.

By right clicking on the Lot Number field, you can bring up the following windows:

Menu Option | Window
View Lot Links | Document Links Tab
View Additional Lot Elements | Extended Lot Information

Bin Allocations

At the bottom of the tab is the Bin Allocations section. This section provides information on which transactions have allocated to the bin selected in the Bin Information section. Each line displays the following information: Transaction Type, Transaction Number, Line Number, and Bin Qty Allocated.

Tip! If you see only a Retrieve button, you can click the Retrieve button to retrieve all the bin allocations. To see bin allocations without clicking Retrieve, see Display Bin Allocations Automatically in Item Master Inquiry checkbox.

See also:

Item Master Inquiry


Calling the Help

There are three primary ways of activating the help system. Each can be useful in certain situations, and you might be more comfortable with one method than another. It is primarily a matter of personal preference, but here are the options available:

  1. You can use the [F1] key when any particular field in the system has focus to activate help for that field. The help file will open directly to that topic. Obviously, if the field is grayed-out, then it cannot have focus, and thus you cannot use the [F1] method of getting help.
  2. You can right-click a field or tab to get help, as well. If you right-click a field and select Help from the shortcut menu (also called the right mouse button or RMB menu), you are offered the choice of getting help for the field, tab, or window. Whichever you select will open the corresponding topic.

    If you right-click the tab head (the actual tab that sticks out of the tab, where the title of the tab is listed), you will be offered the choice of Help For This Tab or Help For This Window on the shortcut menu. Clicking either will open the corresponding topic.

    These options are most useful when the field or tab for which you want help is grayed out. You can still right-click on a grayed out field or tab and get help.
  3. You can also select Search from the Help menu or click the "?" icon in the menu bar to open the help file to its default topic, Welcome. This is often the easiest way to browse the help files.

See also:

Welcome


Canceled Checkbox

Canceled Checkbox – indicates whether an order has been canceled. This is an information-only field.


CC

CC checkbox – determines if you are copied on system-generated e-mail.

Setting: | Description:
On | You are placed as a cc recipient of any system-generated e-mail with this setting enabled. This message is sent to the address specified in the From E-mail Address field.
Off | The e-mail only goes to those designated in the To E-mail Address field.

See Also:

E-mail popup window


Certification/License Number

The number of a license or other certificate of authorization that establishes a party as certified to perform an action. For example, prior to purchasing certain classes of material, a customer may need to provide proof that he is authorized to buy and receive such items.


Changing the Margins of a Report in Print Preview

Use these instructions to change the margins of a report during Print Preview. The steps marked with a « are mandatory.

  1. «Enter the parameters for the report you want to print.
  2. «From the File menu, select Print Preview. The screen will show the report as it will appear when printed.
  3. «From the File menu, select Rulers.
  4. «To change the horizontal margins, drag and drop the horizontal margin markers (×) to new settings. To change the vertical margins, drag and drop the vertical margin markers (Ö) to new settings. The blue lines marking the margins will move with the markers.
  5. «To print the report with the new margins, select Print from the File menu.


Clear

Clear – an option available from the File menu whenever a Query By Example window is open. The option allows you to clear data from the Query tab from the last query. Once the data is cleared, you can enter a new query, or exit the window.

See also:

Query By Example


Column Name in Create New Database Column

Column Name - the name of your column inside the database. You will use this column name if you need to access your UDC from an external reporting tool.

Tip! Space characters are not allowed in field names. Epicor recommends using underscores in place of spaces, to be consistent with current naming conventions in the database.

See also:

Create New Database Column


Comments

Comments – a brief description or other information about a contact, customer, vendor, item, activity, task, lot, or transaction.

Note! In Task Management, you can make a time stamp in the Comments field by using your time stamp hot key (defined in System Settings). Default if [F7].

For example:

Mack Tool and Die is your customer. Mack paid for their order before delivery. They specifically stated that they wanted their order to be shipped overnight, within 1 week of payment. In the Comments field, you would type Overnighted, within 1 week of payment.


Commitment Schedule Tab in Item Master Inquiry

The Commitment Schedule tab lists all the scheduled transactions for this item. This includes scheduled orders, production orders, and transfers, as well as purchase orders. Thus it shows all the expected scheduled releases as well as receipts.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

The header also displays the item's quantity available, quantity available in lead time, net stock, lead time, and lead time source.

Scheduled Commitments

The Scheduled Commitments section lists all expected releases and receipts of this item. Each release or receipt displays on its own line and shows the following information: expected/release date, transaction number, transaction type, release quantity, allocated quantity, quantity in vessel, due in quantity, and net stock.

Note: For production order components, the Exp/Rel column shows the component's expedite date.

You can drill into the Quantity in Vessel field to bring up the Vessel Details tab.

See also:

Item Master Inquiry


Complete

Complete – a checkbox that shows when an activity, such as shipping an order or receiving material against a purchase order, has been completed.

Tip! In some places, including the Order Entry window, the system does not permit you to change the setting of this checkbox.


Complete Checkbox

Complete – indicates whether something (e.g., an order, a PO, a transfer, a receipt, a To Do activity, etc.) has been done.

Tip! A user may check this box manually.

For example:

A customer places an order for 12 line items. Once all 12 are shipped in their full quantities, the order is marked Complete.

OR

Your boss assigns you several To Do activities for the day. As you finish each one, you check the Complete checkbox to indicate it is done.


Contract Tab in Item Master Inquiry

The Contract tab lists all customer contracts on which the chosen item appears. This tab has a header and two body sections.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Corporate Information

The Corporate Information section lists all corporate customers who have contracts for this item. Each corporation appears on its own line, but each appears only once, no matter how many contracts for this item it has. The section provides this information: Corporate ID, Vendor ID, Name (corporate name for customer contracts, and vendor name for vendor contracts), and Contract Source.

Contract Information

The Contract Information section is tied to the Customer Information section. It displays all contracts that a single customer has for your chosen item. You choose which customer’s contracts display here by placing the system focus on a customer in the Customer Information section. When you have chosen a customer, each contract the customer has appears in its own line in this section, and displays the following information: Contract Number, Contract Description, Line Number, Customer Part Number, Contract Price, UOM, Quantity Shipped, Maximum Quantity, End Date (of the line item), Expiration Date (of the whole contract), Vendor Authorization Number, Currency ID , Amount Committed, Pre-Commitment, Expected Usage, Actual Usage, and Qty Invoiced.

Contract Bin Information

The Contract Bin Information section displays, for inquiry purposes, information from the Bin tab of Job/Contract Pricing Maintenance. Contract bins are bins that while located at your customer's warehouse, you maintain the stocking levels for the customer. This section displays the following information for the contract bin: Bin, Capacity, Min Qty, Max Qty, Qty Ordered, Reorder Qty, UOM, Line, Line Feed, Line Station, Contract Part Number, and Customer PO Number.

See also:

Item Master Inquiry


Converting an Amount to a Different Currency

Use these instructions to convert a monetary amount form one currency to another. The steps marked with a « are mandatory.

  1. «Right-click on the field that you wish to convert.
  2. «Select Currency Converter. The Currency Converter Calculator appears.
  3. «The calculator has two fields you can edit: Home Currency and Foreign Currency. Click the field you want to convert from.
  4. «Enter the amount in the selected field using the calculator keypad.
  5. «To accept the calculation, click OK.

For example

Your company uses US dollars as its home currency, and you want to convert a field amount from dollars to British pounds. You click the Home Currency field and enter a dollar amount. The calculator automatically calculates the equivalent amount in pounds.


Copy Command on the Edit Menu

When you copy text, the application leaves the text in the current field and places a copy of it onto the Windows Clipboard. You can then paste it into other fields until it is replaced by another selection. Any time you cut or copy text you are updating the information on the Clipboard; therefore, only the most recently cut or copied text is available for pasting.

You can access the Copy command by right-clicking any field and pointing to the Edit command, or by selecting the Edit menu on the Menu bar.


Copy Header

Copy Header – a button in several maintenance windows in the system that allows you to copy the header information to line item information.


Copy Mailing Address

Copy Mailing Address – a button in several maintenance windows in the system that allows you to copy the mailing address information to the physical address fields.

When you enter address information into the system, you are prompted to enter a physical address and a mailing address. If you have already entered the mailing address and the physical address is the same, click the Copy Mailing Address button to copy the information.


Cost Edited

Cost Edited – determines if a particular cost has been edited in any way.

This checkbox cannot be edited.

Setting: | Description:
On | The cost has been edited.
Off | The cost has not been edited.


Cost Tab in Item Master Inquiry

The Cost tab displays the historic costs for an item. This cost history begins at the start date you specify on the Criteria Tab. The receipt dates for the item determine what records display.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

The Cost tab displays the following information:

  • Current moving average cost
  • All open FIFO layers (if the inventory valuation method is FIFO)
  • Standard cost (if the inventory valuation method is standard)
  • Supplier list price
  • Supplier cost
  • Supplier Contact Number if one applies
  • Received date. Since this is the receipt date of the PO line, multiple receipts of the same PO line will appear multiple times with different dates.
  • PO number
  • Line number
  • Receipt number
  • Receipt line number
  • Voucher number (if the line was converted to a voucher)
  • Supplier name
  • Unit quantity received
  • Unit of measure
  • Unit price
  • Freight (landed cost per)
  • PR UOM
  • Order date
  • RFQ
  • Complete. This checkbox is checked if the line is fully received, and clear if not.

Note: This tab may be altered with DynaChangeTM if you do not want certain people to view information that appears here.

You can open up drill down windows by clicking on the following fields in this tab.

Field: | Drill Down Window:
PO Number | PO Drill Down by PO
RFQ Number | PO/RFQ Drill Down by PO/RFQ

See also:

Item Master Inquiry


Create New Database Column

The Create New Database Column dialog window enables you to define a new column that you add to your database. You can define various properties of your column, including the following:

  • Table Name
  • Column Name
  • Label
  • Description
  • Data Type
  • Max Length

To reach this window, you must open Field Chooser in DynaChangeTM Screen Designer and click New. Then, select New Column from the Field Type drop-down, and click Edit.

Click for more information on:

Extensibility: Concepts and Features

Adding a User-Defined Column to the Database


Creation Date

Creation Date – the date that the lot was physically created, rather than the date that the lot was entered into the system.

For example:

You receive a yellow glaze from your supplier on November 15, 2000. The supplier indicates that this glaze came from a lot made on September 30, 2000. You would enter the creation date as September 30 rather than November 15.

See Also:

Extended Lot Information


Credit History Tab in Customer Master Inquiry

The Credit History tab allows you to see the history of a customer’s credit usage since the customer’s first invoice.

The Company and Customer ID fields appear at the top for reference.

Down the left side of the tab is listed the month and year that applies to the following fields:

  • High Credit Used
  • Amount Paid
  • Avg Fast/Slow Days
  • Invoiced Sales

See also:

Customer Master Inquiry


Credit Status Tab in Customer Master Inquiry

The Credit Status tab is used to show summarized credit information for the selected customer. You can use this information for credit decisions in Order Entry and for credit reference purposes.

Overview

The Overview section of this tab gives the basic credit status information. Included here are:

  • Customer ID
  • Terms Description
  • Credit Status
  • Credit Limit
  • Credit Limit Used
  • Total Open Orders
  • Credit Limit Per Order
  • Open AR
  • Date Account Opened
  • Average DSO

Totals

The Totals section of the tab shows the accumulated invoiced sales across a series of time periods. The dates that appear here are based on calendar dates, not general ledger periods. Included in this section are:

  • Month To Date
  • Prior Month
  • Year To Date
  • Last Year To Date

High Credit Rate

The High Credit Rate section shows the record highs of customer credit use across a series of time periods. The dates that appear here are based on calendar dates, not general ledger periods. The high credit rate displays in terms of:

  • Month To Date
  • Year To Date
  • Highest Credit Limit Used

Quotes

The Quotes section shows annual totals for quote values as well as some percentages derived from these totals. This section includes:

  • Total YTD and LYTD
  • % Win Ratio (Amt) YTD and LYTD
  • % Win Ratio (Lines) YTD and LYTD

Last Activity

The Last Activity section of the tab displays information on the most recent credit activity for this customer. Shown here are:

  • Last 3 Orders Amount/Date
  • Last 3 Quotes Amount/Date
  • Last Invoice Amount/Date
  • Last Payment Amount/Date

See also:

Customer Master Inquiry


Credit Tab in Customer Master Inquiry

The Credit tab provides information on your customer’s credit status and use.

Credit Status

The Credit Status section of this tab lists information on your customer’s credit standing with you. It provides the following information:

  • Credit Status
  • Credit Limit
  • Credit Limit Used
  • Highest Credit Limit Used
  • Credit Limit Per Order

The Check Credit Limit at Shipping checkbox, if enabled, causes the system to check the customer’s credit when material is shipped. If the customer has exceeded his credit limit, a warning message displays. The material is not stopped from shipping.

Note: You cannot toggle this setting from this tab. It appears here only to show you if the setting has been enabled for this customer.

See also:

Customer Master Inquiry


Criteria Tab in Item Master Inquiry

The Item Master Inquiry window opens to the Criteria tab, and you cannot move to any other tab in the window until you have populated the fields here. This tab functions much like the criteria tabs in Prophet 21 reports; use this tab to establish the ranges of information you want to view.

Field | Description
Company ID | Your company’s ID.
Location ID | The range of locations that you want the system to search for information. The information displayed on all other tabs will be specific to the location or range of locations you enter here.
Item ID | The item you want the system to display. You can only search one item's information at a time in this window.
Starting Date | The system will not retrieve data from transactions before this date. This field defaults to the date established by the System Setting Days to Display in Transaction Drill Downs.
Extended Description | A text description of the item ID entered in this tab appears once the system retrieves the record.
Class 1 - 5 Commission Class | You can list up to five inventory classes and a commission class as search parameters. If you enter information in these fields, only items falling in one of the listed classes appear in the results.

If you open this window using either the right mouse button menu or the F2 key, you are still taken to the Criteria tab, but only for a moment. The fields automatically populate with information about the item that you clicked on to open the window and you are shunted to the Inventory tab.

See also:

Item Master Inquiry


Criteria tab in Transaction Master Inquiry

The Transaction Master Inquiry window opens to the Criteria tab, and you cannot move to any other tab in the window until you have populated the fields here. This tab functions much like the criteria tabs in Prophet 21 reports; use this tab to establish the ranges of information you want to view.

Field: | Description:
Company ID | Your company's ID.
Location ID | The range of locations that you want the system to search for information. The information displayed on all other tabs will be specific to the location or range of locations you enter here.
Transaction Date | The range of dates that you want the system to search for information. The system will not display information on transactions that occur outside of the range established here.

See also:

Transaction Master Inquiry


Currency Converter Calculator

The currency converter calculator is a popup tool that lets you change the value of a selected field to an equivalent value in a different currency.

The calculator has four fields:

Field: | Description:
Home Amount | The monetary amount expressed in your home currency.
Foreign Amount | The monetary amount expressed in the customer's currency.
Exchange Rate | The conversion rate between the home currency and foreign currency. The system uses the most recently entered exchange rate for this function.
Currency ID | The foreign currency used in this conversion.

You can enter an amount in either the Home Amount or Foreign Amount field. Choose which field you wish to use by clicking on it. The calculator shows which field is selected by displaying the field name in italics. Immediately upon entering an amount in one field, the system calculates an equivalent amount in the other field.

The last two fields default based on system and customer settings and cannot be edited.

Click for more information on:

Converting an Amount to a Different Currency


Currency ID Drop Down

Currency ID - selecting a currency from this menu limits the results of the window to only those transactions using the chosen currency. The menu contains all the currencies entered in your system.

Additionally, some menus in the system have an All option, which includes results from all currencies. This option is not available in all areas of the system, however.


Custom Column Data Tab in Sales Master Inquiry

The Custom Column Data tab is the second way to influence the data that is retrieved in Sales Master Inquiry. The fields on this tab can be used in addition to those on the Retrieval Criteria tab, to do an initial data pull for an SMI analysis.

There can be up to two sections to this area, depending on the custom fields that have been created in your system. If your system contains them, this tab will show user-defined fields and custom column data fields. If you do not use custom fields, nothing will be shown on this tab.

User-Defined Fields

User-defined fields, those created in Field Chooser for the customer table, are displayed in a vertical column on the left side of the tab. They are dynamically created from the database each time the SMI window opens. Any information typed into the fields will be used to limit the data retrieval.

Custom Column Data

Custom column data, fields that are set up in the Custom Column Definition window and associated with Customer Maintenance, also display in a vertical column. These fields are also created automatically whenever the SMI window opens.

Example: ABC Distribution has custom fields on the customer record to store information on service agreement date and type. Using the Custom Column Data tab in SMI, management can pull a list of customers based on their service agreement type or date of renewal.

See also:

Sales Master Inquiry Window


Customer/Contact Information Tab in Customer Master Inquiry

The Customer/Contact Information tab is where you define the customer you wish to investigate, and where you can view some basic information.

The only two fields you can edit in this tab are the Company ID and Customer ID fields. The Company ID defaults to the one specified in your record in User Maintenance, while the Customer ID defaults to the entry that was in the Customer ID field you used to call this window, if appropriate. Otherwise, you must enter a customer ID here before continuing. You can also return to this tab at any time and enter a new customer ID to investigate a different customer. The system stores the inquiries you make as long as you keep the window open, and provides you with a series of buttons at the top of the tab which allow you to scroll up and down your list of queries.

Once you’ve selected a customer, this tab displays the following information in the header section:

  • Customer ID and Name
  • Corporate Address ID and Name
  • Salesrep ID and Name
  • SIC/NAICS Code
  • Credit Status
  • Company URL
  • Class 1-5
  • Date Account Opened
  • Customer Type
  • Lead Source
  • Serial Number (if you have Service and Maintenance)

You can position the cursor on the Customer Name field and start keying, to automatically search customers. While the name may be available, if you are not allowed access to a customer, you cannot see the customer's information. You cannot also use the right mouse button to export the list of customers to Excel from this search.

Service Order Note: The standard way to access a customer's information in this window is to enter the customer ID. However, that is not the only way to begin. You can provide a customer owned serial number instead. Entering a serial number in this field brings up the customer who owns the serial just as if you entered the customer ID. Using this method, you can immediately identify the owner of any serial number even if that's the only piece of information you have.

To the right of these fields the tab shows a graph that tracks sales trends. Shown here are the last 12 months of rolling sales and the 12 months previous to that. The results display month over month, so January this year is compared to January last year. Drilling into the graph brings up the Order History Tab.

Filtering Information by Serial Number

Once you provide a serial number in this tab, you gain the option of filtering the information displayed on several other tabs to only display data that deals with the specified serial number.

Toggle this filter with the Limit By Serial Number checkbox.

When you activate this filter, the following tabs only display records that deal with the serial number entered:

  • Task
  • Task History
  • Service Items
  • Service Order*

*The filter applies only if service items are displayed on this tab.

Bookings Trend

A graph to the left of the window shows the customer's this year's and last year's sales comparison. If you click the graph, the Order History tab displays in the lower portion of the window so you can see sales detail.

Note: If you have the Call Center Management feature enabled, the Bookings Trend graph displays as a tab in the lower portion of the window.

Customer Contact

At the bottom of this tab is a section that shows the customer contact information. All contacts associated with this customer appear in a list here. Each contact receives its own row, which displays the following information:

  • First Name
  • Last Name
  • Title
  • Phone Number and Extension
  • Fax Number and Extension
  • E-mail Address
  • City/State/Postal Code
  • Last Hard Touch
  • Cellular
  • Extension
  • Link Type (Customer or Prospect)
  • Row Status

Double clicking on any row in this area brings you to Contact Maintenance, with the information about your chosen contact already populating the fields.

A right mouse button command allows you to Refresh Data on this tab.

If CRM Security Maintenance settings are in effect, you can only see those customers you are allowed to see.

See also:

Customer Master Inquiry


Customer Detail Tab in Sales Master Inquiry

The Customer Detail tab in Sales Master Inquiry shows the results from the data pull you performed using the Retrieval Criteria and Custom Column Data tabs.

Once you have done the initial filter to pull in data for the inquiry, you can begin to fine-tune the information using additional filters found on the Customer Detail tab. If you make changes to the filters and want to reset them, you can do so by hovering the cursor over the filters area, right-clicking, and selecting the Restore Defaults Settings option.

The fine-tuning filters are as follows:

Leader/Bleeder Filters (YoY Variance)

Filter:

 Description:
Leaders | Fields A, B, and C define three positive groups of customers, for the purposes of analysis, based on the growth in sales over last year that the groups represent. You define the groups by entering the percentage of growth in these fields. For example, “A” customers might represent 30 percent growth; “B” customers, 20 percent growth; and “C” customers, 10 percent. Once defined, the system will search through your customers and grade them. These grades will show in the results, in the LB Grade column.
Bleeders | Fields D, E, and F define three negative groups of customers, for the purposes of analysis, based on the decline in sales that the groups represent. You define the groups by entering the percentage of decline in these fields. For example, “D” customers might represent 10 percent decline in sales; “E” customers, 20 percent decline; and “F” customers, 30 percent decline. Once defined, the system will search through your customers and grade them. These grades will show in the results, in the LB Grade column.
Show only leaders and bleeders

This checkbox, when checked, eliminates all customers who do not fall into a leader category of A, B, or C, or a bleeder category of D, E, or F.

When this box is unchecked, customers who do not fall into a category will be removed from the displayed customers.

Sales Order Filters

Filter: | Description:
Days Since Last Order | Limits the results to customers who placed an order within the last X number of days.
Days Since First Order | Limits the results to customers whose first order was placed at least X days ago. For example, if you put 365 in this field, it only shows customers whose first order was a year ago.
Include Quotes | This checkbox, when checked, includes customers who have quotations in the system that match the other parameters.
1X Sales | Determines if first-time sale customers are included in the results. You can set this option to Yes, No, or Only.
New Cust | Determines if customers who are new this year, within the last 365 days, are included in the results. You can set this option to Yes, No, or Only.

Additional Filters

Filter: | Description:
Salesrep ID | Limits the result to customers for one salesrep only.
NAIC/SIC Code | Limits the results to a specific NAIC or SIC code.
Lead Source | Limits the results to customers with a specific lead source recorded in the customer record.
Min Sales Amt | Limits the results to customers with sales above a certain sales amount (i.e., invoice value) within the last two years.
Min Free Freight | Limits the results to customers who have been entitled to free freight totaling more than this amount during the last two years.

Customer/Class Filter

Filter: Description:

Class 1 – Class 5

These five fields are used to filter the results by customer class. If you use customer class to assign your customers to categories, you can select particular classes to include in the results.

Example: Dallas Distributor uses Customer Class 1 to keep track of the types of maintenance contracts that their customers have with them. In SMI, the customer results list can be limited to only those customers who have a two-year maintenance contract and whose other details match the criteria.

Address Filter

Field: | Description:
Address | The user may enter a specific address to see the customer associated with that address.
Company | The user can see all customers associated with the company’s address
Location | The user can see all customers associated with a location’s address
Custom | The user can enter an address or part of an address, such as a city and/or state, to see all customers whose addresses are in that city or state.

Strategic Pricing Filters

Field: | Description:
Customer Category | Restricts the results to customers within a specific user-defined customer category.
Retail Size | Restricts the results to customers within a specific user-defined retail size category.
Warehouse Size | Restricts the results to customers within a specific user-defined warehouse size category.

Note: These filters are only be available for distributors with the Strategic Pricing feature.

Sales Management Inquiry Results

The SMI results summary displays beneath the fine-tuning gauges on the Customer Detail tab. The table below describes each of the result columns.

Note: SMI totals include freight and other invoice lines. The totals on the Item Summary tab in Customer Master Inquiry (CMI) only account for items. Therefore, SMI and CMI totals will not reconcile.

Field: Description:
Customer ID

Customer’s ID. Clicking on this field will navigate to Customer Master Inquiry by default.
Customer Name | Customer’s Name. This is the primary sorting field (followed by customer ID then company ID).
LB Grade | The leader / bleeder grade as defined in the criteria. If blank, the customer is flat ( i.e., falls between C and D).
Sales X to Y | Days 30 day sales buckets. “Sales” is calculated from invoices and roughly equates to revenue.
Sales Last 365 Days

Sales in the last 365 days. A year in the SMI window is defined as the last 365 rolling days rather than a fiscal or calendar year.
Previous 365 Days | Sales between 366 and 730 days ago.
YOY Variance

The percent difference in sales, year over year.
COGS Margin | Profit percent based upon Cost Of Goods Sold. These results are only visible if user’s security settings permit it.
Commission Cost Margin | Profit percent based upon Commission Cost. These results are only visible if user’s security settings permit.
Other Cost Margin | Profit percent based upon Other Cost. These results are only visible if user’s security settings permit
Freight Billed Last 365 Days

The total freight billed to the customer in last 365 days.
Free Freight Last 365 Days

The freight not billed to customer by the distributor in the last 365 days.

Note: The amount of freight billed by a third party can be removed from this figure by marking the freight code to be excluded from free freight calculations.
Open Orders

The value of open orders.
# of Orders Last 365 Days | Number of sales orders in the last 365 days.
Average Order Size

Average size of sales orders in the last 365 days.
Days Overdue For Sale

The number of days past the day this customer typically places an order. This is calculated using the previous 365 days, or less if the customer’s first order was less than 365 days ago:

(365 days or # of days since first order)/(Number of orders in the time period) = Avg Number of Days Between Orders

The algorithm then subtracts 14 “safety days” from this average number of days. If the result is positive, and more days have passed, that number will be displayed as the Days Overdue for Sale.

Example: Customer X places six orders in the span of 365 days. The average number of days between orders is 61. After the 14 safety days are subtracted, the result is 47. If 83 days have passed since this customer last placed an order, the Days Overdue for Sale is 36.
Return to Sales Ratio

The percent of customer returns against sales orders.
Open Quotes

The value on open quotes for this customer.
# of Quotes Last 365 Days

The number of quotes in the last 365 days.
Quote Conversion

The percent of quotes converted to orders to overall quotes.
Open Opportunities

The value of open opportunities.
# of Opportunities Last 365 Days | The number of sales opportunities in the last 365 days.
Date Acct Opened

The date the account was opened as taken from the customer record.
Last Hard Touch Date

The date of the last hard touch for the customer.
Last Task Completed

The last task completed for the customer.
Completed Date | The date that task was completed.
Next Task to Complete

The next task, i.e., the one with the “closest” close date, due to be completed for the customer. This task can be overdue.
Target Complete Date

The date this task should be completed.
Average DSO

The average daily sales outstanding.
Company ID

The company associated with the customer record.
State, Zip Code

The state and ZIP from the customer’s physical address.
Credit Status

The credit status from the customer record.
SIC/NAIC Code

The customer’s NAIC/SIC code.
Lead Source | The lead source associated with the customer.
Missed Buy Exists

For users of Customer Buying Trend Analysis, the Missed Buy Exists column indicates whether there is a statistically significant disruption in the customer’s buying pattern of at least one item.
ROA 30/60/90

If Strategic Pricing is enabled, the Ratio of Attainment for the last 30, 60 and 90 days.
GAP 30/60/90

If Strategic Pricing is enabled, the overall gap (warehouse + retail) for the last 30, 60 and 90 days.

Note: When you create a new task in this tab, the system gives you the option of automatically assigning it to the customer's primary salesrep. However, you must specify if the system looks in the CRM salesrep security to find the first user linked to the customer's salesrep, or use the login associated with the salesrep record. The task is then automatically assigned to the appropriate user.

See also:

Sales Master Inquiry Window


Customer Master Inquiry Window

The Customer Master Inquiry window allows you to view all information about a customer from one place. This consolidates information spread over several inquiry menu options. The Customer Master Inquiry window allows you to select what information you want to view, meaning you only see what you choose to see.

Access

The Customer Master Inquiry window is accessible in every module in Prophet 21. You can access it in several ways.

Method: | Description:
Menu | Like any other window in the system, the Customer Master Inquiry window is found in the navigation menus. The Customer Master Inquiry window is an option found on the Inquiry window of every module.
Hotkey | You can also open the window by pressing the F8 key whenever your focus is in a Customer ID field. This will open the Customer Master Inquiry window with information pertaining to the item that was in the field. Pressing F8 without placing your focus in a field brings up the window with a blank Customer ID field.
Right Mouse Button | Similar to the hotkey function, you can launch this window from the right mouse button menu anywhere in the system there is a Customer ID field. Open the menu in a Customer ID field to launch the window with information pertaining to the item in the field.
via Process Tasks in My Tasks | When this window is accessed using the Process Tasks right mouse button command from My Tasks, the interface changes so instead of all customer information, you can easily navigate through the tasks assigned to you (that match the Process Tasks criteria you entered), performing the functions necessary to complete each task. The Complete By date, Subject and Comments fields are added. Right mouse button commands are also there to assist you in many ways. For example, when you select a contact, right mouse button commands allow you to easily e-mail or fax a document to a contact.

Sorting

All columns on all tabs are displayed in descending order by default. However, by clicking on the column header, you can change this, sorting the column in ascending order instead. The system sorts by date in all cases unless stated otherwise.

Printing

You can print the information from any tab in this window by using the right mouse button menu. There is a print option there. You can also preview the tab before printing it.

Foreign Currency

If you use foreign currency and you view a record involving a customer that uses a foreign currency, any invoice totals displayed are presented in your customer’s currency. You can, however, toggle the invoice amounts to see them in terms of your own currency.

Closing the Window

Once you open this window, Epicor strongly suggests that you keep it open and use ALT + Tab to switch between module windows. If you attempt to close the window, the system prompts you for confirmation.

The Customer Master Inquiry Window has the following tabs: Customer/Contact Information, Task, Activities /Task History, Physical Address, Credit, Credit Status, Credit History, Order History, Territories, Customer Notes, Document Links, Ship To/Salesrep, Cash Collection Calls, Payments, Invoices, Sales Pricing,Custom Column Data, Service Order, Viewed List, Opportunities, Task, Task History, Item Summary, Product Group Summary, Restricted Class Permissions,Rewards Programs, Rewards Program Accrual, Dealer Type, Missed Buy, and Audit Trail.

If you have the optional Service and Maintenance feature active, the following tabs are also available: Service Order, Service Items.

Note: The Customer Master Inquiry window does not automatically open a tab at the bottom of the screen. However, you may select a tab to automatically open by right-clicking on the desired tab header and selecting the option to Open This Tab on Startup. Once you do this, the selected tab will display every time you open Customer Master Inquiry. You can change this by performing the action on a different tab header, or by choosing the I Do Not Want a Tab to Open on Startup.


Customer Notes Tab

The Customer Notes tab shows any notes that have been entered in the system for the current customer, for the current "display area." A display area is the place in the system where an entered note will be displayed for a user.

For instance, an Accounts Receivable clerk can enter a note regarding a customer’s payment history: "Cash Only." The clerk can select where the note displays, for example, during Order Entry. Whenever an order is entered for this customer, the Customer Notes tab is active and displays the AR clerk’s note when selected.

If there are any notes attached to the current customer for the current display area, the Customer Notes Tab shows the Note IDs assigned to the attached notes, the Topic of each note, the Class of the note, and the actual Note text itself.

See also:

Customer Notepad Maintenance


Customers Tab in Contact Maintenance

The Customers Tab in Contact Maintenance allows you to associate contacts with customers. To associate a contact with a customer, enter the customer ID and save the record.

Company ID is the company to which your contact and customer belong. Company Name is the name associated with the company ID.

Customer ID is the system-generated ID representing a customer with whom a contact is associated. Customer Name is the name that is associated with the customer ID.

The Statement Contact checkbox determines if the contact is sent a customer statement.

The Delete checkbox removes the association between customer and contact.

Any changes made in Customer Maintenance are effective on this tab as well, and the reverse is also true.

See also:

Contact Maintenance


Cut Command on the Edit Menu

When you cut text, the application removes it from the current location and places it onto the Windows Clipboard. You can then paste it into other fields until it is replaced by another selection. Any time you cut or copy text you are updating the information on the Clipboard; therefore, only the most recently cut or copied text is available for pasting. If you are not satisfied with the results of the Cut command, select the Edit menu from the menu bar and then select the Undo command. The Undo command will only reverse the most recently performed action.

You can access the Cut command by right-clicking any field and pointing to the Edit command, or by selecting the Edit menu on the Menu bar.


Data Type in Create New Database Column

Data Type - defines the type of data stored in the column. The following options are available:

Option: Description:

Alphanumeric

Normal letters and numbers data. Treated as a text string, so if you report on numbers added to an alphanumeric field, you may not be able to perform numeric calculations on them without converting their data type in your reporting tool.

Datetime

Dates data in two-digit format (i.e., XX/XX/XX). The format defaults from the date format specified in the Windows Control Panel for Date and Time. For example, in the United States, it will typically be MM/DD/YY.

Integer

Positive or negative whole numbers (e.g., 1, 2, 3, -1, -2, -3, etc.).

Decimal

Fractional quantities expressed as decimals (e.g., 1.23, 4.221, -2.32, etc.). For decimal values, the maximum length is always 19, which means that each whole number, decimal digit, and the decimal point must contain no more that 19 total characters. For example, the decimal 6.226 contains 5 characters.

Note: When you select this data type, the Max Length field stores decimal precision (the number of places past the decimal point that are stored).

See also:

Create New Database Column


Database Name

Database Name – the name of the database you are currently logged into.


Date Created

Date Created — the date and time that a record was added to the system.

See also:

Timestamp tab


Date Last Modified

Date Last Modified — the date and time that a record was last changed or edited.

See also:

Timestamp tab


Date Received

Date Received -- date that an item, such as a shipment, payment, or check, was received by your company.


Day of Week

The day of the week on which something occurred or is scheduled to happen. This defines only the day, not the date.


Default Panel Maintenance Tab in Default Panel Maintenance

The Default Panel Maintenance tab in Default Panel Maintenance, allows you to set up defaults used when you set up new users. These defaults can be changed on a by-user basis on the Panel View Tab in User Maintenance.

Note: Settings for existing users must be applied in on the Panel View tab User Maintenance. These defaults do not apply or change for existing users.

Fields on this tab include Default Panel Name, the Default Sequence Number of panels on the RMB menu, the Default Display in Order Entry and a Status field that determines if the panel name is active or should be deleted.

See also:

Order Entry Panel Mode: Concepts and Features

Default Panel Maintenance


Default Sequence Number

Default Sequence Number - The order in which the options listed on the Panel View tab in User Maintenance will display in the right mouse button menu accessed from the Items tab in Order Entry. This is the sequence used by default when you add new users and can be changed on a by-user basis on the Panel View Tab in User Maintenance.

This order for defaults can be changed by renumbering the sequence numbers and saving the information.

See also:

Default Panel Maintenance Tab in Default Panel Maintenance

Order Entry Panel Mode: Concepts and Features


Delete Checkbox

Delete checkbox – changes an active record into a static record. This record is still accessible, but is not visible as a choice, and you can eliminate these objects from your queries using the delete flag that is attached to the record.

Records that have been deleted can be retrieved through maintenance windows, but will not show up in search windows throughout the system. This is commonly called a "soft delete."

Setting: | Description:
On | Record is active.
Off | Record is no longer active.

To delete a record from the system:

  1. Access the record you want to delete.
  2. Click the Delete checkbox.
  3. Click Save.


Delete Command on the Edit Menu

The Delete command on the Edit menu allows you to permanently delete highlighted text from a field. Since this action is permanent, make sure that you want to delete the text before using this command.

If you are not satisfied with the results of the Delete command, select the Edit menu from the menu bar and then select the Undo command. The Undo command will only reverse the most recently performed action.

You can access the Delete command by selecting the Edit menu on the Menu bar.


Description

Description – a place where comments or a more elaborate identification tag can be written about a transaction, invoice, item, code, or nearly anything else in the system.

For example:

Your company receives an invoice from a vendor during a tool purchase. You would like to make sure that this transaction is not mixed up with your nuts and bolts purchases. To describe this transaction, type Tool Purchase Invoice into the Description field.


Description in Create New Database Column

Description - the description that pops up when you hover your mouse over the field when adding it to Field Chooser. You should create a description that will help someone else understand exactly which data the field contains.

See also:

Create New Database Column


Deselect All Button

Deselect All Button – cancels all selections.

Important! This button can only be used before the selections are saved.

For example:

On the Check Parameters tab in the Scheduled Check Printing window, 15 vouchers have been selected for payment by enabling each voucher’s Pay Invoice checkbox. Clicking the Deselect All button clears all enabled Pay Invoice checkboxes so that no vouchers are selected for payment.

In the same way, on the Transfer Items tab in the Generated Transfer Requirements window, 12 line items were selected for transfer by enabling each item’s Transfer Item checkbox. Clicking the Deselect All button clears all enabled Transfer Item checkboxes so that no items are selected for transfer.


Deselect Button

Deselect – Allows you to cancel one item or area at a time from a list and move it to another location or list.

For example:

You want to remove Order Acknowledgements from the Selected Areas list on the Notepad Entry Window and place it back on the Available Areas list. Highlight Order Acknowledgements and click the Deselect Button and Order Acknowledgements moves back to the Available Areas list.


Document Link

With the Document Link window, you can create links to documents outside of your system. You can set these links to display in various areas of the system. Document links can be in reference to nearly anything in the system, from a vendor or customer, to an order, transfer, or invoice. They are displayed on the Document Links tab. You decide where in the system each link will display.

The window shows the Source Area of the link, as well as what the document is linked to. For example, if the document were linked to a vendor record, then it would display the vendor ID, and if it were linked to an order, it would show the order number. The system automatically populates both of these fields; they cannot be edited.

Tip! If you are creating a lot link, the top of the window contains different fields.
The window shows the Lot to which you will link the document. This is a drop-down field listing all the lots you have entered on the Lot tab in the parent window. Below that is the Item ID which lists the item that is contained by the lot.

Below these are fields for the Link Name and Link Path. While you must manually enter the link name, you can open up a windows browse window by double-clicking the Link Path field and use it to browse to your file.

The Status menu determines whether the link is active.

The Mandatory checkbox determines if the document link will print automatically in locations where it is set to display (see Displaying Links below for more information on setting display locations).

The Outside Use checkbox determines if the document is an outside use document that can be printed, faxed, or e-mailed to customers or suppliers. Whether or not it does automatically print depends on the display locations set, as well as the settings on the supplier, ship to, and customer records.

The Date Created, Created By, Date Last Modified, and Last Maintained By fields give you information just like you'd find on the Timestamp tabs found throughout the system.

Displaying Links

The Available Areas for display are shown on the left side of the tab, and the Selected Areas are shown on the right side.

Note: The Document Link window automatically populates the Selected Areas section with the window from which you accessed it. This window appears in bold and cannot be removed. For example, if you link a document in the Item Maintenance window, Item Maintenance automatically appears as a selected area and cannot be removed.

Choose where you want the links to appear by highlighting them and using the Add and Remove buttons.

Some windows use Select, Deselect, Select All, and Deselect All buttons. Select and Deselect move only the highlighted areas; Select All and Deselect All move all of the available areas. Once you select an "available area" to be a "selected area", it no longer appears on the "available area" side.

You can also select and deselect areas by double-clicking them or clicking and dragging them. Pressing the [Ctrl] key and clicking desired areas simultaneously highlights those particular areas without including other areas that may be in between them. Pressing the [Shift] key and clicking desired areas selects a range of areas.


Document Linked To

Document Linked To - the record to which a document is linked. This can be an order line, vendor record, or anything else that has a Document Links tab located in its window.


Document Links Tab

The Document Links tab displays all external documents that deal with a given record. You might store tax exemption documentation for a given vendor and link it to the vendor record with this tab, or you might link related invoice documents, making them easily accessible should a customer call with a billing question.

The tab presents each document in a separate line, and each line has the following information:

  • Source Area
  • Document Linked To
  • Link Name
  • Link Path

This tab is not identical in all areas of the system. There are a few fields that show up on some of the tabs, but not all of them.

  • Outside Use
  • Mandatory
  • Print/Fax/Email

    Allows you to determine how the information will be sent in Shipping and Direct Ship Confirmation.

Click for more information on:

Linking a Document to a System Record

Editing a Document Link

Deleting a Document Link

Viewing a Linked Document


Drop-Down Calendar

The Drop-Down Calendar window appears throughout the system next to select date fields such as Order Date or Required Date.

You can scroll through the calendar using the left and right arrow buttons, and then select dates by simply clicking them.

You can access the drop-down calendar using the icon [image] to the right of these fields.


E-mail checkbox

E-mail checkbox – indicates if a copy of the transaction or linked document will be e-mailed. This is independent of printing and faxing; any or all options may be selected. Note, however, that e-mailing a copy of the transaction will count as printing it, and should printed copies be desired later they must be generated as normal report reprints.

Anytime the system automatically generates an e-mail it draws from the information already entered in the system, no additional information need be entered, though you may manually edit the information in the popup window before sending the e-mail.

Setting: | Description:
On | A report of the transaction or linked document will be e-mailed when the order is saved.
Off | The system will not automatically e-mail the report upon saving the transaction.


E-mail Information Tab in E-mail Popup Window

This tab is where you establish the appearance and text content of the e-mail you generate. All forms sent via e-mail appear as attached PDF documents, so if you want to send anything other than an attachment, you establish that here.

This tab has the following fields:

Field: | Description:
From Name | Name of the person sending the e-mail
From Company | Name of the company sending the e-mail
From E-mail Address | E-mail address of the person sending the e-mail. This will be the address the recipient will reply to.
Subject | The subject line of the e-mail.
Memo | Body text of the e-mail.

The first three fields are required, but the system automatically populates them from information in its database. You are free to change any of this information.

See also:

E-mail Popup Window


E-mail Popup Window

This is the window you receive when about to e-mail a form. It will appear after a successful save of a transaction or report for which you checked the E-mail checkbox. Use this window to verify and edit the information and addresses used to e-mail your forms. The E-mail Popup Window has two tabs on it: E-mail Information, and Recipients.

Note: All e-mailed forms are sent as PDF attachments. You may only adjust the information of the actual e-mail with this window, not the information on the attachments, which are generated from the system’s database.


Edit Menu

In almost every screen in the program, you can right-click the mouse and access the Edit menu. The standard commands on the Edit menu are Cut, Copy, Paste, and Select All. These commands allow you to move, copy, and select text that you entered into a window and then paste it into another.

When you cut text, the application removes it from the current location and places it onto the Windows Clipboard. You can then paste it into other fields until it is replaced by another selection. Any time you cut or copy text you are updating the information on the Clipboard; therefore, only the most recently cut or copied text is available for pasting.

When you copy text, the application leaves the text in the current field and places a copy of it onto the Windows Clipboard. You can then paste it into other fields until it is replaced by another selection. Any time you cut or copy text you are updating the information on the Clipboard; therefore, only the most recently cut or copied text is available for pasting.

When you select text, the application will highlight the text for editing, but it will not place it onto the Windows Clipboard. You must perform a second action, such as cut or copy, to be able to paste it elsewhere.


Editing the Portal View Date Range

Use these instructions to edit the how far in advance the portal view displays open orders and quotes for a single user. The steps marked with a « are mandatory.

  1. «Open the System Setup module.
  2. «From the System menu, select User Maintenance.
  3. «Decide the maximum number of days you want the system to display open orders. Enter that number in the Days to Look Forward field.
  4. «Click Save.

See also:

About Portal View


Entry Date

Entry Date – the date on which a note was entered into the system. The Entry Date defaults to the current system date.


Error File Directory

Error File Directory – contains the path to the folder that receives any error files generated in the process.


Expiration Date

Expiration Date – the date on which something, such as a note, revision level, or a pricing page, should stop being displayed or used in the system.

In the case of an expiration level, once this date is reached, the item is considered obsolete. When an obsolete item (or an assembly item with an obsolete component) is entered on a sales order, production order or secondary process, you are warned that it is obsolete. You can choose an item with a valid revision level. If there is no revision level that is more current, you are given the opportunity to change the effective date.


Extended Lot Information

The Extended Lot Information popup window allows you to view additional information regarding a specific lot. You can access this information by right clicking on the Lot field on a Lot tab in a transaction window, provided that a lot number is entered there.

This window is only editable in transaction windows where lots can be defined (e.g., Purchase Order Receipts, Production Order Processing, etc.); you can edit the Cost, Comments, Creation Date, and Per fields. In all other transaction windows, it is informational only.

This window provides the Item ID and Description at the top.

The Lot field displays the lot number.

You can use the Comments field to make comments about a particular lot.

The Cost field displays the unit cost for that lot. The UOM associated with the lot cost is displayed in the Per field.

The Creation Date displays the date on which the lot was physically created.

The Cost Edited checkbox determines if the cost has been edited.

If the item is also revision-tracked, the revision level, blue print number and engineering change number are displayed.

To activate this window, right mouse button on the field and select the View Additional Lot Elements option.

After the lot information has been saved in the Extended Lot Information window, the only place you can edit it is in Lot Adjustments.


Extracting Data Using Save As

Use the following instructions to extract data from the system using the Save As feature. The steps marked with a « are mandatory.

  1. «Open the system to the tab that will contain the data you want.
  2. «Make sure the data you want is populated in the tab.
  3. «Right-click on the screen.
  4. «From the shortcut menu, select Services > Save As....
  5. «From the Save As dialog, select the location to which you want to save the data.
  6. «In the File Name field, enter a file name for the file to which you will save the data.
  7. «In the Save As Type field, select the format in which you want to save the data.
  8. «Click Save to save the data to the selected file type. You can now navigate to the location where you saved the file and open it.

Note: The Save As feature only includes information on the tab that currently has focus, and not the entire window. Also, Fast Edit query results include the values for all columns, not only the columns you have selected to display.

The other procedure available here is:

  1. «Open the system to the tab that will contain the data you want.
  2. «Make sure the data you want is populated in the tab.
  3. «Right-click on the screen.
  4. «From the shortcut menu, select Services > Save As (Select Visible Columns).
  5. «From the popup, select the columns you want to save.
  6. «Click OK.
  7. «From the Save As dialog, select the location to which you want to save the data.
  8. «In the File Name field, enter a file name for the file to which you will save the data.
  9. «In the Save As Type field, select the format in which you want to save the data.
  10. «Click Save to save the data to the selected file type. You can now navigate to the location where you saved the file and open it.

See also:

About Save As


Fax Checkbox

Fax checkbox – indicates if a copy of the transaction or linked document will be faxed. This is independent of printing; either or both options may be selected. Note, however, that faxing a copy of the transaction will count as printing it, and should printed copies be desired later they must be generated as normal report reprints.

Anytime the system automatically generates a fax it draws from the information already entered in the system, no additional information need be entered.

Setting: | Description:
On | A report of the transaction or linked document will be faxed when the order is saved.
Off | The system will not automatically fax the report upon saving the transaction.


Field Chooser

The Field Chooser is a tool available through the RMB menu in the DynaChangeTM Screen Designer that allows you to add informational-only fields ( with a few rare exceptions for the Order Entry window) to any maintenance or transaction window in the system.

When you call the field chooser, it appears as a list off to the side of the screen designer.

Available Fields

The contents of this list depends on the tab in which you opened the Screen Designer. The fields that appear here are filtered based on two criteria:

  1. The Field Chooser only includes fields that share data with the data on that tab. For example, if you open the Field Chooser in the Items tab in Order Entry, it would not contain the Purchase Location field, because that field belongs in purchasing, not sales.
  2. The Field Chooser excludes multi-record fields when opened in tabs that cannot support that format. For example, you could not add the Sales History field to this tab either, because a line item might have over 100 sales history records, which the system normally displays on multiple rows. However, the Items tab in Order Entry is designed to display all of a line item's information on a single row. It has no effective way of showing sales history information, and so the Field Chooser excludes it.

Tip! When you enable the Show Tooltip checkbox on the field chooser list, you can hover over the field name to see additional information, such as the database name, data type, the usage, and the field name.

Placing a Field

To place a field, drag and drop it from the field chooser to the place where you want it to appear on the screen. These fields are active; they draw information from the system and automatically populate with the appropriate values. However, fields placed through the field chooser are always informational only; you cannot edit them, even if they normally allow re-keying. The one exception to this rule is in the Order Entry and Front Counter Order Entry windows, which place editable fields on the Items tab if these fields are already present and editable in back tabs.

Note: If you've used DynaChangeTM to make fields invisible to certain roles or users, these settings apply to fields places with the field chooser as well.

Added fields retain the properties that they had on the original location, e.g., a required field or a field that can only be viewed but not changed on the original tab behaves the same way when added to a grid, panel, or header of the tab.

As you add more fields, a scroll bar displays to allow you to access more of the tab, but there are limits to how much information you can effectively display, even on the custom panels.

To remove a field, right-click it and select Remove This Field.

Grid vs. Non-Grid

Some tabs within the system display their data in a table format in a structure that resembles a spreadsheet. Others use a table-like format but don't have the same spreadsheet structure, often because the tab displays a secondary line for each row.

This distinction is important when using the Field Chooser because it adds fields to grid and non-grids differently.

Grid: | Action:
Grid | When adding a new field into a grid tab, the Field Chooser inserts the field into the spreadsheet structure as a new column.
Non-Grid | When adding a new field into a non-grid tab, the Field Chooser inserts the field as a separate field outside of the displayed table structure.

Adding New Fields

You can add new fields to Field Chooser which were not previously included by clicking the New button. See the New Field dialog for more information.

See also:

DynaChangeTM Screen Designer


Field Name

Field Name - displays information about the field after you add it to Field Chooser, depending on which field type you select.

See also:

New Field


Field Type

Field Type - determines what kind of column you want to add to field chooser. Once you add a column to Field Chooser, anyone with access to Field Chooser can place that column on the screen.

Note: this feature supports only value fields; it does not support checkboxes or drop-down fields.

Option: | Description:
Computed Field | Opens a dialog where you can define a mathematical expression on a column currently used in the window. The result of the expression will be displayed as the field's data.
Existing Column | Opens a dialog where you can select the database column you want to use as this field by selecting the table name and the column name desired.
New Database Column | Opens a dialog that enables you to define a new database column and set rules regarding what constitutes valid data for that field.

See also:

New Field


Focus

A field is said to have focus when the cursor is active in it, or if it is highlighted. When a field has focus, you can perform actions to or within that field. For example, you can enter text, in a text field, or you can disable or enable a checkbox by pressing [Enter] on the keyboard.


Form

Form - filters the document links that appear on the Document Links tab by form association.

For example, in Order Entry, the filter includes Invoice, Order Acknowledgment, and Quote. If you select Invoice, only document links which are associated with invoice forms display in the tab; all other document links disappear from the tab.

See also:

Document Links Tab


Formatting a Field Chooser Field

When you add fields using Field Chooser, some fields do not have any formatting associated with them, and so the display is not appropriate for the data. For example, a price field may display six decimal places. Use the following instructions to format a field that has been added from Field Chooser. Steps marked with a * are required.

Note: Not all fields can be formatted. See Field Chooser for more information on which fields you can format.

  1. *In DynaChangeTM Screen Designer's Field Chooser, drag a field onto the screen.
  2. *Highlight the field. If it is a field type that enables you to apply format options, the appropriate format option will be available.
  3. *Select the desired format option.
    • If the CheckBox option is available, enable it to turn the selected field into a checkbox.
    • If the Code Description option is available, enable it to display the field's description rather than its code value.
    • If the Decimal Precision option is available, enable it and select a decimal precision to determine how many places past the decimal point the field displays.

    Tip! Once you set one of the options, you cannot unset it. You must remove the field from the screen and re-add it (right-click the field and select Remove This Column to remove).

  4. *Save the DynaChangeTM record.

See also:

DynaChangeTM Screen Designer

Field Chooser


From E-mail Address

From E-mail Address – the e-mail address of the person composing the e-mail. This is the address the recipient responds to.


Generate To Dos

Generate To Dos—an option that allows you to generate a list of activities you want to accomplish for a contact.


Help Directory

Help File – the fully qualified path and filename of the help file. This file is normally stored on the network, not on the hard drive of your PC.

Tip! The only time the Help Directory should be modified is if the location or name of the help file has been changed. If the Help Directory is set up improperly, an error message will display when you try to access the help.

For example:

At your company, the help file is on the K: drive on the network. The following must be entered in the Help Directory field:

K:\Help\Pxxi.chm

See also:

System Setup System Settings Files and Folders


Help Menu

The Help menu allows you to retrieve information to assist you in completing a task or understanding the purpose of a field. You can access Help in several ways. You can press the [F1] key while in a field, select the Search… command from the Help menu on the Menu bar, or right-click in any window and select Help for a column, tab, or window.

You can use any of these methods in any window in the program. If you are not sure of what type of information goes in a field or what an action is doing to your data, use the online Help system to retrieve an explanation.


Help Topic Not Found

Note! The topic you are looking for was not found.

Why did I get this message?

You get this message when Prophet 21 cannot find a help topic that applies to the area from which you requested help. This most often happens:

  • When the feature for which you requested help is a custom feature
  • When the field was added via Field Chooser
  • When your help file is out of date

What do I do now?

Consult your system administrator. He or she can check to see if one of the above issues is responsible for this condition.

  • If the feature is a custom feature, your system administrator should be able to provide you with the custom documentation.
  • Fields added via Field Chooser typically show help, but in some cases they may not. You should report this as a bug.
  • If the help file is out of date, your system administrator should be able to update it. The latest help files can be downloaded from the Customer Web Site.

If your help file is up-to-date, or updating the help file does not resolve the problem, please contact Prophet 21 Technical Communication. Click here to open a message using your default e-mail client, or send a message to yardleytechcomm@activant.com. Please be certain to note the field or topic on which you wanted to find help.


Preferred URL

The URL entered here is the one that displays by default in the browser pane when this user accesses the portal view. If you leave this field blank, the system uses whatever web page is specified as your homepage in your web browser.

See also:

About Portal View

Portal View: Browser Pane


How to use Address IDs

This program was designed to minimize the amount of time you spend typing information into the system.

One example of a time-saving mechanism is the Address ID. An Address ID includes a person or company’s street address, city, state, and ZIP code information (both mailing and physical). Once an address has been entered, it can be accessed from maintenance windows throughout the system, retrieved via a popup window, and saved as a part of another record. This process can save you countless keystrokes if you need to use the same address over and over.

There are many places throughout the system where you can "re-use" the address entered in one place in another place. For example:

Bilton Plumbing is a new customer. You use Customer Master Maintenance to enter Bilton Plumbing into the system, entering both a mailing and physical address. When you click the Save button, the address information is saved with the Bilton Plumbing customer record and assigned a Customer ID.

Now, say one of your salesreps wants to enter Mr. Frank Bilton as a contact in the Contact Maintenance. The address of Mr. Bilton’s company, Bilton Plumbing, already exists in the system — you entered it when you entered Bilton Plumbing as a customer. To retrieve the address instead of re-typing it, your salesrep can either enter Bilton Plumbing’s Customer ID in the Address ID field.


Information Only

This field is for information only and does not impact transactions or functions of the system.

You can use "information only" fields for reporting via a complementary package like Crystal Reports.


Inventory Adjustments tab in Transaction Master Inquiry

This tab contains all inventory adjustments that meet your criteria.

Field: | Description:
Adjustment Number | The number assigned to this inventory adjustment.
Adjustment Date | The date the adjustment was made.
Location ID | The location at which this adjust was made.
Reason | The reason this adjustment was made (item damage, quantity found in cycle count, etc.).
Period | The fiscal period in which this adjustment was made.
Year | The year in which this adjustment was made.
Approved | Shows if the adjustment was approved.

Filters

You can further refine the results that appear on this tab with pair filter that appears here, editing the results by whether the transactions are approved.

See also:

Transaction Master Inquiry


Inventory Class ID

Inventory Class ID – a user-defined code that identifies a category within an inventory class.

Define new inventory class IDs, edit existing ones, or delete those you no longer use in the System Setup Class Maintenance window. The categories you create here are available as choices on the Classes tab in Item Maintenance.

Tip! Class IDs are limited to eight characters.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you DO NOT use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

For example:

In Class Maintenance, you designate Inventory Class 1 for tracking categories of the products you sell. You assign the following IDs to Inventory Class 1: KITS, SUITS, and MASKS. In the Class ID Description field, you define KITS as First Aid Kits, SUITS as Protective Suits, and MASKS as HEPA masks. When you enter Class 1 information in Item Maintenance, you will have three choices: First Aid Kits, Protective Suits, and HEPA masks.

See also:

Class Maintenance


Inventory Return Pick Tickets tab in Transaction Master Inquiry

This tab displays all the pick tickets generated by RMAs that match your criteria.

Field: | Description:
Return Number | The return for which the pick ticket was generated. Drill Down: Drilling into this field opens the Inventory Drill Down by Inventory Return window with the return number already populated.
Location ID | The location at which the pick ticket was generated.
Authorization Number | If you purchased the material with a rebate, there will be a vendor authorization number assigned to it. This is that number.
Currency ID | The currency used on the purchase order of this material.
Return Date | The date the return was entered into the system.
Expected Date | The date the material is expected to arrive at the supplier.
Buyer | The person who entered the purchase order being returned.
Ship To Name | The supplier location to which the return is being shipped.
PO Reference Number | Links a purchase order to the items you are returning.
Status | Displays the current status of the inventory return.

Filters

You can further refine the results that appear on this tab with a filter that appears here, editing the results by whether the transactions are approved.

See also:

Transaction Master Inquiry


Inventory Returns tab in Transaction Master Inquiry

This tab contains the return information on returned purchase orders, where you return material purchased from a supplier.

Field: | Description:
Return Number | The transaction number assigned to the inventory return. Drill Down: Drilling into this field opens the Inventory Drill Down by Inventory Return window with the return number already populated.
Location ID | The location from which the material was returned.
Currency ID | The currency used in the transaction.
Return Date | The date the return was entered into the system.
Expected Date | The date you expect your supplier to receive the returned material.
Buyer | The person who placed the returned purchase order.
Ship To Name | The supplier ship to location to which you are returning the material.
PO Reference Number | Links a purchase order to the items you are returning.
Status | Displays the current status of the inventory return.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Inventory Tab in Item Master Inquiry

Once you populate the Criteria tab, the Inventory tab automatically comes forward. This tab is designed to give you a quick view of the total quantities and stock status of an item by location.

The tab is broken up into groups of related fields.

At the top of the tab is the Item ID of the item you entered in the Criteria tab. The information on all the tabs in this window display information about this item.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Location

All locations that fall within the search range appear here. Each location has its own line and displays the following fields: Location ID and name, Quantity Available, and Stockable. Though all locations are listed here, you can only view one location’s detailed information at a time. The selected location has an arrow to the left of its location ID.

Important! Information displayed on all other tabs reflects the location selected here.

Unit of Measure

Like the list of sales locations, this tab shows a list of all units of measure defined for this item. Each line shows the UOM and Unit Size. Also like the sales location list, if there are multiple UOMs for this item, you must choose one. The quantities displayed in the rest of the tabs are shown in terms of the selected unit of measure. The system defaults to the sales unit of measure defined in the item record. The Net Weight field displays the item's SKU weight, or weight per its unit of measure.

Availability

This section lists information on your stock quantity for the selected location, showing what you have and what it's being used for.

The On Hand field shows the total quantity on hand for the location selected. This figure includes allocated quantities. You can view an inventory drill down by item by clicking on this field. The drill down opens in its own window.

The Quantity Allocated field shows the amount of the total quantity on hand that is allocated to orders, production orders, or secondary processes. You can view an inventory drill down by item by clicking on this field. The drill down opens in its own window.

The Quantity Non-Pickable field shows the total quantity of item in bins designated as non-pickable. This field populates only if this item is tracked by bin.

The Quantity Quarantined field shows the total quantity of item in bins designated as quarantined. This field populates only if this item is tracked by bin.

The Quantity Frozen field shows the quantity of item frozen for an inventory count.

The Quantity Available field shows the quantity of item available for sale or use. This is the total quantity on hand minus the sum of following fields: Quantity Allocated, Quantity Non-Pickable, and Quantity Quarantined.

The Quantity on Release Schedules field shows the total non-allocated quantity on all open release schedules.

The Net Quantity Available field shows the quantity available minus the quantity on release schedules.

Inflows

The Inflows section shows any incoming quantities for this item from a variety of means.

The Quantity on Purchase Order field shows the total amount of all open quantities on all purchase orders for the location selected. You can move to the Open PO tab by clicking on this field.

The Quantity in Vessel field shows the quantity of item currently loaded onto a vessel, in transit to you. This is the total amount loaded onto a vessel, which might be spread across several containers and several purchase orders. You may drill into this field to bring up the Vessel Details tab.

Note: The system subtracts the value in the Quantity on Vessel from the Quantity on Purchase Order. With these two fields displaying, the Quantity on Purchase Order field represents order quantities that have not yet shipped, while Quantity on Vessel are quantities in transit that the supplier has already shipped.

The Quantity on Transfer field shows the total amount of all open quantities on all transfers due into the location selected. You can move to the Transfer tab by clicking on this field.

Note: Material on inter-company transfers is not included because transferred material is invoiced.

The Quantity on Production Orders field shows the total of all open quantities on production orders where the location selected is the make location. You can move to the Production Order tab by clicking on this field. You can also access an inventory drill down by item by using a right mouse button option. This drill down opens in a new window and only includes quantities allocated to the production order.

The Quantity on Secondary Processes field shows the total of all open quantities on secondary processes where the location selected is the location originates the process. You can move to the Secondary Process tab by clicking on this field.

Outflows

The Outflows section details the various demands you have for this item.

The Quantity to Transfer field shows the total quantities on transfer that has not been received by the destination location.

Note: Material on inter-company transfers is not included because transferred material is invoiced.

Quantity for Production Orders is the total quantity of the item that is a component of any open production orders, allocated and non-allocated.

Quantity for Secondary Processes is the quantity of the item selected that would be the raw material for any open secondary processes.

Quantity on Sales Orders is the total quantity of the item that is open on an order line.

Package Summary for Tagged Items

If the item you entered in the Criteria tab uses tags, there will be an additional set of fields that display package details.

The Package Type field displays the kind of package the item is stored in.

The Quantity Per field shows the quantity of item stored in one package.

The Units on Hand field shows the quantity of packages you have on hand.

Not all packages are necessarily filled to capacity; some will have less than the maximum amount in them. The Total Partial Quantity field takes all of the partial package quantities, adds them together, and displays that sum.

RMB Rebuild Option

Many fields on this screen allow a right mouse button Rebuild option. If you notice that the quantities in these fields seem to be not in sync with other information in the system, using this option can correct these quantities. This option is available for the Qty Non-Pickable, Qty Quarantined, Qty Frozen, Qty on Release Schedule, Qty for Production Orders, Quantity to Transfer, Qty on Production Orders, Qty for Secondary Processes, and Qty on Sales Orders fields.

See also:

Item Master Inquiry Window


Invoice Date

Invoice Date – the date an invoice was generated.


Keyboard Shortcuts

There are many keyboard shortcuts available to you in Prophet 21. First, most standard Windows shortcuts are available: Tab to move from field to field, Ctrl - C for copy, Ctrl - V for paste, etc.

There are also many Prophet 21-specific shortcut keys available. They are detailed in the table below.

Keys: | Context: | Action:
Alt - D |  | Sets focus on the Quick Search field in the navigation pane (and, if the navigation pane is not open, the pane opens).
Alt - F - A |  | Sweeps the current window.
Ctrl - Enter | A note field has focus | Creates a new line in the note.
Ctrl - F | A searchable ID field has focus | Opens the search popup to search on the ID numbers for the field. For example, if you put the cursor in the Customer ID field and press Ctrl - F, the Find Customer popup opens and you can search by customer ID.
Ctrl - Alt - F | A searchable ID field has focus | Opens the search popup to search on the name or description attribute associated with the ID. For example, if you put the cursor in the Customer ID field and press Ctrl - Alt - F, the Find Customer popup opens and you can search by customer name.
Ctrl - K | CMI (Customer Master Inquiry) has focus | Opens the Create Prospect Wizard.
Ctrl - L | CMI (Customer Master Inquiry) has focus | Opens the Find Contact dialog so you can search for contacts.
Ctrl - P | A report window has focus | Prints the report using the current criteria.
Ctrl - Q |  | Closes Prophet 21, including all currently open windows.
Ctrl - S |  | Saves the record in the current window.
Ctrl - T | A contact has focus in CMI | Opens the Schedule Task window, with customer and contact populated.
Ctrl - W |  | Closes the current window.
Ctrl - Tab | More than one Prophet 21 window is open | Switches among the windows within the system (similar to Alt - Tab to switch windows, but only works for windows inside Prophet 21).
F1 | A field has focus | Opens the help file to display help on the currently-selected field.
F2 |  | Opens IMI (Item Master Inquiry).
F2 | A populated item ID field has focus | Opens IMI with the item populated.
F4 | A drop-down field has focus | Opens the drop-down so you can see the list of options.
F4 | A numeric field has focus | Opens the calculator drop-down tool.
F5 | Notes field in Cash Collection Call Maintenance | Opens the Notes field in a popup window.
F5 | Portal View | Refreshes the data in the portals
F8 |  | Opens CMI (Customer Master Inquiry).
F8 | A populated customer ID field has focus | Opens CMI with the customer populated.
F10 |  | Opens TMI (Transaction Master Inquiry).


Label in Create New Database Column

Label - the label your field will carry with it when you add it to the screen using DynaChangeTM.

See also:

Create New Database Column


Last Maintained By

Last Maintained By — the user ID of the person who changed a record most recently.

See also:

Timestamp tab


List View tab

The List View tabs display all the records that match the criteria you entered on the Query tab associated with them in the window. In addition, you can use the tab to enter and edit records. The List View tab exists in many windows, but its functionality is identical; only the names of the fields that can be retrieved changes. It is a powerful seeking and editing tool if you need to find or make changes to more than one record at a time.

How the List View Tab Works:

The List View tab may or may not be visible when you open the window that contains it – sometimes it only opens after you apply a query on the Query tab. You can also force the List View tab to be visible if you right-click in the window that contains it and select Show, and the select List View.

The List View tab has powerful right mouse button functionality as well; it is as follows:

Option:

Description:

Insert

Inserts a blank row prior to the row that has focus.

Add

Adds a blank row to the bottom of the tab.

Delete

Deletes a blank row from the tab, or changes the status of an existing printer to Delete.

Save

Saves new information entered on the tab.

Show

Allows you to force a tab to appear in the window.

Query

Returns you to the Query tab from the List View tab.

Close Tab

Closes the current tab.

Services

There are six sub-options of the Services menu. They are as follows:

Sub-Option: | Description:
Spelling | Allows you to check spelling within the tab.
Find | Allows you to quickly find information on the tab using keywords or letters.
Sort | Allows you to sort the data on the tab.
Filter | Allows you to limit the data on the tab.
Print | Allows you to print the data on the tab.
Print Preview | Allows you to see what the information on the tab will look like in print prior to printing.

Edit

Allows you to cut, copy, or paste selected information, or select all the information on the tab.

Miscellaneous

Some windows’ List View tabs have individual functionality associated with them. Click here to see the individual functionality.

See also:

Query Tab


List View Tab Non-Standard Functionality

Option: | Affected Window: | Description:
Prorate Cost Amount | Edit Inventory Cost | This option should be used when the new moving average or FIFO cost is unknown. When you select it, the system will prorate the cost amount, divide by the quantity on hand, and add that result to the cost. If the costing basis is FIFO, the amount will only be prorated to the selected FIFO layer.
Display maximum cards per page | Inventory Card Maintenance | This option displays the most cards that will fit on the screen.
Edit only the quantity counted | Inventory Card Maintenance | This option grays out the UOM field so you only have to enter quantity counted.
Summarize by item | Inventory Card Maintenance | This option provides extended information on the selected item if the item has been entered more than once on the count sheet (an item may be stocked in more than one place at the location).


Location ID

Location ID – a place where your company stocks inventory, sells inventory, or both. Each location ID corresponds to a location name.

Add locations, edit existing ones, or delete those that no longer apply in Location Maintenance. The locations you create are available as choices from the Location ID field on many windows throughout the system.

While you can create location IDs for the same physical location for different companies, each company/location ID must be unique. For example, you can define a Dallas location in Company 01 and a Dallas location in Company 02. They each have the same or separate names and addresses, and represent a separate inventory, but they must have different location IDs. For this reason, a combination of a Company ID and a Location ID is needed to identify a specific location.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.

Branch Accounting: If you use branch accounting, a combination of a Company ID, a Branch ID, and a Location ID is needed to identify a specific location. You can have many locations in each branch, depending on how your company is set up.

Tip! Using Location Maintenance, you can either create a Location ID from scratch or convert an existing Address ID into a location.

See also:

Location Maintenance


Days to Look Forward

Look Forward Days

The system searches for open orders and quotes with a required date equal to the current date plus the number of days displayed in this field and displays them in the open order and open quotes panes of the portal view. Orders and quotes with required dates beyond this number of days do not appear.

Note: Unless View Portal as Salesrep is set to Y and a Portal Salesrep is specified, this setting has no effect.

See also:

Portal View: Concepts and Features


Lot Bill Tab in Item Master Inquiry

The Lot Bill tab displays all customer orders for your selected item if it is a lot bill item. In addition, this tab also displays all the component items that were included in a lot bill for each customer order. This tab contains a header and three body sections.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Lot Bill

The Lot Bill section shows you all of the sales orders for this lot item. Each order and shipment appears on its own line. This means that if the lot shipped partial quantities or was delivered to the customer in multiple shipments, each shipment in the order appears on a separate line. Each line displays the following information: Sales Location, Source Location, Ship To ID, Ship To Name, Order Number, and Order Date.

Component Detail

The Component Detail section lists the components that made up the lot bill item on a particular order or shipment. Place the system focus on one of the shipments listed in the Lot Bill section, and the components that were shipped list in the Component Detail section. Each component item displays on its own line and shows the following information: Item ID, Item Description, UOM, Quantity Ordered, Quantity Invoiced, and Quantity Cancelled.

Invoice Header Information

If you invoiced a customer for any part of a shipment, that information appears in the Invoice Header Information section. Each invoice appears on its own line and displays the following information: Invoice Number, Invoice Date, and Total Amount.

By clicking on certain fields, you can open the following drill down windows:

Field | Drill Down Window
Order Number | Order Drill Down by Order
Invoice Number | AR Drill Down by Invoice

See also:

Item Master Inquiry


Lot Tab in Item Master Inquiry

The Lot Tab displays all of the lot information about the chosen item. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Lot Information

The next portion of the tab is the Lot Information section. This section shows you all of the lots sold from the location you are viewing, and gives you the following information on each lot: Lot Number, Quantity on Hand, Allocated Quantity, UOM, and Traceable Factor.

You can right click on any of these fields and select View Additional Lot Elements to view the Extended Lot Information window, which displays additional details on the lot line you clicked.

Tag/Bin Information

The lower portion of the tab displays one of two different lines. If you use tagging, the system displays the following information for the lot in focus in the Lot Information section: Tag Number, Parent Tag Number, Bin ID, Package, Quantity Per, Quality Code, and Tag Total Quantity.

If you do not use tagging, the lower line still displays information on the lot in focus in the Lot Information section, but the following fields display instead: Bin, Quantity Linked, and Quantity Allocated.

See also:

Item Master Inquiry


Mandatory

Mandatory -- an option that determines whether a note will display automatically when the object it is attached to (e.g., item, customer, journal entry, etc.) is accessed. When the checkbox is selected, the note will display automatically. When the checkbox is empty, the note is still attached to the object, but the user must click the notes tab to read it.

For example:

An AR clerk enters a customer note regarding the payment history of ABC Plumbing, and saves the note with the Mandatory checkbox selected. The note is mandatory, and the tab will come to the front in the selected display areas whenever a user accesses ABC Plumbing.

OR

Using Journal Entries, a payroll coordinator enters a note for a journal entry regarding a company policy change for recording employee payroll, and saves the note with the Mandatory checkbox selected. The note is mandatory, and the tab will come to the front in the Journal Entries window whenever this entry is accessed in this window.

See also:

Notepad Maintenance


Mandatory in Document Links

Mandatory - determines if the document will automatically print in any location where you set it to display.

See also:

Document Links Tab

Document Link


Matching Against Specific Field Values

If you enter a specific name or value in a QBE field, the system will search for an exact match.

For example:

If you enter: | The selection is limited to:
250 in the Quantity Allocated field in the Quantities QBE | only those items where exactly 250 are allocated
100031 in the Customer ID field in the Items QBE | only those orders entered for customer 100031
Kelso-West in the Ship To Name field in the Sales QBE | only those items shipping to the Kelso-West ship to.

See also:

Query By Example


Max Length in Create New Database Column

Max Length - defines how many characters your field can store. Maximum is 8000 characters.

Tip! If you want to create a checkbox, make sure you use an Alphanumeric column with a length of 1.

Note: If you select a data type of Decimal, this field contains the decimal precision, and not the max length of the field, even though the name of the field does not change. The maximum decimal precision you can apply is 18 characters. Each additional character of decimal precision length subtracts a character from the length to the left of the decimal point.

See also:

Create New Database Column


Missed Buy Tab in Customer Master Inquiry

The Missed Buy tab, part of the Customer Buying Trend Analysis functionality, shows any statistically significant disruptions to the buying pattern of an item. Prophet 21 identifies missed buys, or instances in which a customer does not purchase the predicted quantity of an item, and lists them on the Missed Buy tab.

For each item listed, you can see the following information:

Field: | Description:
Item ID | The primary identifier for a product.
Item Description | A brief description of an item.
Bucket Type | The bucket size in days.
Last Bucket Qty | The quantity purchased during the last bucket.
Lower Spec Limit | The minimum quantity expected to have been sold in the last 30 or 60 days for the customer/item combination.
Upper Spec Limit | The maximum quantity expected to have been sold in the last 30 or 60 days for the customer/item combination.

See also:

Customer Master Inquiry Window


Net Due Date

Net Due Date – last day that payment against an invoice is accepted without penalty. The Net Due Date applies to you when you receive an invoice from a vendor, and to your customer when he receives an invoice from you.

The Net Due Date is calculated automatically by the system based on the terms specified in Terms fields throughout the system.

For example:

On December 1, 2000, Reliable Office Supplies sells $5000 worth of office supplies to Microcompute Software. Terms of the sales agreement are 2% 10, Net 30. If Microcompute does not pay in full within the discount period of 10 days, it will have until the Net Due Date of December 31, 2000 to pay Reliable in full. If full payment is made after December 31, 2000, Reliable will penalize Microcompute by adding finance charges to encourage payment of its bills.


New Field

The New Field dialog enables you to add a new field to Field Chooser in DynaChangeTM Screen Designer. For example, you want to be able to see who created each vendor in your system on the Vendor tab. The created_by column does not exist in the Field Chooser, but you can add it because it exists on the vendor table, which is part of the SELECT clause for the Vendor tab.

You can access this window by clicking the "New..." button in Field Chooser. This dialog contains the following fields.

Field Type determines what kind of column you want to add to field chooser. The option you select determines which set of tools the system offers to you to include the column.

Field Name contains information about the field, depending on which field type you select.

Editing the Field

To determine what the value of the field ultimately is, you can click the Edit button to manipulate the field. You can manipulate the field in several different ways, depending on the field type you select.

  • Existing Column - Opens the Select Database Column dialog where you can select the database column you want to use as this field by selecting the table name and the column name desired.
  • New Database Column - Opens the Create New Database Column dialog that enables you to define a new database column and set rules regarding what constitutes valid data for that field.

Creating a Dropdown List

You can also create user-defined drop down menus. To do this, enable the Include Dropdown List checkbox. This brings a popup in which you define the display and data values for the various options on the dropdown. There are separate display value and data value options so that you can store one value but show another to end users, which is useful if you ever want to change the text that displays to the end user without having to modify all of the instances of that column in the database.

Notes: The Include Dropdown List checkbox is not available until AFTER you create the user-defined field (but BEFORE you add it to Field Chooser).

Editing a Dropdown List

You can edit the contents of an existing user-defined dropdown list with the RMB option Modify Dropdown List. This calls the popup in which you define the display and data values for the list, and you can add, edit, and remove entries in this list.

Note: If you change the database value, or remove a database value from the list, it does nothing to change existing data in your database. You must create a script yourself to update the values so the drop-down list displays the correct result.

See also:

Adding an Existing Field to Field Chooser

Adding a User-Defined Column to the Database


Notes Tab

The Notes tab shows any notes that have been entered in the system for the current item and the current display area. A display area is the place in the system where an entered note will appear for a user to read.

For Example:

A warehouse worker can enter a note regarding an item’s fragility: This item must be packed carefully! The worker then selects where the note displays or prints, for example, on a pick ticket. Whenever an order is entered for this item, the Item Notes tab is active and displays the warehouse worker’s note when selected.

If there are any notes attached to the current item for the current display area, the Item Notes tab shows the note IDs assigned to the attached notes, the topic of each note, the class of the note, and the actual note text itself.


Old Customer ID

Old Customer ID – the code assigned to a customer in your previous computer system.

The Old Customer ID is required field in customer records that are imported into the database.

Important! Because the system uses alphanumeric sorting, Activant strongly recommends that you do not use symbols and special characters (such as commas, apostrophes, periods, asterisks, etc.) when entering data into ID and description fields.


Open Order Tab in Item Master Inquiry

Open Orders Tab in Item Master Inquiry

The Open Orders Tab in Item Master Inquiry displays information on all order lines that have not been fulfilled. It has a header and three body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item sold, as well as the location that sold or shipped the item. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

You can filter the information that appears here with the Approved setting. Using this setting you can view line items from approved orders only, unapproved orders only, or from both.

Open Orders

The main section of the tab body is the open orders section. Here, you see every order line that contains the item and is still open. Each order line receives its own line in this tab and displays the following information: Order Number, Line Number, Control Number, Approved, Customer ID, Customer Name, Ship To ID, Ship To Name, Order Date, Required Date, Quantity Open, Quantity on Pick Tickets, Quantity Staged, Quantity Unit of Measure, Unit Price, Price Unit of Measure, Open Extended Price, Disposition, Scheduled, Packing Basis, Currency ID, Taker, Customer PO Number, and Ordered As.

Scheduled Orders

The Scheduled Orders section deals with any orders using a release schedule that have open lines involving this item. As with the main body of the tab, each order line displays in its own line here, and has the following information: Order Number, Release Number, Release Date, Release Quantity Open, Release Quantity Allocated, Expedite Date, and Pick Date.

Unshipped Pick Tickets

The Unshipped Pick Tickets section displays information on orders that have been processed and that have generated pick tickets, but have yet to be picked and shipped. Each unpicked ticket appears in its own line and displays the following information: Pick Ticket Number, Line Number, Print Date, Unit Quantity, and Unit of Measure.

You can open up drill down windows by clicking on the following fields in this tab.

Field | Drill Down Window
Order Number | Order Drill Down by Order

See also:

Item Master Inquiry


Open PO Tab in Item Master Inquiry

Open POs Tab in Item Master Inquiry

The Open PO tab displays every instance where a purchase order or scheduled purchase order line is open includes the selected item. This tab has a header and three body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item ordered, as well as the location where the purchase order was entered. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Open POs

The main section of the tab body is the Open POs section. Here, you see every PO line that contains the item and remains open. Each PO line item receives its own line in this section and displays the following information: PO Number, Line Number, Order Date, Supplier ID, Supplier Name, Quantity Ordered, Order Unit Of Measure, Unit Price, Pricing Unit of Measure, Quantity in Vessel, Quantity Received, Quantity Remaining, Required Date, Expected Date, PO Type, Approved, Buyer ID , and Expedite Notes.

Note: The system subtracts the value in the Quantity on Vessel field from the Quantity Remaining and Quantity Open fields.

You can open up drill down windows by clicking on the following fields in this section of the tab.

Field | Drill Down Window
PO Number | Purchase Order Drill Down by PO
Quantity on Vessel | Vessel Details Tab in Item Master Inquiry

Sales Orders Linked to This PO

Directly underneath the Open POs section is the Sales Orders Linked to This PO section. This area displays any open sales orders linked to the purchase order you select in the Open PO section. Each linked sales order displays in its own line and has the following information: Order Number, Line Number, Ship To ID, Ship To Name, Customer PO Number, Quantity Ordered, Quantity on PO, and Customer Part Number.

Scheduled Line Information

At the bottom left of the tab is the Scheduled Line Information section. If you select a purchase order in the Open POs section that uses a release schedule, that purchase order’s schedule appears here. It lists every release that involves the chosen item; each release displays on a separate line and shows the following information: Release Number, Release Date, Release Quantity, Quantity in Vessel, Quantity Received, and Quantity Open.

Note: Stage purchase orders do not appear on this tab.

Receipt Details

In the bottom right of the tab is the Receipt Details section. If you select a PO from the Open POs section that has any partial or full receipts of this item on it, those receipts are listed here. Each receipt displays on its own line and shows the following information: Receipt Number, Line Number, Unit Quantity, UOM, Date Received, and Approved.

See also:

Item Master Inquiry


Open Quote Tab in Item Master Inquiry

The Open Quote tab displays information on all order quotes for the selected item. It has a header and a body.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item quoted, as well as the location where the quote was entered. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

You can filter the information that appears here with the Approved setting. Using this setting you can view line items from approved orders only, unapproved orders only, or from both.

Open Quotes

The tab body is the open quote section. Here, you see every quote line that contains the item. Each quote line receives its own line in this tab and displays the following information: Quote Number, Line Number, Control Number, Approved, Customer ID, Customer Name, Ship To ID, Ship To Name, Order Date, Open Quantity, Quantity Unit of Measure, Unit Price, Price Unit of Measure, Open Extended Price, and Currency ID, and Ordered As.

You can open up drill down windows by clicking on the following fields in this tab.

Field | Drill Down Window
Order Number | Order Drill Down by Order

See also:

Item Master Inquiry


Open RFQ Tab in Item Master Inquiry

RFQ Tab in Item Master Inquiry

The Open RFQ tab gives you information on all RFQs submitted regarding the selected item, and also shows information on any purchase orders that resulted from these quote requests. The tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

RFQ

The RFQ section shows you all RFQs that were issued from this location for the chosen item. Each quote request displays on its own line and shows the following information: RFQ Number, Line Number, Control Number, RFQ Date, Supplier ID, Supplier Name, Quantity Quoted, Order Unit Of Measure, Unit Price, Pricing Unit of Measure, Quantity Converted, Buyer Name, Order Number, Customer ID, and Customer Name.

You can access the following drill down windows by clicking on the indicated fields.

Field | Drill Down Window
RFQ Number | Purchase Order Drill Down by PO
Order Number | Order Drill Down by Order

Purchase Orders Converted From This RFQ

The Purchase Orders Converted from this RFQ section rests in the bottom of the tab. This area is linked to the RFQ section, and displays any purchase orders generated from the RFQ selected in the RFQ section above. Each purchase order is listed on its own line and displays the following information: Purchase Order Number, Line Number, Order Date, Required Date, Quantity Ordered, Quantity Received, and Unit of Measure.

See also:

Item Master Inquiry


Open RMA Tab in Item Master Inquiry

The Open RMA tab shows you all open and received RMAs for the item selected. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item returned, as well as the location where the RMA was entered. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

You can filter the information that appears here with the Approved setting. Using this setting you can view line items from approved orders only, unapproved orders only, or from both.

Open RMA

The main section of the tab body is the Open RMA section. Here, you see every RMA line that contains the item, but hasn't been received yet. Each RMA line receives its own line in this section and displays the following information: RMA Number, Line Number, Approved, Customer ID, Customer Name, Ship To ID, Ship To Name, Order Date, Quantity Open, Quantity Unit of Measure, Unit Price, Price Unit of Measure, Open Extended Price, Currency ID, and Ordered As.

You can open up drill down windows by clicking on the following fields in this section of the tab.

Field | Drill Down Window
RMA Number | Order Drill Down by Order

RMA Receipts

Below the Open RMA section is a smaller area called RMA Receipts. This area shows RMA lines that contain your chosen item that you have received from the customer. Each RMA line displays separately and has the following information: Receipt Number, Line Number, Receipt Date, Quantity Received, Quantity to Stock, Quantity Adjusted, Quantity to Supplier, and UOM.

See also:

Item Master Inquiry


Operators Popup Window

The Operators Popup window appears when you select the Operators option from the menu that appears when you right-mouse click any field on the Query tab. The popup displays a list of available operators that you can select to define a query.

The available operators include:

Operator: | How it works:
and | The system searches for and retrieves records that are queried against multiple criterion using the "and" operator. Refer to the topic AND and OR, for a more detailed explanation.
or | The system searches for and retrieves records that are queried against multiple criterion using the "or" operator. Refer to the topic AND and OR, for a more detailed explanation.
< | The system searches for and retrieves records that are less than the value entered in a specific field.
> | The system searches for and retrieves records that are greater than the value entered in a specific field.
<= | The system searches for and retrieves records that are less than or equal to the value entered in a specific field.
>= | The system searches for and retrieves records that are greater than or equal to the value entered in a specific field.
= | The system searches for and retrieves records that are equal to the value entered in a specific field.

See also:

Landed Cost Category Maintenance

Landed Cost Driver Maintenance

Edit Inventory Cost


Orders tab in Transaction Master Inquiry

This tab displays all customer orders that meet your criteria. If you use consignment, this tab also includes customer replenishment orders and unapproved customer usage orders.

Field: | Description:
Order Number | The transaction number assigned to the customer order. Drill Down: Drilling into this field opens the Order Drill Down by Number window with the order number already populated.
Location ID | The sales location of the order.
Customer ID | The customer who placed the order.
Customer Name | The name of the customer who placed the order.
Ship To ID | The customer location to which the order shipped.
Ship To Name | The name of the customer location to which the order shipped.
Order Date | The date the order was placed.
Packing Basis | How the ordered material shipped to the customer if not all of it was available.
Taker | The person who entered the order into the system.
Customer PO Number | An external reference number provided by the customer.
Approved | If the order has been approved for processing.
Completed | If the order is complete or open.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Organization of Topics

Online help topics are organized in a specific structure so that they span the most general information needs down to the most specific questions. The structure mimics that of the Prophet 21 application to make it more intuitive to navigate, so that you can find information faster: the highest level topics, the window-level topics, cover the most general information, containing the most general purposes for the window, as well as a list of procedures for that window. The tab-level topics list each field on the tab with a brief description of the field, usually along with a link to the topic about that field. Field-level topics contain information specific to a field. This is the most detailed type of help topic, but the one with the smallest scope.

When in doubt, start with window-level topics and work your way down. If you are not sure where to find the information you want, but you have some idea of what window you need information on, start with the window topics and read them. That may tell you if you are in the right place, if it does not answer your question.

If it is necessary, proceed to tab-level topics. Looking at a brief description of all the fields on a tab is a quick way to determine if the information you need will be contained in any field-level topics. There is always a link back to the window-level help topic at the bottom of the tab topic, if you do not find what you need there.

If you are new to a window, look at the window-level help. This will provide you with a general background for the window, as well as giving you some procedures. It may also contain important exceptions or tips that can help you navigate the window most efficiently.

See also:

Welcome


Outside Use Checkbox

Outside Use checkbox - determines if the document should be printed, faxed, or e-mailed to customers or suppliers. This depends on the display locations set, as well as the settings on the supplier, ship to, and customer records.

The Outside Use setting marks a document as one that should be sent to customers or vendors. However, that setting alone does not determine if the document gets automatically printed / faxed / e-mailed; settings on the customer, ship to, and supplier records enable you to determine if linked outside use documents are automatically printed / faxed / e-mailed with the transactions you select in the Document Link dialog. The following flowchart explains how the system decides if a linked outside use document should print.

Note: The above flowchart demonstrates the document linking for order processing. The process is the same for purchasing-side documents, except that instead of customer / ship to records, the Send Outside Use Documents setting is on the supplier record, and it is called Allow Linked Documents to Be Sent with RFQ / PO Forms.

See also:

Document Links Tab

Send Outside Use Documents

Send Linked Documents with RFQ / PO Forms


Page Down

Page Down – an option on the File menu to view the next page of the document being viewed during a Print Preview.

The Page Down option can be used only if there is a next page to view.


Page Up

Page Up – an option on the File menu to view the previous page of the document being viewed during a Print Preview.

The Page Up option can be used only if there is a previous page to view.


Part Number Tab in Item Master Inquiry

The Part Number tab shows you all the part numbers for the selected item. This tab has a header and three body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Customer Part Number

The Customer Part Number section displays all customer part numbers and their associated customers for the selected item. For each customer part number the item has, the system lists a line with the following information: Customer ID, Customer Name, and Customer Part Number.

Alternate Code

The Alternate Code section displays all alternate codes for the item selected. The system lists each alternate code on its own line.

Supplier Part Number

The Supplier Part Number section identifies all supplier part numbers for the item selected. For each supplier part number the item has, the system lists a line with the following information: Supplier Part Number, Supplier ID, Supplier Name, List Price, Cost, Supplier Contract Number , Lead Time, Central Phone Number, and Primary.

See also:

Item Master Inquiry


Partial Key

Partial Key – a field in search windows used to enter the first few characters of the record name for which you are searching. It is a browsing tool designed to produce a narrow, specific list of topics from the characters entered.

Once you have entered the "partial key," the popup list will change to start with the record that most closely matches what was entered.

Tip! The functionality of the Partial Key field may be affected by the Search Window Options in System Setup System Settings Searching: Auto-search while I type and Don't search until I type [ ] characters.


Parts Pick Ticket tab in Transaction Master Inquiry

Delete this text and replace it with your own content.

Field: | Description:
Pick Ticket Number | The number of the pick ticket.
Service Order Number | The service order for which the pick ticket was generated. Drill Down: Drilling into this field opens the Order Drill Down by Order window with the order number already populated.
Location ID | The location at which the pick ticket was generated.
Customer ID | The customer who placed the service order.
Ship To ID | The customer location to which the serviced item was shipped.
Ship To Name | The name of the customer location to which the serviced item was shipped.
Order Date | The date the service order was placed.
Pick Date | The date the pick ticket was generated.
Customer PO Number | An external reference number provided by the customer for this order.

See also:

Transaction Master Inquiry


Paste Command on the Edit Menu

When you paste text, the application will place the text on the Windows Clipboard at the insertion point in the current window. If you are replacing text in a field with the text from the Clipboard, you must first select the existing text before selecting the Paste command. If you are not satisfied with the results of the Paste command, select the Edit menu from the menu bar and then select the Undo command. The Undo command will only reverse the most recently performed action.

You can access the Paste command by right-clicking any field and pointing to the Edit command, or by selecting the Edit menu on the Menu bar.


Paste Special

The paste special window is a popup window available in the Fast Edit windows. Using this window, you can paste data into multiple fields at once based on rules you establish here. It is divided into three areas.

The top area is used to enter the value to be pasted into the selected records. A new value can be explicit (you enter the actual value) or implicit (derived values).

The middle area is where you qualify which rows will be populated with the new value you just entered in the top area.

There is a particular format you must use when entering data in these two fields, or the system will not perform the paste. Keep the following in mind:

  • You must enter database column names when referring to fields, not the field names. Almost always these will be the same thing, but include an underscore (_) where blank spaces would be. For example: customer_address.
  • Place a single space before and after any operand.
  • Enclose anything that will appear in a field in single quotes.
    For example: url = 'http://www.p21.com'

You can always check the format of your entries by clicking the Verify button to the right of the top two fields. The system will tell you if the format is correct.

The bottom area offers you tools to help you build expressions for the two boxes at the top of the popup window. These tools are spread out over several tabs. You may select any of these of the options that appear here by double clicking them; they will appear in either the top or middle area, depending on where you last placed your curser.

Selecting options from these tabs will automatically place your statements in the proper format.

This bottom field had four tabs:

Tab | Description
Function | Offers a list of mathematical, statistical, string, and other functions that can be used in either the top or middle area. The syntax and a brief explanation of a function’s use is displayed when a function is selected.
Columns | Lists the columns available in the Fast Edit window; only the ones you have chosen to edit when you first ran your query will appear here.
Operators | Contains a list of mathematical and logical operations that can be performed on existing manually entered values. Single quotes are also available in the operator list. These are used to insert freeform text into the column. Text can be combined with another value to create the new value.
Values | Lists the current values in column being edited. A value from the list can be selected by double clicking the left mouse button or another value can be manually keyed into the top area.

See also:

Fast Edits


Payments Tab in Customer Master Inquiry

The Payments tab lists all the payments you have received from this customer.

Each payment displays on its own line, which displays the following information:

  • Payment Number
  • Payment Type
  • Check Number
  • Deposit Number
  • Date Received
  • Payment Amount
  • Currency ID
  • Reversed Amount

Additionally, if you click the Check Number field, the system brings you to the Payment Detail Inquiry tab in AR Drill Down by Payment window, where you can view additional details about the payment.

See also:

Customer Master Inquiry


Per UOM

Per – displays the UOM by which the cost is defined.

For example:

Tiles are bought by the SQFT. The cost for 1 unit of SQFT is $10. The Per field holds the SQFT and the Cost field holds the $10.

See also:

Extended Lot Information


Physical Count tab in Transaction Master Inquiry

This tab contains all physical and cycle counts that meet your criteria.

Field: | Description:
Adjustment Number | The number assigned to this inventory adjustment.
Adjustment Date | The date the adjustment was made.
Location ID | The location at which the adjustment was made.
Reason | The reason why the adjustment was made.
Period | The fiscal period in which the adjustment was made.
Year | The year in which the adjustment was made.
Paperless Count | If this adjustment was made because of a cycle count, and this count was performed with a scanner instead of a stock card, this checkbox is enabled. Note: Paperless counts are available only if you use the wireless warehouse optional package.
Cycle Count Number | If this adjustment was made because of a cycle count, that count's number appears here.
Approved | Shows if the adjustment was approved.

Filters

You can further refine the results that appear on this tab with a filter that appears here, editing the results by whether the transactions are approved.

See also:

Transaction Master Inquiry


Pick Ticket Form

Pick Ticket Form – a form that shows only the material and quantities that have been allocated to the customer order. The pick ticket will not show any material previously shipped against the order, however, it will show any material that was picked and held in the staging area.


"+" Sign in Search Windows

The Item ID search window in Order Entry, which initially shows only the Quantity on Hand for the current location, can be "expanded" to show the Quantity on Hand for all the locations in the current company.

Expanding the Search Window

  1. When the popup list first displays, it shows only the Quantity on Hand for the current location.
  2. The left-most column in the popup shows a "+" symbol. Click the "+" symbol (or press [Ctrl][F]) to view the Quantity on Hand for the item in all locations in the company. If any locations have the item on hand, they are displayed below the record for the current location.

Tip! The "+" sign is removed after you click it, even if the system failed to find other locations that have a quantity of the item on-hand. The lack of a "+" sign then, should serve as a visual cue that you have already inspected the item for quantities in other locations.


PO Receipts tab in Transaction Master Inquiry

This tab shows all receipts against purchase orders that meet your criteria.

Options: | Description:
Receipt Number | The transaction number assigned to the PO receipt.
Receipt Date | The date on which you received the material.
Location ID | The location at which you received the material.
Supplier ID | The supplier who sourced the purchase order.
Supplier Name | The name of the supplier who sourced the purchase order.
PO Number | The transaction number assigned to the purchase order you received. Drill Down: Drilling into this field opens the Purchase Order Drill Down by Purchase Order window with the order number already populated.
PO Date | The date you placed the purchase order.
Shipment ID | The ID of the shipment you are receiving.
Currency ID | The currency used in the purchase order.
Approved | Indicates if the receipt has been approved.

Filters

You can further refine the results that appear on this tab with a filters that appears here, editing the results by whether the transactions are approved.

See also:

Transaction Master Inquiry


Portal Sales Rep

The ID you enter in this field is the ID the system uses when trying to match you to sales orders in the portal view. Thus, any order in which the Portal Sales Rep ID appears as the Salesrep ID will be displayed in your portal, assuming it meets the other criteria.

Click for more information:

Portal View: Concepts and Features


Portal View: Browser

The browser pane is a fully functional web browser.

This pane opens to the page specified in the Homepage field in the Portal View tab. If you leave this field blank, the system displays the website designated as your homepage in your internet browser.

While this page functions just like a normal web page, complete with live hyperlinks, it does not have a navigation bar, and there is no place to type a URL. This means that you cannot use the portal view to navigate to another web page unless there are links leading to it from your current page. Instead of browser buttons, you can use the RMB menu to move forward and back.

Click for more information:

Portal View: Concepts and Features


Portal View: Open Orders

The open orders pane lists all open orders on which the user appears as either the order taker or salesrep, depending on user settings. This list includes orders for all customers in the system.

The order list sorts by the Order Date column by default, marking lines with a required date older than the current date with a red exclamation point. In addition, the system filters what orders appear here based on the order date. If an order is due in the future, it only appears in this pane if the difference between its required date and the current date is less than the number of days specified in the Look Forward Days field.

You can sort the list by any of the columns by clicking the header. Clicking on the same column a second time reverses the sort order. You can manually rearrange the rows in this pane by clicking and dragging them into a new position, and clicking on an order number opens that order in Order Entry.

Click for more information:

Portal View: Concepts and Features


Portal View: Open Quotes

The open quotes pane lists all open quotes on which the user appears as either the order taker or salesrep, depending on user settings. This list includes quotes for all customers in the system.

The quote list sorts by the Order Date column by default, marking lines with a required date older than the current date with a red exclamation point. In addition, the system filters what quotes appear here based on the order date. If an order is due in the future, it only appears in this pane if the difference between its required date and the current date is less than the number of days specified in the Look Forward Days field.

You can sort the list by any of the columns by clicking the header. Clicking on the same column a second time reverses the sort order. You can manually rearrange the rows in this pane by clicking and dragging them into a new position, and clicking on an order number opens that quote in Order Entry.

Note: Because this pane only displays open quotes, canceled and converted quotes do not appear here, as a quote is no longer open once either of these things happen.

Click for more information:

Portal View: Concepts and Features


Portal View: Production Orders

The production orders pane of the portal view lists all the open production orders associated with the current user's company or, if a location transfer group is specified in the Shop Floor Location Group field in User Maintenance, this pane shows all the open production orders associated with the locations in the transfer group.

You can sort the rows of the view by any of the columns listed by clicking the column name. Clicking the column name a second time will resort the rows by that column in reverse order.

You can click the Comp Shortage checkbox for a particular row to view further information about the components for that production order in the Expedite Inquiry.

You can click on the Order Number field to open the Order Entry window with the order linked to the production order for that line populated.

Click for more information on:

Portal View: Concepts and Features

Shop Floor Visibility: Concepts and Features


Portal View: Validate Open Orders

The validate open orders pane lists all orders that are on hold or COD in the system. It does not restrict this list by customer (i.e., all customer orders appear here).

The order list sorts by the Order Date column by default, but you can sort the list by any of the columns by clicking the header. Clicking on the same column a second time reverses the sort order. You can manually rearrange the rows in this pane by clicking and dragging them into a new position.

Clicking on an order number opens that order in Order Entry; clicking on a customer ID opens that customer in Validate Open Orders.

Click for more information:

Portal View: Concepts and Features


Portal View: Open Service Orders

The open service orders pane lists all open orders on which the user appears as either the order taker or salesrep, depending on user settings. This list includes service orders for all customers in the system.

The order list sorts by the Order Date column by default, marking lines with a required date older than the current date with a red exclamation point. In addition, the system filters what orders appear here based on the order date. If an order is due in the future, it only appears in this pane if the difference between its required date and the current date is less than the number of days specified in the Look Forward Days field.

You can sort the list by any of the columns by clicking the header. Clicking on the same column a second time reverses the sort order. You can manually rearrange the rows in this pane by clicking and dragging them into a new position, and clicking on an order number opens that order in Service Order Entry.

Click for more information:

Portal View: Concepts and Features

Service Order Functionality: Concepts and Features


Portal View: Open Service Quotes

The open service quotes pane lists all open service quotes on which the user appears as either the order taker or salesrep, depending on user settings. This list includes service quotes for all customers in the system.

The quote list sorts by the Order Date column by default, marking lines with a required date older than the current date with a red exclamation point. In addition, the system filters what quotes appear here based on the order date. If an order is due in the future, it only appears in this pane if the difference between its required date and the current date is less than the number of days specified in the Look Forward Days field.

You can sort the list by any of the columns by clicking the header. Clicking on the same column a second time reverses the sort order. You can manually rearrange the rows in this pane by clicking and dragging them into a new position, and clicking on an order number opens that quote in Order Drill Down by Order.

Note: Because this pane only displays open quotes, canceled and converted quotes do not appear here, as a quote is no longer open once either of these things happen.

Click for more information:

Portal View: Concepts and Features

Service Order Functionality: Concepts and Features


POs tab in Transaction Master Inquiry

This tab displays all purchase orders, generated both manually and automatically, that match your criteria.

Field: | Description:
PO Number | The transaction number of the purchase order. Drill Down: Drilling into this field opens the Purchase Order Drill Down by PO window with the order number already populated.
Order Date | The date the order was placed.
Location ID | The location to which the material ordered.
Supplier ID | The supplier to whom the order was submitted.
Supplier Name | The name of the supplier to whom the order was submitted.
Currency ID | The currency used by the supplier.
PO Type | Identifies the type of PO (direct ship, non-stock, etc.).
Required Date | The date by which you need the material on the order.
Approved | Shows if the order is approved.
Completed | Shows if you have received all the material on the order.
Buyer | The name of the person who placed the order.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Print Checkbox

Print checkbox - determines if the specified item will print on a successful save.


Print Date

Print Date – the date that a form, such as a pick ticket, purchase order, or invoice was printed.


Print Preview

Print Preview – an option that shows you how reports and some forms will look before they are printed. This option is available from the File menu in many reporting windows.

You must enter the parameters for printing before you select the Print Preview option. When you choose Print Preview, the program shows the report on the screen as it will look when it is printed on paper. The margins of the report are shown as blue lines. The text on the preview screen may or may not be readable, depending on the current Zoom setting.

If the document you are viewing is multiple pages in length, use the Page Up and Page Down options to move through the pages.

To quit the preview and return to the report parameter screen, select Print Preview again from the File menu. To print the report to a printer, select Print and choose the appropriate printer.


Process Tab in Item Master Inquiry

The Process tab displays all secondary processes that are in process and/or completed for the chosen item. It also displays all purchase orders for components and raw materials used in secondary processes. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location that you are viewing. A checkbox notes if this item is a stockable item at this location.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

The header also includes the Item Source radio button, which allows you to choose whether you'd like to view information on the raw or the finished version of the item.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

In Process

The next section of the tab is the In Process section. This area shows all processes that are still in progress and have not yet been completed, except those that have been canceled. Each process displays on its own line and shows the following information: Transaction Number, Quantity to Make , Qty Completed, UOM, Sequence Number, Last Process Code, Current Process Code, Current Process Quantity In, Begin Date, Expected Date, and Raw Item ID.

Completed Processes and Process PO History

The Completed Processes and Process PO History section is located in the bottom area of the tab. This section displays completed processes for the item, and transaction details for all POs relating to component items. Each process and purchase order displays on its own line and lists the following information: Transaction Number, Finished Item ID, Route Code, Total Raw Item In, Total Lost, UOM of the finished good, Finished to Date, an indicator if the process was completed (Cmp,) an indicator if the partially completed process was cancelled (Cancelled), the UOM of the raw item, Begin Date, Complete Date, and Lot Number of the finished good.

You may call the Extended Lot Information window by right clicking the Lot Number field and selecting View Additional Lot Details from the right mouse button menu.

You can also gain information on all raw items used in a particular process by right clicking any of the fields in this section and selecting View Raw Lot Information. This provides a popup that lists the lots and quantities of all raw items used in the transaction you clicked on.

See also:

Item Master Inquiry


Process tab in Transaction Master Inquiry

This tab contains all multi-stage process orders that meet your criteria.

Field: | Description:
Transaction Number | The number assigned to the order.
Order Date | The date the order was entered.
Location ID | The location at which the processing will be done.
Quantity Ordered | The quantity of final product ordered.
Quantity to Make | The quantity of final product you will make with this order.
Quantity Completed | The quantity of final product completed to date.
UOM | The unit of measure used in the three quantity fields listed above.
Begin Date | The date processing began on this order.
Expected Date | The date on which you expect to complete the quantity to make.
Raw Item ID | The item you will use to make the finished product.
Finished Item ID | The item you will have after you complete the process.
Transaction Type | Each process causes a change in inventory levels as raw items are used and finished items are created. In addition, process POs might further alter inventory levels. This field shows what kind of transaction caused an inventory level change with each process.
Reference Number | A number that is assigned to a transaction that allows you to easily refer to that transaction and access related information.
Status | Displays the status of the process.

Filters

You can further refine the results that appear on this tab with a filter that appears here, editing the results by whether the transactions is open.

See also:

Transaction Master Inquiry


Production Order Pick Tickets tab in Transaction Master Inquiry

This tab displays all pick tickets generated for production orders that meet your criteria.

Field: | Description:
Pick Ticket Number | The number assigned to the production order pick ticket.
Production Order Number | The production order for which the pick ticket was generated.
Location ID | The location at which the pick ticket was generated.
Order Date | The date when the production order was entered into the system.
Disassembly | Shows if the production order is to disassemble an assembled item.
Status | Displays the status of the pick ticket.

Filters

You can further refine the results that appear on this tab with a filter that appears here, editing the results by whether the transactions are open.

See also:

Transaction Master Inquiry


Production Order Tab in Item Master Inquiry Window

This tab gives you information on production orders, both in process and completed, and any sales orders linked to these processes. This tab has a header and two body segments.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

The Item Source radio button has two options: As Component and As Assembly. This determines how the system treats the selected item. When set to As Component, the system looks for any assembly processes that use the chosen item as a component. When set to As Assembly, the system looks for any assembly processes in which the chosen item is a final product.

By default, the system only displays assembly items that are still in process. However, by checking the Show Completed Production Orders checkbox, you can view all production orders that were completed before the start date you chose.

Production Orders

The Production Orders section lists information on all production orders the selected item is either a part of or a result of, depending on the Item Source setting in the header. Each production order displays on its own line.

If the item is a component in the production order, each line displays the following information: Production Order Number, Line Number, Component Line Number, Order Date, Expected Completion Date, Quantity Requested, and Quantity Used.

If the item is an assembly item produced by the production order, each line displays the following information: Production Order Number, Line Number, Order Date, Expected Date, Quantity to Make, and Lot of the finished item.

You may open the Extended Lot Information window by right clicking on the Lot field and selecting View Additional Lot Elements.

In addition, you can open the View Bill of Materials window, which shows all of the levels of your assembly and subassemblies. To open the View Bill of Materials window, right-click a component or assembly item and select View Bill of Materials.

Sales Orders Linked to this Production Order

The Sales Orders Linked to this Production Order section displays any customer orders that are linked to the production order you choose in the Production Order section. Each order appears on its own line and displays the following information: Order Number, Line Number, Ship To ID, Ship To Name, Customer PO Number, Quantity Ordered, Quantity in Production, and Customer Part Number.

If you are viewing an assembly component instead of an assembly item, this section gives you the following information instead: Item ID, Item Description, Quantity used per assembly, and UOM.

If the production order item is part of a release schedule, the system checks the Release checkbox. This is a system controlled checkbox and cannot be manually edited.

Also, if a production order is part of a release schedule, the scheduled release date appears in the Release Date field, otherwise it displays 00/00/00.

See also:

Item Master Inquiry


Production Orders tab in Transaction Master Inquiry

This tab contains all production orders, entered both manually and automatically, that meet your criteria.

Field: | Description:
Production Order Number | The transaction number assigned to the production order.
Location ID | The location where the production order was entered.
Order Date | The date the production order was entered.
Required Date | The date by which the customer requires the finished item.
Expected Completion Date | The date on which you expect the production order to produce the finished item.
Scheduler | The person who entered the production order.
Create Auto Transfer | Shows if this production order is set to automatically ship, receive, and allocate the finished item.
Disassembly | Shows if the work for this production order involves taking apart an assembled item.
Approved | Shows if the production order has been approved.
Completed | Shows if the production order has been completed.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


CommerceCenter Popup Windows

Prophet 21 Popup Windows

Sometimes a window pops up in the system with the Title "EpicorProphet 21." All of these windows display this topic for window-level help.

The different windows that pop up are as follows:

How you accessed the window: | Help topic:
In Order Entry on the Items tab, from the right mouse button menu, select Display Price Levels. | Column Prices
In Order Entry on the Items tab, from the right mouse button menu, select Display Price Breaks. | Price Breaks
In Order Entry on the Order tab, from the right mouse button menu, select Order Disposition. | Order Disposition


Purchase History Tab in Item Master Inquiry

The Purchase History tab displays every instance where a PO receipt line includes the selected item. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item ordered, as well as the location where the purchase order was received. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Receipt Information

The main section of the tab body is the Receipt Information section. Here, you see every PO receipt line that contains the item. Each PO receipt line receives its own line in this section and displays the following information: Receipt Number, Line Number, PO Number, PO Line Number, Date Received, Supplier ID, Supplier Name, Quantity Ordered, Quantity Received, Quantity Remaining, Unit of Measure, Unit Price, Currency Description, Landed Cost, Pricing UOM, Complete, and Cancelled.

You can open up drill down windows by clicking on the following fields in this section of the tab.

Field | Drill Down Window
PO Number | PO Drill Down by PO

Note: Information about purchase orders for items that are components in secondary processes are not included in this listing. Instead, they appear on the Process Tab.

Received Lots/Serial Numbers/Tags

Below the Receipt Information section is a smaller area called Received Lots/Serial Numbers/Tags. This area shows PO receipt lines that contain items assigned a particular lot, lot/bin combination, serial number, or tag. Because tags and lot/bin integration are mutually exclusive, only one or the other will be listed here. Each line displays the following information: Lot Number, Quantity Received, UOM, Tag Number, Bin, Serial Number, and Date Received.

You can open up drill down windows by clicking on the following fields in this section of the tab.

Field | Drill Down Window
Lot Number | Inventory Drill Down by Lot
Tag Number | Tag Detail Tab
Serial Number | Serial Number Tab

See also:

Item Master Inquiry


Query Tab

The Query tab allows you to provide data to outline a query specific to the records maintained in the tab, and then apply that query to see the results, and edit some fields as well. The Query tab exists in many windows, but its functionality is identical; only the names of the fields that can be retrieved changes. It is a powerful seeking and editing tool if you need to find or make changes to more than one record at a time.

Tip! This Query tab is not the same as the Query tab for Query By Example and Fast Edit windows. The purpose they serve is identical, but the options available are different.

How the Query Tab Works:

The Query tab is generally visible when you open the window that contains it. It is generally paired with a List View tab in the same window. The Query tab allows you to enter query parameters that, when applied, will retrieve specific records and display them on the List View tab.

There are a number of functions available to you in this window. To access any one of them, place your mouse pointer anywhere on fields on the tab, and click the right mouse button. The options available are as follows:

Option: | Effect:
Operators | Invokes the Operators popup window, which allows you to define a particular query using operands (e.g., +, -, *, /, etc.).
Apply Query | Applies the query that you have defined on the tab and retrieves the results from the system, placing them on the List View tab.
Clear Query | Clears a query from the Query tab.
Clear Selected Value | Clears a value from the field on the Query tab that currently has focus.
Add Record | Changes the focus to the Form View tab so you can enter a new record. Only available if data is entered on the Query tab.
Services | Allows you to print the query, see a print preview, or check spelling for the query.
Edit | Allows you to cut, copy, paste, and select all for the values in the cells on the Query tab.
Miscellaneous Options | Click here to see options that exist in some windows.

See also:

List View Tab


Query Tab in Fast Edit and Query By Example Windows

The Query tab in a QBE or Fast Edit window is where you can create SQL queries to search and retrieve records from the database.

The tab is set up like a table. The columns of the table show the criteria against which data can be tested, in order to filter the data you want to see. The Order QBE, for example, has a column labeled Customer ID. When you enter an ID into that column, you are setting up a filter for the search. For instance, if you enter 100031 as the Customer ID, the selection is limited to only those orders entered for customer 100031.

Once you have entered the criteria for the query, choose the Retrieve option from the File menu to retrieve the data. The system will execute the query and return the records that match the example. The Rows Retrieved field at the top of the tab shows how many records were found that matched the query.

To change the order in which the records are displayed, choose the Sort option from the File menu. A dialog box called Specify Sort Columns displays. Drag and drop items to the Sort column to choose sorting order. For example, to sort by order number within location, you would put Location at the top of the Sort column, followed by Order Number.

To clear the data on the Query tab, choose the Clear option from the File menu. The system will remove all data from the window. At this time, you can enter a new query or quit the window.

See also:

Query By Example


Query Tab Non-Standard Functionality

Option: | Affected Window: | Effect:
Prorate Cost Amount | Edit Inventory Cost | This option should be used when the new moving average or FIFO cost is unknown. When you select it, the system will prorate the cost amount, divide by the quantity on hand, and add that result to the cost. If the costing basis is FIFO, the amount will only be prorated to the selected FIFO layer.


Quick Search

Quick Search enables you to quickly find and open windows in Prophet 21 by typing the name (or part of the name) of the window in the quick search box instead of browsing through the system's menus. The quick search box is the field that appears at the bottom of the navigation menu on the left side of the application. If you have not put the cursor in the quick search box, the box says "Search [Alt + D]" in light gray text.

To use the quick search box...

  • Click on it (or press Alt-D) to put focus on it.
  • Start typing the name of the window you want to open. For example, if you wanted to open Order Entry, you could start typing it.
  • A list of windows that match what you have typed so far appears above the search box, and at any time you can use the arrow keys or the mouse to select a window.
  • Press Enter to open the selected window.

Customizing Quick Search

You can customize the quick search text. For example, you may want to open Order Entry by typing only OE. Use the following instructions to customize quick search.

Note: You must have DynaChangeTM Designer rights to customize the quick search.

  1. Right-click on a screen in the system.
  2. Select DynaChangeTM Designer > Menu Designer.
  3. Find the menu option for the window whose search you want to customize and select it.
  4. In the Search Text field on the right pane, add a space after the last word in the field.
  5. Type the text you want to associate with the window. For example, for the Order Entry menu, you might want to add OE.
  6. Save the record. The search text will change for anyone to whom (or any role for which) you apply the DynaChangeTM menu changes.

See also:

DynaChangeTM Menu Designer


Range

Beginning / Ending X -- the starting and ending values in a range that you want to retrieve or for which you want to print information. These range fields dominate the criteria tabs of most reports, and are available for everything from account numbers to item IDs. Though they all pertain to a specific type of data, they all work the same.

To include a range:

To include a range of records, enter the first value in the range in the left field and the last in the field labeled To:

Accounts: 100201-02 To: 100301-02

This represents a range of accounts from 100201-02 to 100301-02.

Important! Because the system uses alphanumeric sorting, ranges of accounts or IDs higher than 9 may not print with the expected results.

To include all records:

To include all records in the range, leave the default information in the fields:

Item ID: 0 To: ZZZZZZZZZZ

This represents all of the item IDs in the system.

To include only one record:

To include only one record, start and end with the same value:

Start Date: 7/31/00 00:00:00 End Date: 7/31/00 23:59:59

This represents only date 7/31/00 00:00:00.


Recipients Tab in E-mail Popup Window

This tab is where you establish where the e-mail you are generating is going. The tab has the following fields:

Field: | Description:
To Location (or Customer or Supplier, depending on the window) | Name of the business you are sending the e-mail to.
To Name | Name of the specific person you are sending the e-mail to.
To E-mail Address | E-mail address of the person you are sending the e-mail to.
E-mail checkbox | In cases where multiple recipients are listed, you may choose which you would like to send the e-mail to by adjusting this checkbox’s setting. Only those with a checked box will receive the e-mail.
CC checkbox | Checking this box will send a copy of this e-mail to you at the address specified in the From E-mail Address field, allowing you to keep records of what you’ve mailed to others if you wish.

See also:

E-mail Popup Window


Replenishment Tab in Item Master Inquiry

The Replenishment Tab provides information about the item’s replenishment method, service levels, and purchase order receipts. This tab has a header and three body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location, and the item’s replenishment location appears here as well.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Purchasing

The Purchasing section shows you the method and parameters used in Purchase Orders Requirements/Generation to create purchase orders for this item. This section has the following fields: Replenishment Method, TPCx Protected Quantity, Min/Order Point, Max/Order Quantity, Safety Stock Days, ABC Class, and Putaway Rank.

Demand

The Demand section gives you an overview of your item usage. It shows the following information: Current Forecast Usage, Service Level, Number of Periods in Season, EOQ Period Minimum, and EOQ Period Maximum.

Purchase Order Receipts

The PO Receipts section appears at the bottom of the tab and consists of two lines: Last Received In PO and Next Due In PO. Each of these lines has the same set of fields: Supplier Name, Purchase Order Number, Quantity Ordered, Quantity in Vessel, Quantity Received, Quantity Remaining, UOM, Expected Date, Received Date, Unit Price, and Pricing UOM.

You can drill into the Purchase Order Number field to bring up the PO Drill Down by Purchase Order to see the details of that purchase order. You can also drill into the Quantity in Vessel field to bring up the Vessel Details tab to see the details of that particular vessel.

Notes: No direct or special purchase orders appear on this tab, even if they are the last purchase order received or the next one expected.

The system subtracts the value in the Quantity on Vessel field from the Quantity Remaining and field.


Restricted Classes Tab in Item Master Inquiry

Restricted Class Tab in Item Master Inquiry

The Restricted Class tab provides a list of all restricted classes currently assigned to the item.

Field: Description:

Class ID

The short code of the restricted class assigned to the item

Class Description

A short text description of the restricted class
Restricted By | Restricted classes can be applied to your inventory at many levels. This field shows the level at which the restriction was placed
Restriction Source ID

If the restriction was placed at any level other than item, this field shows what specific record received the restriction.

For example, if the Restricted By field showed "Product Group," this field would show which product group holds the restriction.
Location ID

This field is tied to the Restriction Source ID field. It displays the location at which the restriction source resides.

For example, if the Restriction Source ID field showed "Refrigerant," which is a product group, this field would show the location that contains this group. If multiple locations contain the product group, each one appears on its own line.

Status | Shows if the restricted class is currently active in your system

Click for more information on:

Restricted Items: Concepts and Features

See also:

Item Master Inquiry


Retrieval Criteria Tab in Sales Master Inquiry

The Retrieval Criteria tab is used to set general criteria for the customer data you wish to retrieve. Use these criteria to do an initial pull of customer information. Later on, you can filter and fine-tune the results so that you are working with a manageable list.

Limiting the Initial Data Retrieval

Use the Retrieval Criteria tab to limit the initial data retrieval. You can limit the data pull by the one or more of the following criteria:

Field: Description:
Company ID | Restricts the results to customers for a selected company. The ID defaults from the user’s default company.
Territory | Restricts the results to only those customers set up for the indicated territory.
Marketing Campaign

Restricts the results to customers who have “bought X but not Y” in a particular marketing campaign. Check the Exclude customers already in campaign box to remove customers correlated to the campaign from the results.

If you use Marketing Campaign as a criterion and retrieve a list of customers who bought X but not Y, you can then use a right mouse button option to add the contacts for those customers to the marketing campaign.
Rewards Program | Restricts the results to customers who belong to a specific rewards program.
Lost Sales Reason | Restricts the results to customers who have lost at least one sale to a specific reason code.
Credit Status | Restricts the results to customers with the specified credit status.

Example: The Marketing manager is preparing to analyze the results of a campaign that offered 10 percent off all pump accessories and service to those customers who purchased pumps in the past. Using Sales Management Inquiry, he sets the initial criteria to pull a list of customers who are:

  • In the North East territory
  • In the Pump Services and Accessories marketing campaign and purchased pumps, but not pump accessories

Note that you can also use a second tab, Custom Column Data, to further influence the data that is retrieved.

Performing the Data Retrieval

Once you have completed the criteria on the Retrieval Criteria and/or the Custom Column Data tabs, click the Retrieve button to perform the initial data pull. Depending on the quantity of data stored in the database and the criteria, this could take a few moments.

After the data pull has been performed, you can further limit the data that was retrieved using the filters on the Customer Detail tab.

Saving and Recalling Criteria

The fields in the top of the tab are used to save and recall a set of retrieval criteria by assigning it an ID. Save a set of inquiry criteria once you have created it so that you can run it again whenever you have need.

To save a set of criteria, enter a unique ID at the Report Criteria ID prompt, a description, and then set a value for the Access field. You can choose to make the criteria a public record, meaning that everyone can see and use it, by selecting the All radio button. You can also limit the access to either your own user ID or to a role you specify. Once you complete these settings, click the Save button to the right to save the criteria.

To recall saved criteria, click the Report Criteria ID field and use the search functionality to find it.

Field: | Description:
Report Criteria ID | Identifies a set of report parameters.
Access | Determines the availability of a saved set of criteria. Set this field to ALL so that all users can use the criteria; USER so that only you can use the criteria when you are logged in using the same user ID; or ROLE so that only users assigned to a specific role may use the criteria. If you give access to a role, then you must specify that role in the field to the right.
Role | The role (business function) that should have access to the report criteria.

Creating an Email Blast

You can create an email blast in this tab with an RMB option called Email Blast. Selecting this opens a popup window from which you can select contacts, just like when creating tasks. All selected contacts are added to your email as a bcc to preserve their anonymity.

See also:

Sales Master Inquiry Window


Retrieve

Retrieve – an option available from the File menu whenever a QBE window is open. The Retrieve option runs the query entered on the QBE window and returns the records that match the parameters.

See also:

Query By Example


Rewards Program Accumulation Tab in Customer Master Inquiry

Rewards Program Accrual Detail Tab in Customer Master Inquiry

This tab displays the total accumulation of rewards the customer has accrued through a specific program up to a set date. The information displayed here applies to the program selected in the Rewards Program tab.

Field: Description:

Rewards Program ID / Description

These fields identify the program that is detailed in the rest of the tab.

Start Date

The tab displays all invoice lines for both rewards accrual and redemption against this program from this date to the current date. To view the customer's entire history with the program, leave this field 00/00/00.
Filter By

By default, the tab displays all invoice lines attached to the rewards program that were created on or after the start date. However, you can screen the results by selecting one of the following:

  • Manual Adjustment - only rewards lines created through manual adjustment appear in the tab
  • Invoicing - only rewards lines created through the invoicing of sales orders appear in the tab
  • Created By - when you select this option, you must specify a specific user ID. Once you do, only lines created by this user appear in the tab
  • Redemption - only rewards lines created through redemption orders appear in the tab
Invoice Number

This identifies the invoice that interacted with the rewards program. You can drill into this field to bring up the AR Drill Down by Invoice window with the invoice number already populated.

If the line shows information from a manual adjustment, this field identifies it as such.
Line Number | The line on the invoice that caused the change to rewards shown. If this is a manual adjustment, this field is bank.
Created By | The user who processed the invoice, redemption, or adjustment.
Date Created | The date on which this change was made.
Accrued Rewards | If the line caused an increase in rewards, these two fields show the type and amount of increase.
Redeemed Rewards | If the line was for a redemption order, these fields show what kind and how many rewards the customer used in the transaction.
Manual Adjustment Reason | If the line was for a manual adjustment, the reason entered in the adjustment appears here.

See also:

Customer Master Inquiry

Click for more information:

Customer Rewards Program: Concepts and Features


Rewards Programs Tab in Customer Master Inquiry

This program displays information on the rewards programs to which the customer has been assigned.

Field: | Description:
Show All | When you activate this checkbox, the tab displays all rewards for all programs accumulated throughout the customer's history with you.
Active Date | The system displays accumulated rewards up to the date entered here.
Include Inactive | Unless you activate this checkbox, the tab only displays currently active programs.
Rewards Program ID / Description | These fields identify the program that provided a reward to the customer.
Status | Shows if the customer is currently active in the program.
Begin / End Date | These fields show the date range during which this program is active.
Accrued Rewards | These fields show the total amount of rewards the customer accrued through this program up to the active date.
Redeemed Rewards | These fields show the total amount of rewards the customer has redeemed through this program up to the active date.
Available Rewards | These fields the total amount of rewards that the customer has accrued but not yet redeemed up to the active date.

See also:

Customer Master Inquiry

Click for more information:

Customer Rewards Program: Concepts and Features


Right Mouse Button Menu

The right mouse button (RMB) menu (also known as the shortcut menu) is used for a number of purposes. It can open and close hidden tabs, access the context-sensitive help files, and open DynaChangeTM Designer.

To access the RMB menu, click the right mouse button somewhere on the application screen. A menu will pop up, and you can select from the list of options.


RMA

Return Material Authorization – you or your suppliers might require that the party returning material receive permission or "authorization" to return goods to them. This authorization is usually given in numerical form.

There are two places that deal with RMAs in the system: on the customer side, RMA Entry in Order Processing is where you enter the return order when your customers return merchandise. When you return merchandise to your supplier, you use Inventory Return Entry in Purchasing.

See also:

RMA Entry

Require RMA Number


RMA tab in Transaction Master Inquiry

This tab contains information on returned sales orders, where a customer returns material purchased from you.

Field: | Description:
RMA Number | The transaction number assigned to the return. Drill Down: Drilling into this field opens the Order Drill Down by Order window with the order number already populated.
Location ID | The location to which the material was returned.
Customer ID | The customer returning the material.
Customer Name | The name of the customer returning the material.
Ship To ID | The customer location to which the material was originally shipped.
Ship To Name | The name of the customer location to which the material was originally shipped.
Order Date | The date on which the customer placed the returned sales order.
Taker | The person who entered the return into the system.
Customer PO Number | An external reference number for the return, provided by the customer.
Approved | Displays if the return is approved.
Completed | Displays if you've received all returned material.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Row Status

Row Status – used to activate and deactivate a record. The two available settings for this field are:

Setting: | Description:
Active | The current record is active. You must select this option if you want to use the current record.
Delete | The current record is inactive and marked as deleted. This is a "soft" delete (i.e., you can reactivate the record by changing this setting to Active).

In some cases there will be a third option, called Inactive. This setting will render the row dormant without removing it from searches and general displays. In other cases the third option will be called Complete. It's effects are the same, however. The row still becomes dormant and still appears on searches.


Rows Retrieved

Rows Retrieved – an option on the QBE Query tab that shows how many records the system found that matched the last query. The term "rows" is used because there is one row of information shown on the tab for each record retrieved.

See also:

Query By Example


Ruler

Ruler – an option on the File menu to toggle the horizontal and vertical rulers on and off during a Print Preview. When the option is checked, you’ll see the rulers for the current page.

The rulers show margin markers that can be dragged and dropped to change the margins of the document being previewed. The margins are shown as blue lines on the preview.


Sales History Tab in Item Master Inquiry

This tab displays the chosen item’s sales. For a sales order to appear here, it must have either shipped or been sold from the chosen location.

Header

The tab header contains reference information regarding the item and location you are viewing. The tab’s header contains reference information. It shows you the item ID and description of the item sold, as well as the location that sold or shipped the item. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Item Analysis

This section allows you to see a breakdown of the item's sales performance. It displays the total sales, total profit, profit percentage, cost basis, and distinct customers.

Item analysis only shows values if the item is stockable and you update your current period's forcast usage. Item Analysis figures are based on your Forecast usage numbers.

Sales History

This section displays every sale shipped or sold from this location. Each sale is displayed on its own line and lists the following information: Invoice Number, Invoice Date, Customer ID, Customer Name, Ship To ID, Ship To Name, Quantity Shipped, Unit of Measure [image] The sales pricing unit of measure from the order. , Unit Price [image] The price per unit from the sales order. , Unit Cost [image] The per unit order cost from the invoice line. This field appears blank unless the Display Historical Cost in OE Sales History setting is active in your user profile. , Pricing Unit of Measure, Profit %, Order Number, Order Date, Customer PO Number, Customer Part Number , and Contract Number.

Drill Downs

You can open up drill down windows by clicking on the following fields in this tab.

Field | Drill Down Window
Invoice Number | AR Drill Down by Invoice
Order Number | Order Drill Down by Order

See also:

Item Master Inquiry


Sales Master Inquiry Window

The Sales Master Inquiry window (SMI) is a tool for distributors to analyze their customers’ revenues and bookings. Use SMI to help you discern problems in the sales cycle, identify opportunities, and then take an action. The window presents information that is not available in Customer Master Inquiry, and is a powerful tool for executives who like to manipulate data, for sales representatives looking to understand how their customers are trending year over year, and marketing team members looking to identify target customers for a campaign.

Using SMI, you can retrieve customer data based on a number of general criteria, such as territory, or marketing campaign, or lost sales reason. You can also retrieve data based on user-defined fields from Field Chooser or using custom column data. Once you have completed the initial data pull, you can fine-tune the results using a series of filters. These help you to narrow the list of customers you are viewing, so that you can analyze a specific segment of information more easily.

As you view the results, you can use right mouse button options to: save the customer list to a reporting table, jump to Customer Master Inquiry (if positioned on the customer number), create and assign new tasks to complete, or save a list of contacts to a marketing campaign. As with other Inquiry windows, you have the ability to sort the result list, to print, filter, find, and save.

Important! To secure the results to show only customers who belong to the user viewing the results, enable CRM Sales Rep Security.

>> Unlike other Prophet 21 Inquiry windows, there is no shortcut key for accessing Sales Master Inquiry. Instead, find this window at the following location: CRM > Sales Force Automation > Inquire > Sales Master Inquiry. It has the following tabs: Retrieval Criteria, Custom Column Data, and Customer Detail. There is also a system setting called Years to review in Sales Master Inquiry found in the General focus of the CRM node.


Sales Pricing Tab in Customer Master Inquiry

The Sales Pricing tab is used to view the pricing method and pricing libraries that should be used when the customer places an order.

Pricing

The Pricing section of the tab appears in the upper left. It provides the basic information for what pricing structure is assigned to this customer with the following fields:

  • Pricing Method
  • Source Price
  • Multiplier

Library

If the Pricing Method field is set to Pricing Libraries, then the pricing libraries assigned to this customer appear in this section of the tab. Each library appears on its own line and displays the following information:

  • Sales Pricing Library ID
  • Description
  • Status

Options

The Options section of this tab is a series of checkboxes that show you what options have been enabled for this customer’s pricing. Included in this section are:

  • Job/Contract Pricing
  • Always Use Job/Contract Pricing
  • Allow Non Job/Contract Items on Order
  • Prompt User for Non Job/Contract Items
  • Cumulative Qty May Exceed Job/Contract QTY
  • Use All Contracts

See also:

Customer Master Inquiry


Select All Button

Select All Button – used to select all available choices.

Important! This button can only be used before the selections are saved.

For example:

On the Check Parameters tab in the Scheduled Check Printing window, the option exists to select individual vouchers by clicking the Pay Invoice checkbox. Or, you may choose to pay all the vouchers listed on the tab by clicking the Select All button.

In the same way, on the Transfer Items tab in the Generate Transfer Requirements window, an individual line item can be selected for transfer by clicking the Transfer Item checkbox. Or, you may choose all the line items for transfer by clicking the Select All button.

See also:

Deselect All Button

Select Button

Deselect Button


Select All Command on the Edit Menu

The Select All command on the Edit menu allows you to highlight all the text in the current field so that you can copy, cut, or delete it.

You can access the Select All command by right-clicking any field and pointing to the Edit command.


Select Button

Select – allows you to select one item or area at a time from a list and move it to another location or list.

For example:

You want to select Order Acknowledgements from the Available Areas list on the Notepad Entry Window. Click Order Acknowledgements and it becomes highlighted. Click the Select button and it moves Order Acknowledgements over to the Selected Areas list.

See also:

Deselect Button

Select All Button

Deselect All Button


Selecting MyMenu Icons

You can select the icon that displays for your MyMenu items from a library provided with the system. Use the following steps to select a new icon for your MyMenu items. Steps marked with a * are required.

  1. Open the MyMenu band.
  2. Right-click the option whose icon you want to change.
  3. Select Edit MyMenu Icon to open the Edit MyMenu Icon dialog. A list of all the icons in the library displays.
  4. Select the icon you want to use.
  5. Click OK to apply the icon. You will see the icon in the MyMenu band, and in the MyMenu toolbar.

See also:

MyMenu


Serial Number Tab in Item Master Inquiry

The Serial Number tab displays information about all serial numbers assigned to the selected item at a given location. The tab has a header and one body section.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item selected, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date..

The Show Shipped Serial Numbers checkbox controls how much information appears in the Serial Number Information section below.

Show Serial Number Information

The Serial Number Information section of the tab lists all the serial numbers assigned to the chosen item at this location. Each serial number receives its own line and displays the following information: Serial Number, In Stock, Allocated, and Tag Number.

If you check the Show Shipped Serial Numbers checkbox in the tab header, shipped serial numbers appear along with the following fields: Customer ID, Customer Name, Invoice Number, and Invoice Date.

You can open the AR Drill Down by Invoice window by clicking on the Invoice Number field.

See also:

Item Master Inquiry


Service Items Tab in Customer Master Inquiry

Optional Feature! Service and Maintenance is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

If you have the Service and Maintenance feature active, the Service Items tab is available in Customer Master Inquiry. This tab displays service item and related parts information quickly when needed.

The tab displays a list of service items for the customer.

Fields on this tab are Item ID and Description, Serial Number, Last Service Order Number, Last Service Date, Ship To ID, Ship to Name, Last Preventive Maintenance Date, Next Preventive Maintenance Date and Item Classes 1-5. (Item classes provide a way of sorting the list of service items.)

Clicking the Service Order Number field accesses Service Order Inquiry for more complete information.

A right mouse button command accesses the Open Parts List that displays the parts used to service this service item, as seen on the Parts List tab in Service Item Maintenance.

Click for more information on:

Customer Master Inquiry

Service and Maintenance Functionality


Service Order Tab in Customer Master Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Service Order tab lists all the service orders performed for a customer within a given span of time. The tab's heading contains it's only criteria: Start Date, which determines how far back the system looks for service order records, and Include Completed Service Orders. If you don't enable this setting, the tab only returns open service orders.

Each service order appears on its own line and lists the following information:

  • Service Order Number
  • Ship To ID
  • Ship To Name
  • Location ID
  • Order Date
  • Required Date
  • Expected Date
  • Approved
  • Quote
  • Complete
  • Canceled

If you've enabled the Show Service Order Detail in CMI setting, this tab is split into two panes. The top pane appears as above. The bottom level displays all service items that appeared as line items on the service order you select from the top pane.

Each item appears on its own line and lists the following information:

  • Service Item ID and Description
  • Serial Number
  • Status
  • In House

See also:

Customer Master Inquiry

Service and Maintenance Functionality


Service Order Tab in Item Master Inquiry

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

This tab displays all service orders, both completed and in process, for the item and locations selected on the Criteria tab. In addition, this tab shows you the current settings for the item as established in the Service tab in Item Maintenance. This tab can display both service item parts and full service items.

Header

The header of the tab contains basic information about the part and some additional parameters that allow you to filter the service order results more tightly.

Item ID is the item displayed in this tab. The item’s description appears just to the right.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Location ID is the location at which the service orders were entered.

The Stockable checkbox indicates if you store stock of the item in your warehouse.

The tab will not list any service item created earlier than the Start Date. For open service orders (those not yet started) the system uses the expected date instead.

As Part/As Service Item determines what service orders display based on how the item is used in the service order.

  • As Part - The tab displays service orders in which the item was used as a part.
  • As Service Item - The tab displays service orders in which the item was the base service item.

Unless you enable the Include Completed Service Orders checkbox, the tab will only display service orders that have not begun or are still in process.

Under this, the tab displays all service orders that include the item and meet the criteria established in this tab. Each service order appears on its own line. What information these lines contain depends on if the item was a service item or a part, and whether the order is open or completed.

Open Parts

The following fields display for open service orders where the item is a part:

  • Service Order Number
  • Customer ID
  • Customer Name
  • Ship To ID
  • Ship To Name
  • Service Item ID
  • Line Number
  • Part Line Number
  • Order Date
  • Quantity Requested
  • Quantity Used

Open Service Orders

The following fields display for open service orders where the item is a service item:

  • Service Order Number
  • Ship To ID
  • Ship To Name
  • Line Number
  • Serial Number
  • Order Date
  • Expected Date
  • Quantity to Make
  • Make
  • Model
  • Track Meters
  • Last Meter Value
  • Warranty ID

Sales Orders

For completed service orders linked to sales orders, the system displays the following additional information in a separate section of the tab:

  • Order Number
  • Line Number
  • Serial Number
  • Ship To ID
  • Ship To Name
  • Customer PO Number

Parts

If the item is a part, the tab also displays the following information about each item you carry that uses this part in service orders:

  • Item ID
  • Item Description
  • Serial Number
  • Service Order Number
  • Quantity Used
  • UOM

See also:

Item Master Inquiry Window


Service Order tab in Transaction Master Inquiry

This tab contains all service orders that meet your criteria.

Field: | Description:
Service Order Number | The transaction number assigned to the service order. Drill Down: Drilling into this field opens the Order Drill Down by Order window with the order number already populated.
Location ID | The location at which the service order was entered.
Customer ID | The customer who ordered the service.
Customer Name | The name of the customer who ordered the service.
Ship To ID | The location to which you shipped the serviced item.
Ship To Name | The name of the location to which you shipped the service item.
Order Date | The date on which the order was placed.
Packing Basis | Shows how the customer wants to receive this order if not all the items are completed at the same time.
Taker | The person who entered the service order.
Approved | Shows if the service order is approved.
Completed | Shows if the service order has been completed.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Services Menu Filter

You can use this dialog box to filter on columns and data from a list of records, excluding rows in accordance with your criteria. It is available from the right mouse button menu (also known as the shortcut menu) in some tabs such as List View tabs (but not in all List View tabs).

The following lists the options available in the dialog:

Option: | Description:
Filter Expression | Type a filter expression of use the Build Filter With section to create a filter.
Functions | Double-click a function to add it to the filter expression.
Columns | Double-click a column to add it to the filter expression.
Operators | Double-click an operator to add it to the filter expression.
Values | Displays a list of values for a selected column. Double-click a value to add it to the filter expression.
Verify | Click to ensure that the filter expression uses the correct syntax.


Services Menu Find

You can use this dialog box to find a particular result in a particular column from a list of records. It is available from the right mouse button menu (also known as the shortcut menu) in some tabs such as List View tabs (but not in all List View tabs).

The following lists the options available in the dialog:

Option: | Description:
Find Where | Specifies the column in which you want to find text.
Find What | Specifies the text that you want to find.
Search | Allows you to search records from the top down, or the bottom up.
Whole Word | Determines if the search will only return results that contain only the characters for which you are searching, and no more.
Match Case | Determines if the search will use case (i.e., capital and lower case letters) as a criterion for matching.
Find Next | Goes to the next result that matches your search. If you selected Down in the Search field, it will find the next result down the list; if you selected Up in the Search field, it will find the next result up the list.
Cancel | Cancels the search.
Help | Opens the Help window.


Services Menu Sort

You can use this dialog box to sort columns in a list of records. It is available from the right mouse button menu (also known as the shortcut menu) in some tabs such as List View tabs (but not in all List View tabs).

The following lists the options available in the dialog:

Option: | Description:
Columns Available for Sorting | Lists columns on which you can sort. Drag a column from this field to the Sort Columns listbox to use it as a sort column.
Sort Columns | Columns currently used as sort criteria. The column at the top is the primary sort criteria; subsequent entries are secondary sort criteria. Drag a column out of this listbox to remove it from the list of sort columns.
Ascending | Enable this checkbox to sort the column in ascending order, disable it to sort in descending order.


Shipments tab in Transaction Master Inquiry

This tab lists all the order shipments that meet your criteria for both sales and transfer orders.

Field: | Description:
Pick Ticket Number | The number of the pick ticket for this shipment.
Order Number | The transaction number of the order for which this material shipped. Drill Down: Drilling into this field opens the Order Drill Down by Order window with the order number already populated.
Location ID | The source location for the order, i.e. the location from which it was picked and shipped.
Ship To ID | The customer location to which the material was sent.
Ship To Name | The name of the customer location to which the material was sent.
Order Date | The date the order was placed.
Pick Date | The date the material in this shipment was picked.
Customer PO Number | An external reference number provided by the customer.
Invoice Number | The number of the invoice generated for this shipment.
Ship Date | The date this shipment left your facilities.
Confirmed | Notes if the shipment was confirmed.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are confirmed and/or open.

See also:

Transaction Master Inquiry


Show Menu

The Show menu, which appears occasionally when you right-click on a window, allows you to navigate to any tab in the current window.


Sort

Sort – an option available from the File menu whenever a QBE window is open. The Sort option allows you to change the order in which the records on the Query tab are displayed.

When you select the Sort option, a dialog box titled Specify Sort Columns is displayed. Drag and drop items to the Sort column to choose the sorting order. For example, to sort by order number within location, you would put Location at the top of the Sort column, followed by Order Number.

See also:

Query By Example


Specify a From Address

This window lists a series of address. Each address appears on its own line and lists the Name, Address, City, State and Zip Code. The name attached to each address depends on the address's category. Each address category is described below:

Category: | Description:
Salesrep Address | This option only populates if the Default Salesrep On Order column in User Maintenance is filled out for the person logged in. This is where the salesrep could store his home office address.
Location Address | The location from the logged in user’s default location as defined in User Maintenance.
Company Address | The company from the logged in user’s default company as defined in User Maintenance.
Recent Searches | Every time you get driving directions, the address adds to this list. The system sorts this list by date searched with the most recent at the top. If you search for an address already on this list, the system updates the search date. This list is specific to each user, and contains up to 50 addresses.
Custom Address | If the desired from address cannot be found in the window (you are at a hotel on the road, for example), an address can be typed in here.

Next to each address listed in this window is a Map It button. Clicking the button designates that line as your starting location and opens a Google maps browser window that lists driving directions from that address to the destination location.

Note: If you click the Map It button for the same address from which you called the window (i.e. the from and destination locations are the same), Google just displays a map of the location.

Click for more information on:

Driving Directions: Concepts and Features


SQL Statement Tab

As you enter criteria for a query on the Query tab, the system builds a SQL statement and displays it on the SQL Statement tab. An SQL statement looks something like:

SELECT inv_loc.item_id, company.company_name, address_a.name, inv_loc.product_group_id, inv_loc.qty_allocated, inv_loc.qty_backordered, inv_loc.qty_in_transit, WHERE (inv_loc.company_id=company.company_id) and (((inv_loc.item_id=’COP50’)) or ((inv_loc.item_id=’COP60’))))

See also:

Query By Example


Start Date in Reports

Start Date

Start Date - The date on which the record, such as a transaction or contract, becomes effective.


Stockable Only Checkbox

Stockable Only checkbox – determines if non-stock items are included in the report.

Setting: | Result:
On | Only stockable items will print on this report.
Off | All items, both stockable items and non-stock items will print on this report.


Substitute Tab in Item Master Inquiry

The Substitute tab presents all instances where the chosen item was substituted for another on an order, or when this item served as a substitute for another on an order. The tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item, as well as the location that you are viewing. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Substituted For

The Substituted For section lists all of the times that the selected item was substituted for another item. Each instance displays on its own line and lists the following information: Item ID and description of the original item ordered, Substitute Date, Quantity Substituted, and Quantity on Hand.

Substituted By

The second portion of the tab is the Substituted By section and shows all the instances when another item served as a substitute for the chosen item. Each instance displays on its own line and displays the following information: Item ID and description of the substituted item, Substitute Date, Quantity Shipped, and Quantity on Hand.

Acceptable Substitutes

The third section is entitled Acceptable Substitutes and lists all of the substitute items recorded in the system for this item.

See also:

Item Master Inquiry


Summary tab in Transaction Master Inquiry

This tab provides an overview of the records retrieved. This includes a total of the retrieved records and a breakdown of that total by transaction type.

The tab body is a graph, with each column representing a particular transaction type (sales order, production order, transfer, etc.). The graph has three rows: number of orders, number of lines, and number of unapproved transactions.

Note: The number of orders also appears on each transaction tab, at the far right above the table body.

Drilling into any of the columns opens the appropriate transaction tab in the query window. For example, drilling into the Orders column opens the Orders tab in TMI.

See also:

Transaction Master Inquiry


Suppliers vs. Vendors

Supplier

vs.

Vendor

  • a company or business who provides the inventory you purchase and re-sell to your customers

  • a company or business whom you pay for goods or services rendered

  • For example, if you sell plumbing supplies to retail establishments, you might have a number of copper pipe suppliers from whom you order inventory items.

  • For example, if you own a hardware store, you probably buy plumbing supplies, electrical supplies, and tools from other companies to sell in your store. These companies are your vendors.


Tab Delimited

Tab Delimited – is a type of text file where the fields in a record are separated by tabs. The [Tab] character tells the application where each field begins and ends.

Tip! The [Enter] character is often used to signal the end of a record.

For example:

¶ represents an [Enter]

® represents a [Tab]

An example of a ASCII (*.txt) file using tab delimited style is:

01 | ® | 10026 | ® | 10026 | ® | 1026 | ® | 10149 | ® | 1000 | ® | 0 | ® | 1.01 | ® | ¶
01 | ® | 10035 | ® | 10004 | ® | 1025 | ® | 10158 | ® | 7 | ® | 0 | ® | 0 | ® | ¶
01 | ® | 10004 | ® | 10026 | ® | 1026 | ® | 10150 | ® | 1250 | ® | 500 | ® | .24 | ® | ¶
01 | ® | 10004 | ® | 10026 | ® | 1026 | ® | 10154 | ® | 6665 | ® | .5 | ® | .5 | ® | ¶


Tag Detail Tab in Item Master Inquiry

The Tag Detail Tab gives you information on all tags that include this item. It is only available if you use tagging to track your inventory. This tab has a header and one body section.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item selected, as well as the location you are viewing. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Tag Information

The Tag Information section shows you the details of all tags that include your selected item. Each tag displays on its own line and has the following information: Tag Number, Parent Tag Number, Bin ID, Lot Number, Traceable Factor, Serial Number, Package Type, Quantity Per, and Quantity Available.

You may view the Extended Lot Information window by right clicking on the Lot field and selecting View Additional Lot Elements.

See also:

Item Master Inquiry


Task Tab in Customer Master Inquiry

The Task tab is the default tab in the footer of this window. It displays all the tasks associated with this customer.

The tab has the following filtering options:

Display tasks that are assigned to other users

Unless you enable this checkbox, this tab will only show tasks assigned to you.

The system remembers the setting of this checkbox and keeps it until you change it again, even after you close the window or log out of the system.

To be completed by

This drop down menu allows you to filter the information on this tab based on when the due date of the task is. You can choose between those due today, within the next 7 days, within the next 28 days, and all.

Filter By

When you select an option from this drop down, the system displays a second drop down next to it. The first drop down lists categories such as activity ID and subject. The second drop down contains all the entries of the selected category. For example, if you selected activity ID, the second menu would list all the activity IDs displayed in the tab.

Upon making a selection in the second menu, the system only displays those tasks with the selected value.

Limit to my role

When you activate this checkbox, the system only displays tasks that have an activity type with your role attached.

The system remembers the setting of this checkbox and keeps it until you change it again, even after you close the window or log out of the system.

Note: An overdue task displays no matter what timeframe you select.

You can also use the RMB to search the records in this tab. Using the RMB/ Services/ Find option allows you to search using any of the following criteria: activity type ID, complete by, contact ID, assigned to, assigned by, transaction type, transaction number.

For each shown, the system displays the following information:

  • Activity ID and Description
  • Contact
  • Assigned By
  • Assigned To
  • Complete By
  • Subject
  • Private

Double clicking on any task will display the details of that task as it appears in Task Maintenance.

See also:

Customer Master Inquiry


Timestamp Tab

The Timestamp tab tracks when a record was created, when it was last changed, who created it, and who made the most recent changes.

The tab shows the Date Created, the Date Last Modified, the user ID of the person who created the record, and the user ID of the person who Last Maintained the record.


Timestamp Tab in Report Windows

The Timestamp tab appears in various report windows throughout the system. It allows you to limit the number of results retrieved by specifying a range of Dates Created, Dates Modified, and Last Maintained By parameters for the report you want to print, before you print it or view it on the screen.

The Date Created and Date Last Modified fields hold the range of dates and the times of when the record you entered was created and last modified, respectively.

Tip! You do not have to enter a time parameter in the Date Created or Date Last Modified fields.

The Last Maintained By fields hold the range of user IDs who entered transactions into the system.


To E-mail Address

To E-mail Address – the e-mail address the e-mail you are composing will be sent to.


Total Line Items

Number of Line Items — the total number of line items on an order, purchase order, or RMA.

For example:

15 fixtures and 85 lamps are ordered. The total number of line items is 2.

See also:

Order Entry

Front Counter

Purchase Order Entry


Transaction Date

Transaction Date – the date on which a transaction was performed.


Transfer Pick Tickets tab in Transaction Master Inquiry

This tab displays all transfer pick tickets generated for transfer orders that meet your criteria.

Field: | Description:
Transfer Number | The transfer order for which the pick ticket was generated. Drill Down: Drilling into this field opens the Transfer Drill Down by Transfer window with the transfer number already populated.
Source Location ID | The location from which the material was picked.
Destination Location ID | The location to which the material was sent.
Transfer Date | The date the transfer order was entered.
Planned Receipt Date | The expected arrival date of the transfer.
Carrier | The name of the company that transported the material.
Route Code | The route the carrier used to transport the material.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Transfer Tab in Item Master Inquiry

The Transfer tab is divided into three sections: a brief header, outbound transfers, and inbound transfers.

Header

The tab’s header contains reference information. It shows you the item ID and description of the item being transferred, as well as the location that is supplying or receiving the transfer. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Outbound Transfers

The outbound transfers section shows all transfers in transit shipped from the location you selected in the Inventory tab involving the item selected on the Criteria tab. Each shipment receives its own line and displays the following information: Source Location, Destination Location, Transfer Number, Transfer Date, Quantity Requested, Quantity Shipped, Quantity Open, UOM, Ship Date, Planned Receipt Date, Carrier, and Route Code.

Inbound Transfers

The inbound transfers section shows all transfers for the item you selected in the Criteria tab in transit to the location selected in the Inventory tab. Each transfer displays on a separate line, and uses the same fields as the outbound transfers section detailed above.

See also:

Item Master Inquiry


Transfers tab in Transaction Master Inquiry

This tab contains all transfer orders, generated both manually and automatically, that meet your criteria.

Options: | Description:
Transfer Number | The transaction number assigned to the transfer. Drill Down: Drilling into this field opens the Transfer Drill Down by Transfer window with the transfer number already populated.
Source Location ID | The location from which the material was taken.
Destination Location ID | The location to which the material was shipped.
Transfer Date | The date the transfer was entered.
Ship Date | The date the transfer shipped.
Planned Receipt Date | The expected arrival date of the transfer.
Carrier | The name of the company that transported the material.
Route Code | The route the carrier used to transport the material.
Approved | Shows if the transfer was approved.
Completed | Shows if all the material was received at the destination location.

Filters

You can further refine the results that appear on this tab with a pair of filters that appear here, editing the results by whether the transactions are approved and/or open.

See also:

Transaction Master Inquiry


Transmit Document Links checkbox

Enabling this checkbox causes all external documents linked to the form to print when you print the form.


Undo Command on the Edit Menu

The Undo command is used to reverse the most recently performed action. Unlike Microsoft Word, the program’s Undo feature only remembers one action at a time.

You can access the Undo command by selecting the Edit menu on the Menu bar.


Unit Cost

Unit Cost – your cost per unit.

For example:

If you buy pens by the box, the unit cost would be the price you pay for one box of pens. If you buy pens by the each, the unit price would be the price you pay for one pen.


Unit Quantity

Unit Quantity – the quantity of an item on a transaction in terms of its unit of measure (UOM).

For example:

You enter an order for 12 items that are sold in units of each. The Unit Quantity is 12.

OR

You enter an order for 1 case. The Unit Quantity is 1.


URL

URL – the address of a contact’s web site on the Internet. It is an acronym for Uniform Resource Locator.

If the URL in the field is correct, you can click on it, and it will open your web browser to that page (if you have an available connection to the Internet).

If the URL begins with www, then you may type the address directly without including that prefix. However, if it begins with something else, you must type in the complete address in order for the direct access to work.

You can enter a URL in all of the following places:

  • Contact Maintenance

  • Customer Maintenance

  • Vendor Maintenance

  • Supplier Maintenance

  • Division Maintenance

  • Order Entry, Front Counter Order, RMA Entry

For example:

You have a contact with a web site at www.jfranklin.com. You enter this in the URL field.


Usage Tab in Item Master Inquiry

The Usage tab gives you information on the demand and use of an item at a chosen location. The display is similar to what you see in the Item History tab in Purchase Order Requirements Generation. This tab has a header and three body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item used, as well as the location using it. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Average Usage

The Average Usage section takes the actual usage of several consecutive periods and averages them together, allowing you to see the item’s performance trend over this time in a single number. This section gives you averages for 3, 6, and 12 periods.

You can also request an average usage for any other number of periods with the Number of Periods field. Enter the number of periods you'd like to average in this field and press Enter. The system averages the item usage for these periods and displays the result in the User Defined field.

Periods to Supply

The Periods To Supply section displays how many periods you have stock for, and the factors used to determine this number.

Field: | Description:
Look Ahead Days | The number of days to look ahead to see if any release schedule expedite dates are in the time period
Net Stock | The lowest level of stock in the look ahead days. This is the current available stock minus all of the release schedule expedite dates within the look ahead days specified.
Periods to Supply | The number of period’s supply that would be on hand based on net stock and average item usage

Item History

The bottom of the tab shows the Item History section. This section is identical to the History Tab in Item History. You can drill into the Actual Usage field to open the Sales History Tab.

See also:

Item Master Inquiry


User Defined

User Defined – these fields can be populated with any additional information you think would be appropriate or helpful. You may use the DynaChangeTM Designer to change the field heading to match the information displayed in the field.

User Defined fields are limited to 30 characters and are informational only.


Using Procedures

Procedures are quick, step-by-step instructions with very brief explanations of concepts. They are ideal if you just want to know the steps to take to perform a particular process, without needing explanations for each window, tab, and field along the way.

Type "How Do I" as a keyword in the index. This will bring you to the How Do I section of the index, which is an alphabetical list of all the procedures available in the help file. This function works best if you do not know where in the application the procedure you are looking for takes place, or if you want to browse procedures.

Browse through the Table of Contents book called "Procedures." This book contains a sub-book for each module, and each of those sub-books contains all the help procedures that apply to that module.

See also:

Welcome


Using Search

The Search function is a very powerful tool for finding exactly the topic you need, especially if you have tried to find the correct topic via keywords, and that method has not produced results. It allows you to search all of the words contained in the help files.

Select the type of list to compile. When you click the Search tab for the first time, you will be presented with several options for searching:

Option: | Description:
Minimize Database Size | Minimizes the size of the database of words so that searching works as fast as possible. This option is not as robust as the maximum search.
Maximize Search Capabilities | Provides all the search options available in the help file. This option is somewhat slower than the minimum search, especially on slow PCs.
Customize Search Capabilities | Allows you to customize the capabilities of your search with a wizard. Each option is explained before you select it.

The features detailed in the following are those available if you select the Maximize Search Capabilities option.

Note: The Search menu option only appears when the tab focus is on the Search tab.

Single word search. If you want to look for only a single word, type it in field 1. If there are any matches, the topics in which they occur will be available in field 3.

Topics containing any one of multiple words. The search will display all topics that have an occurrence of any of the words you type in field 1. To enable this option, select Options from the Search menu of the help file, and then select At Least One of the Words You Typed.

Topics containing all words selected only. The search will display only those topics that contain instances of all of the words you type into field 1. To enable this option, select Options from the Search menu of the help file, and then select All the Words You Typed in Any Order.

Topics containing all the words selected in the order in which they are typed. The search will display only those topics that contain instances of all the words you entered in field 1, in the specific order displayed in field 1. To enable this option, select Options from the Search menu of the help file, and then select The Words You Typed in Exact Order.

Alter the way the words you type are matched. By default, a search will show topics with words that begin with the characters you type. You can change that to show topics with words that contain the characters you type, with words that end with the characters you type, and with words that exactly match the characters you type. You can change how the search matches by selecting Options from the Search menu, and changing the selection in the Show Words That field.

There are a few other functions available in Search, but they are not particularly useful in searching help file.

See also:

Welcome


Using the Index

Know how the index is organized. The index contains a list of keywords, each associated with a topic with information related to them. In most cases, the keyword for a particular field or window is merely the name of the field or window.

Tabs are an exception to this. Tabs generally follow the naming convention <name of tab> Tab in <name of window>. For example, the Shipment tab located in the Shipping window would have the keyword "Shipment Tab in Shipping" in the index.

Type "How Do I" in the index search. In addition to help for tabs, windows, and fields, you can find a list of all the procedures in the online help by typing How Do I into the keyword search field of the help. You can then scroll down to find the procedure that you want, or browse all of the procedures.

See also:

Welcome


Using the Table of Contents

The Table of Contents (TOC) is a tool that is often best used for browsing, rather than searching, unless an index search does not provide results, since it provides only high-level topics. This makes it a good tool for general learning, but a less useful tool for specific questions.

Browse the TOC to gain learning in the basic concepts of a given module. If you are new to Prophet 21, or to any particular module, you can use the Table of Contents to browse through all of the window-level topics for that module. Since window-level topics contain primarily general information, they are a good place to start to learn about a module. Each window-level topic also contains links to its tab-level topics, so drilling in for more detailed information is easy.

Know how the TOC is organized to more effectively find information. The Table of Contents is arranged to mimic the organizational schema of the application so that you can browse without learning a new system of organization. Each module of the application has its own "book" or entry, in the table of contents. Each module book has sub-books for each of the menus it contains (except for File, Edit, Window, Module, MyMenu, and Help). In each menu sub-book are topics about the window options available on that menu, arranged in alphabetical order.

In addition, there are a couple of books that are not based on a module. The first is DynaChangeTM Designer, which is accessible from all modules via the right mouse button menu, and the second is the Procedures book, which contains lists of procedures that you can perform in the system to achieve your business goals. The Procedures book contains sub-books for each module, again for easier browsing.

See also:

Welcome


Using the TOC Import File Layouts

There is a book in the TOC called Import File Layouts. It is located under the book Imports in the main Table of Contents pane of the online help window.

When you open the Import File Layouts book, a list of books that correspond to the options under the Import menu in the Imports/Exports module appears. The layer of books underneath that represents the sub-menu options on the Import menu. Under each sub-menu book is contained the all of the file layouts pertaining to the import specified by the sub-menu book.

For example:

Under Accounts Payable in the Import File Layout book, you see Vendor, Voucher, Vendor EDI Transaction, and Vendor Invoice. Under Vendor, you see Vendor Import Layout, Vendor Address Import Layout, Vendor Purchase Account Import Layout, Supplier Import Layout in Import Vendor, and Vendor EDI Transaction Import Layout. These are all the file layouts required to import a vendor.

See also:

Welcome


Value

Value – the entry in a field, be it numeric, text, or alphanumeric. This could reflect a price, an item quantity, a number of days, or nearly anything else.


Vessel Detail Tab in Item Master Inquiry

The Vessel Detail tab provides information on the ship that is carrying your items.

The tab lists all the vessels carrying quantities of your selected item. Each vessel displays on its own line, which contains the following information: PO Number, Vessel Receipt Number, Vessel Name, Container Number, Quantity in Container, UOM, Unit Size, Port of Loading, Loading Country, Port of Discharge, Discharge Country, Departure Date, Estimated Date of Arrival, and Estimated Date Available for Shipping.

See also:

Item Master Inquiry


View Portal As Salesrep

View Portal as Salesrep checkbox - determines if the system treats you as an order taker or a salesrep when determining whether to display an order or quote in your portal view.

Setting | Result
On (Salesrep) | Enabling this checkbox causes the system to display all open orders and quotes associated with the salesrep ID entered in the Default Salesrep on Order field whenever this user views the order processing portal. You cannot activate this setting without first entering a salesrep ID in the Portal Sales Rep field.
Off (Taker) | If this checkbox remains clear, the system displays all open orders and quotes on which the user appears as a taker whenever this user views the order processing portal.

See also:

Portal View tab in User Maintenance

Click for more information on:

About Portal View


Web-Based Support

Web-Based Support allows you to search existing cases to see if your question has been answered or your problem has been resolved in a case submitted prior to the current situation, and it allows you to submit a new case to the Epicor Support Department.

Web-Based Support is available on the Customer Web Site, in the Support section. To get there, use the following instructions:

  1. Go to the official web site (www.epicor.com/distribution) and locate the Customer Sign In section on the left bar of the web site.
  2. You will have to enter a sign in name and password; this should be included in your valid EpicorProphet 21 Support agreement. This will take you to the main Customer Web Site page.
  3. Click Support in the section on the left.
  4. Click Cases in the menu that appears. This is where you can search for, edit, and submit support cases.

There are four things you can do here: you can submit a case, you can search cases that you have submitted, you can search for a solution, or you can edit an existing case. Epicor recommends that you search for existing cases before you submit a new case; using this feature may enable you to solve your case more quickly and frees the Epicor Support Department to deal with cases that have not been previously solved.

Click for more information on:

Searching the Knowledgebase

Entering a New Case

Editing an Existing Case

Searching Your Own Cases


Who Bought What Lot Tab in Item Master Inquiry

The Who Bought What tab displays all the invoiced customer orders that include a particular item lot. This tab has a header and two body sections.

Header

The tab header contains reference information regarding the item and location you are viewing. It shows you the item ID and description of the item ordered, as well as the location where the order was entered. A checkbox notes if this item is a stockable item at this location.

Once you have entered an item, navigation arrows at the top of all tabs in IMI (except the Criteria tab) allow you to quickly access the next or previous item in your list (by item ID). You can also use the arrow keys on your keyboard to navigate the list.

Also included in the header is the Start Date field. This defaults to the date you entered in the Criteria tab, but you may edit it here if you wish.

Note: If you edit the Start Date field, all other tabs in this window alter their displayed information to use this new date.

Lot Information

The second portion of the tab is the Lot Information section. This area lists all the lots available in the chosen location. Each lot displays on its own line and has the following information: Lot Number, Quantity on Hand, Quantity Allocated, UOM, and Traceable Factor.

Like the Lot tab, you can use the right mouse button menu to bring up the Extended Lot Information window for any lot listed here.

Invoice Information

The last section of the tab is the Invoice Section, and it displays order and invoice details for the lot in focus in the section above. Each invoice displays on its own line and has the following information: Invoice Number, Customer ID, Customer Name, Ship To ID, Ship To Name, Ship Date, Quantity Shipped, and UOM.

You can drill into the Invoice Number field to view the AR Drill Down by Invoice.

See also:

Item Master Inquiry


Workbench Status tab in Transaction Master Inquiry

This tab displays all wireless workbenches in the selected locations, and provides an overview of the transaction load at those locations.

Field: | Description:
Workbench ID | The ID of the workbench.
Workbench Description | A brief description of the workbench.
Location ID | The location to which the workbench is attached.
Row Status Flag | Shows if the workbench is currently active.
# of Transactions | The total number of transactions that currently reside on the workbench.
# Assigned | The total number of transactions that the workbench has pushed to a scanner.
# Unassigned | The total number of transactions that currently reside only on the workbench.

See also:

Transaction Master Inquiry


Zoom

The Zoom window controls the scale (zoom percentage setting) of the current view; the smaller the percentage, the smaller the page on screen.

Zoom settings are selected by choosing the appropriate radio button. Available settings include: 200%, 100%, 75%, 50%, 25%, and Custom, which allows you to select your own customized percentage.

Ø Zoom is an option on the Print Preview File menu.

Click for more information on:

Print Preview


Alert Name

Name – describes the alert. Much like various IDs found throughout the system, such as Item ID or Customer ID, the alert name must be unique, making it effectively an alert ID. However, unlike the other IDs, an alert name serves as the description as well as the ID; there are not separate entries for each.

For example:

On the Event tab, the alert name is on Credit Hold. This serves as both the alert ID, and a brief alert description.

See also:

Alert Maintenance


Alert Queued Mail

If the e-mail system is down when an alert is triggered, the unsent e-mails will be queued for the system administrator to view. So if your e-mail server goes down, and an alert is triggered, the unsent e-mails will be queued in the Alert Queued Mail window in the System Administration module.

Ø Alert Queued Mail is an option on the System menu in System Administration. It contains two tabs: Query and Form View.

Click for more information on:

System Alerts: Concepts and Features

E-mail Alerts: Concepts and Features


Append to E-mail

Append to Email – a text area that you can use to enter a message to be appended to the original e-mail before resending it. Often used to explain the reason for the message’s delay.


Approved State

Approved State - one of the defined types of orders you can delete. An approved transaction is one that has its Approved checkbox checked. There are three settings for this parameter:

Setting: | Result:
Yes | You delete only those transactions that have been marked as approved.
No | You delete only those transactions that have the Approved checkbox unchecked.
Both | You delete transactions matching the parameters of this screen, regardless of the setting of the Approved checkbox.

See also:

Form View Tab in Order Deletion Criteria


Assigned To Tab in Schedule Task

Assigned To Tab

The Assigned To tab allows you to assign this task to multiple people within your company.

This tab is a simple list. Pressing Enter at the end of a line gives you another blank entry, allowing you to assign as many people to the task as is appropriate. Each person assigned in this tab appears on his own line with the following information:

Assigned To is the user ID of the person assigned to the task.

The Name field shows the assignee’s full name.

The Reminder checkbox allows you to set a reminder for each assignee individually. All assignees to a task must share the same reminder as established in the Task tab, but this setting allows you to decide if someone will receive a reminder on an individual basis.

The Status field determines if an assignee remains assigned to the task.

Note: The primary assignee is still designated on the Task tab. All assignees in this tab are secondary. In addition, regardless of whether you specify a person to whom the task is assigned, Prophet 21 assigns the task to people based on the sales rep of an order. The sales rep is determined by comparing the order’s sales rep or primary sales rep to the sales rep from the Order Entry Portals in User Maintenance. The task will be assigned to all users that have that sales rep as their Order Entry Portals sales rep.

See also:

Schedule Task

Alert Maintenance


Audit Trail Purge Criteria Tab in Purge Audit Trail Records

The Audit Trail Purge Criteria tab in the Purge Audit Trail Records window allows you to create a set of criteria that define the what records you will delete upon saving the criteria.

The top field on the tab is Default Cutoff Date. The system will delete all selected audit trails that were created before this date.

The Default Company ID and Default Location ID fields let you limit the purge to a single company or location, when applicable. Not all types of audit trails can be limited by these criteria.

Each type of audit trail is listed at the bottom of the tab. You can select which audit trails to delete by checking the Select button next to the audit trail name, or you can automatically select them all by checking the Select All Audit Trail Types checkbox at the top of the tab.

Every audit trail line also has its individual Cutoff Date field, allowing you to establish a different cutoff date for the audit trail if it differs from the default. The lines also include Restrict to Company ID and Restrict to Location ID fields, allowing you to limit each line's purge to a specific company or location even if you don't set one as the default.

See Also:

Purge Audit Trail Records


Bypassing Application Role Security

System administrators occasionally (when setting up the Name Full Text Search, Rebuild Alert System, and Rebuild GL Balances, etc.) need to bypass the normal security role protocols on the system. When this is necessary, you are given a message that you need to do so.

Use the following instructions to bypass application role security. Steps marked with a * are mandatory.

  1. *When logging onto the system , access the Testing Options tab by using the Alt + T key combination.
  2. *Enable the Bypass Application Role Security checkbox.
  3. *Continue to log on as a system administrator.
  4. *Log out when you have finished the task requiring this access. This access is only enabled for this session, for this administrator.

See also

Login Override Password


Column in Alert Maintenance

Column – sets which field against which a specified value will be checked to determine if an alert should be sent.


Columns

Columns - contains the fully-qualified column names you want to add to the data stream. The field must start with a comma, and all field names must be separated by a comma.

Tip! A fully-qualified column name is one which includes both the table name and the column name with a period between them. For example, if you want the order_date column from the p21_view_po_hdr table, the fully-qualified name is:
p21_view_po_hdr.order_date
For more information, see Microsoft SQL Server Books Online.

See also:

Custom Data Streams Tab in Custom Data Streams


Combined Report Tab in SQL Information

The Combined Report tab displays the information from the SQL Information Report tab and the SQL tab, once list right after the other. The format is no different, and the information is kept separate. The tab merely presents this information in a single screen.

See Also:

SQL Information


Complete State

Complete State - one of the defined types of orders you can delete. A complete transaction is one that has its Complete checkbox checked. There are three settings for this parameter:

Setting: | Result:
Yes | You delete only those transactions that have been marked as complete.
No | You delete only those transactions that have the Complete checkbox unchecked.
Both | You delete transactions matching the parameters of this screen, regardless of the setting of the Complete checkbox.

See also:

Form View Tab in Order Deletion Criteria


Criteria Tab in Item Location Copy

The Criteria tab is where you specify most of the details of a batch item copy to new locations.

The Company ID is your company ID. It defaults based on your user profile, but you can edit it. All locations used for the item copy must be a part of the company entered here.

The From Location ID determines where the system looks for certain item information when copying item records. In all those cases, the system uses the information as it appears at this location for the item.

The To Location ID determines where the system creates the copied item records. If you are copying items to a single location, enter it here. Otherwise, set the Location Selection setting to Multiple and add all the destination locations in the Locations tab instead.

The tab then provides a series of range fields through which you define which items the system copies to the specified locations. All items matching the criteria defined in these fields are part of the copy process. You can filter by Supplier ID, Item ID, ABC Class ID, and Product Group ID.

Note: The system uses the item’s primary supplier at the source location when filtering by supplier.

Filling the rest of the tab is a list of item qualities, each with a drop down menu beside it. The menu dictates where the system looks when defining the qualities for these items at their new locations.

The individual options vary depending on the quality, but the Item Location option is available for all of them. This copies the information from the item record at the location you defined as the From Location.

Many of the other qualities also offer the Item Defaults option. This takes information from the item’s default settings defined in Item Defaults Maintenance. If you choose this option for an item that either does not have an item defaults record, or has no default setting for that particular quality, the system prompts you during the copying process that the item default record is incomplete and cannot be used.

See also:

Item Location Copy


Custom Data Streams

The Custom Data Streams window enables you to customize the fields that are available on your printed forms. You can add fields to the data stream that supplies information for each form printed via the Forms Package.

Note: You must also modify the form itself using the Forms Design Package if you purchased that complementary feature. If you do not modify the form file, the field will not appear on your printed form. Activant can help add fields to the data stream and customize your forms. Contact Epicor Professional Services Sales for more information.

Important! Using this feature requires knowledge of SQL (Structured Query Language) for Microsoft SQL Server (specifically, using fully-qualified column names, and creating joins), and also knowledge of your database. If you want to take advantage of this capability but do not have the required skills, you can contact Epicor Professional Services Sales to schedule an engagement to get the help you need.

ØThe Custom Data Streams window is located on the Maintenance menu of the System Administration module. It contains the following tabs: Query and Custom Data Streams.

Click for more information on:

Custom Data Streams: Concepts and Features


Custom Data Streams Tab in Custom Data Streams

The Custom Data Streams tab in the Custom Data Streams window enables you to add columns of data to your data stream so that you can use them on your forms.

Note: In addition to adding fields to the data stream using this tab, you must also modify the form itself using the Forms Design Package if you purchased that complementary feature. If you do not modify the form file, the field will not appear on your printed form. Activant can help add fields to the data stream and customize your forms. Contact Epicor Professional Services Sales for more information.

Important! Using this feature requires knowledge of SQL (Structured Query Language) for Microsoft SQL Server (specifically, using fully-qualified column names and creating joins), and also knowledge of your database. If you want to take advantage of this capability but your organization does not have the required skills in-house, you can contact Epicor Professional Services Sales to schedule an engagement.

This tab contains the following fields.

Data Stream contains the name of an existing form data stream. Double-click this field to select the data stream you want to modify from a list of all system data streams.

The Inactive checkbox determines if the new columns specified in the custom data stream will be included in the data stream. It does not deactivate the entire data stream; merely the custom fields added.

Description is the description provided for the form data stream selected in the Data Stream field. This field helps you to understand which part of which form the data stream is associated with.

Columns contains the fully-qualified column names you want to add to the data stream. The field must start with a comma, and all field names must be separated by a comma.

Join contains the JOIN statement that is needed to include any columns you are adding to the data stream.

The Generate SQL and Script Syntax button will generate the new SQL statement and script syntax for the columns and joins you want to add, and then append them to the SQL statement for the data stream.

SQL Statement displays the existing data stream SQL statement when you first open the data stream. After you select the Generate SQL and Script Syntax button, it displays the new SQL statement which includes your added columns and joins.

Script Text contains the basic syntax required to display your new columns in the data stream output file. This syntax is system-generated based on the columns you want to add. Epicor recommends that you not change this syntax.

Right Mouse Button Features

There are several options available on the right mouse button menu.

Options: | Description:
Enlarge Columns | If the focus is on the Columns, Join, or Script Text fields, you can right-click and select Enlarge Columns to open the field in a larger popup window. You can edit the text in this window and save or discard the changes you make.
Refresh SQL Statement | Reverts the SQL statement to the original statement before you made any changes.
Check Join | Checks the syntax of your JOIN in the Join field.
Show Results | Shows a popup window that displays the first 50 rows in the data stream that you have created. You can sort this popup clicking each column heading.

See also:

Custom Data Streams

About Custom Data Streams


Customizing Forms Data Streams

The Custom Data Streams feature enables you to add fields from the system database to your forms data stream so that you can place that information on your customized form. Use the following instructions to add fields to your forms data streams. Steps marked with a « are mandatory.

Important! Using this feature requires knowledge of SQL (Structured Query Language) for Microsoft SQL Server (specifically, using fully-qualified column names, and creating joins), and also knowledge of your database. If you want to take advantage of this capability but do not have the required skills, you can contact Epicor Professional Services Sales to schedule an engagement to get the help you need.

  1. Determine if the field you want to add to the form is already in the data stream. To do so, look in the Forms Datastream Dictionary manual located on the Customer Web Site. If the field you want to add already exists in the default data stream, then you do not need to continue with this procedure; merely add the field to your form using the forms customization package.
  2. «From the Module menu, select System Administration. The System Administration module opens.
  3. «From the Maintenance menu, select Custom Data Stream. The Custom Data Streams window opens.
  4. «Double-click the Data Stream field. This displays a list of all the data streams available in the system.
  5. «Select the data stream you want and click OK. The data stream's SQL statement appears in the SQL Statement field.
  6. «Enter the fully-qualified column name for the field you want to add using dot-notation (i.e., table_name.column_name). You must have a comma between each column name.
  7. If the column's table is not in the FROM part of the statement, you must create a JOIN statement for the table of the column.
  8. «Click the Generate SQL and Script Syntax button. This will populate the SQL Statement field with new fields/joins you are adding.
  9. «Click the Save button to save the custom data stream.

See also:

About Custom Data Streams


Data Stream

Data Stream - contains the name of an existing form data stream. Double-click this field to select the data stream you want to modify from a list of all system data streams.

When you look at the list of data streams, it can be difficult to understand what each one represents.

See also:

Custom Data Streams Tab in Custom Data Streams

About Custom Data Streams


Deleting Production Order Records

Delete Production Order Records

Use these instructions to delete production order records. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Production Orders.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (location IDs, production order numbers, cutoff date) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

For a production order to be deleted, it must be "complete." Any production order records within the specified range that have a status other than "complete" will not be deleted.

See also:

Production Order Deletion Criteria


Deleting Bin Records

Use these instructions to bin and bin/lot records. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Item Bin Records.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (location IDs, item IDs, bin IDs) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

The following points apply to item bin and bin/lot deletion:

  • Bins must have no quantity of the item allocated
  • Bins must have no quantity of the item on hand
  • Bins must not be primary

All other bins and bin/lots in the ranges specified will be deleted.

See also:

Item Bin Deletion Criteria


Deleting Secondary Process Data

Use these instructions to delete secondary process data. Steps marked with a « are mandatory.

  1. «Open the System Administration module.
  2. «From the System menu, select Transaction Deletion, then Secondary Processes.
  3. «Type in the ID of the company whose records you want to delete.
  4. «Select your criteria (location IDs, raw item IDs, finished item IDs, transaction numbers, transaction type, and cutoff date) for the system to delete.
  5. «Click Save. You will see a popup window that asks if you want to continue deleting all the records you specified.
  6. «Click Yes.

Important! By clicking Yes, you will permanently delete the records you have specified. Be certain that you have backed up the database and followed all the safety instructions in the window.

See also:

Secondary Process Deletion Criteria


Detail in Alert Maintenance

Detail - The detail information that you want in the task notification. This is a free-form field and you may type anything you want. Tokens may also be inserted using the right mouse button command. This field is not required, however.

See also:

Alert Maintenance


E-mail Alerts - Fields

Window | Tab | Field
User Maintenance | User | Receive System Alerts

Click for more information on:

E-mail Alerts: Concepts and Features


E-mail Body

Contains the header, line, and footer sections of the alert message that were sent. It is uneditable in the Alert Queued Mail window.


Email Log

Prophet 21captures all forms sent from the system via email and a creates a log of them for you to review. This window is where you search for emails and review the returned results.

>> Find this window at the following location: Setup > System Administration > System > Email Log. It has the following tabs: Query, List View.


Event Tab in Alert Maintenance

This tab contains all the logistical information about a given alert. It contains the name you give the alert, its activation and expiration dates, its general status, and the criteria that will cause it to activate. There is an indicator as to whether this is an e-mail notification, a task notification, or both.

See also:

Alert Maintenance


Fax Cover ID

Fax Cover ID - the value that will display in all of the Cover Sheet and Default Fax Cover drop-down fields in the system.

Fax Cover Description - an extra description field that enables you to enter information that will make the fax cover ID easier to find.

See also:

Form View Tab in Fax Cover Maintenance


Fax Cover Maintenance

Optional! VSI-FAX is an optional complementary product. If you would like more information about VSI-FAX, contact your Inside Sales Representative.

The Fax Cover Maintenance window enables you to specify a list of VSI-FAX fax covers from which you can select when you send faxes via the system.

Ø Fax Cover Maintenance is an option on the Maintenance menu of the System Administration module. It has the following tabs across the top of the window: Query and Form View.


Feedback Action

Feedback Action - Determines if the information packaged to Send Data to Software Support is packaged as an e-mail or saved to a file.

Option: | Description:
E-mail | The information is packaged as an e-mail. This requires that you have Microsoft Outlook® as an e-mail client.
Save to File | The information is packaged as a file. This allows you to store the information for a later date, or can be attached to an e-mail if Microsoft Outlook® is not your e-mail client.


Form

Form – determines the form for which you are creating specialized printing settings. The following forms appear on the list:

  • Invoice
  • Downpayment Invoice
  • Inventory Return
  • Order Acknowledgement
  • Packing List
  • Pick Ticket
  • Production Order
  • Purchase Order
  • Transfer
  • Quotation
  • Check
  • Customer Statement
  • RMA Acknowledgement
  • Transfer Acknowledgement
  • Transfer Packing List
  • Inventory Return Packing List


Form Tab in Forms Printing Maintenance

The Form tab in Forms Printing Maintenance allows you to select a form for which you want to create special printing options, add a description or comments, view the number of copies that will print, and activate or deactivate the special printing options.

Form determines the form for which you are creating special printing settings.

Description allows you to add a description of the settings for the form, or some comments if necessary.

Row Status determines if the record of the special settings is active or deleted. Note that this is a "soft" delete; if you change the status back to "Active," the settings will be available again.

Printing Copies determines the number of copies that you have to distribute among the trays available.

See also:

Forms Printing Maintenance


Form View Tab in Alert Queued Mail

The Form View tab in Alert Queued Mail allows you to view the queued alerts, and change e-mail addresses, as well as append information to the e-mail.

To contains the intended recipient’s e-mail address.

Subject contains a subject for the alert identifying it.

Email Body is a non-labeled field that contains information from the body of the original alert e-mail.

Append to Email allows you to append information to the alert e-mail.

Reason contains the reason that the e-mail was queued instead of being sent.

Status indicated the action that will be taken on the e-mail when the record is saved.

See also:

Alert Queued Mail


Form View Tab in Fax Cover Maintenance

The Form View Tab in Fax Cover Maintenance enables you to specify the fax covers that will be available in all of the Cover Sheet and Default Fax Cover drop-down fields in the system.

The Fax Cover ID is the value that will display across the system. The Fax Cover Description is an extra description field that enables you to enter information that will make the fax cover ID easier to find.

See also:

Fax Cover Maintenance


Form View Tab in Item Bin Deletion Criteria

The Form View tab in Bin Deletion Criteria is used to define the criteria by which you will delete bin and bin/lot records.

The Form View tab contains the following:

Field: | Description:
Company ID | The range of companies whose records you wish to delete.
Location ID | The range of locations whose records you want to delete.
Item ID | The range of item IDs whose records you want to delete.
Bin ID | The range of bin IDs whose records you want to delete.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to delete any records.

See also:

Item Bin Deletion Criteria

Deleting Bin Records


Form View Tab in Production Order Deletion Criteria

The Form View tab in Production Order Deletion Criteria is used to define the criteria by which you will roll up and delete stored production orders.

The Form View tab contains the following:

Field: | Description:
Company ID | The company whose records you wish to delete.
Location ID | The range of locations whose records you want delete.
Production Order Number | The range of production order numbers whose records you want to delete.
Cutoff Date | Any transactions that occur after this date will not be deleted, even if they fall into all the other established ranges.
 | Determines if data will be archived, or if they will be deleted.

Important! There are also precautions list at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

Rules of Deletion

The following points apply to purchase order deletion:

  • You can delete any complete production order record in the system
  • You should back up the database before you run the deletion process
  • It is recommended that you run this process after business hours

See also:

Production Order Deletion Criteria

Deleting Production Orders

Backing Up the Database


Form View Tab in Secondary Process Deletion Criteria

The Form View tab in Secondary Process Deletion Criteria is used to define the criteria by which you will roll up and delete stored production orders.

The Form View tab contains the following:

Field: | Description:
Company ID | The company whose records you wish to delete.
Location ID | The range of locations whose records you want to delete.
Raw Item ID | The range of raw item IDs whose records you want to delete.
Finished Item ID | The range of finished item IDs whose records you want to delete.
Transaction Number | The range of transactions to delete.
Transaction Type | The type of transactions to delete.
Cutoff Date | Any transactions that occur after this date will not be deleted, even if they fall into all the other established ranges.
 | Determines if data will be archived, or if they will be deleted.

Important! There are also precautions list at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

Rules of Deletion

The following points apply to secondary process data deletion:

  • You should back up the database before you run the deletion process
  • It is recommended that you run this process after business hours

See also:

Secondary Process Deletion Criteria

Deleting Secondary Process Data

Backing Up the Database


Form View Tab in Send Data to Software Support

The From View Tab in Send Data to Software Support allows you to package information associated with an Activant Support case that relates to data issues.

Since this window is generally run during resolving a support case the Support Case Number field allows you to identify the data.

The Feedback Action drop down allows you to determine if the data should be generated as an e-mail (requires Microsoft Outlook as your e-mail client) or saved to a file (which can be stored or attached to an email if Microsoft Outlook is not your e-mail client).

The Transaction Type drop down indicates the type of data that the file contains.

For more information:

Send Data to Software Support Window


Form View tab in System Alerts

The Form View tab provides information on a particular system alert. Specifically, the tab displays the following information:

Field: Description:

System Alert Type

Identifies the type of issue requiring attention. This is system-designated.

Subject

Describes the system alert type.

Notes

Contains instructions for how to address the issue.

Status

Drop-down box determines status of the system alert.

Setting: | Result:
Active | Alert will appear in the System Alerts window and during login.
Delete | Alert will be removed from the system an cannot be reviewed at a later time.

See also:

System Alerts


Form View Tab in Voucher Deletion Criteria

The Form View tab in Voucher Deletion Criteria allows you to set criteria for voucher deletion and then delete that voucher information.

Important! The records you delete are permanently deleted. You will no longer be able to access voucher, invoice, or check information in inquiries, history, or reports. Note that this feature does not delete any general ledger postings.

Note! Be certain to read all the warnings on the window prior to deleting your voucher information.

Once you establish the Company ID for which you will delete records, you may define the parameters for deletion by entering a range of values for the following fields: Branch ID, Vendor ID, Invoice Number, Voucher Number, Invoice Date, and Payment Date.

Voucher Class determines the voucher class or classes for which you will delete voucher information. You can select All to not filter by vouchers, or None to delete only vouchers that do not have a voucher class.

To delete your voucher information, you must be logged in as an administrator, and you must use the option to bypass application role security. Save the record to delete the specified voucher information.


Item Bin Deletion Criteria

The Item Bin Deletion Criteria window enables you to delete item bin and bin/lot records from the system. It works in a similar manner to the Order Deletion Criteria window. The Form View tab in Item Bin Deletion Criteria is used to define the criteria by which you will delete item bin records with no quantity allocated or on hand.

Important! Performing this function will delete all records that fall within the range established in the Form View tab. These records are permanently deleted.

The following rules apply to item bin and bin/lot deletion:

  • Bins must have no quantity of the item allocated
  • Bins must have no quantity of the item on hand
  • Bins must not be primary

All other bins and bin/lot records in the ranges specified will be deleted.

Important! There are also precautions at the bottom of this tab. Make sure you read and understand the precautions and the help topics before you try to roll up and delete any records.

Ø Order Deletion Criteria is an option on the System Administration System menu, under Transaction Deletion. The follow tab is on this window: Form View.

Click for more information on:

Deleting Bin Records

Backing Up the Database


Item Location Copy

Copy items to new locations with the Item Location Copy window. Here you define what items you want to copy to what business locations, and where the system should look when creating these item records in their destination locations. This lets you add item records to locations in batches rather than creating them one by one for each location.

Important! In order to access this window, you must log in as a system administrator and bypass application role security (found in System Setup Settings System General). Otherwise the system provides a popup message notifying you of these requirements and closes the window when you acknowledge the message.

Item Location Copy is an option on the System Administration Maintenance sub-menu Data Management. It has the Criteria and Locations tabs.

Click for more information on:

Item Location Management: Concepts and Features


Item Location Management - New Fields

Item Location Management - Fields

Window | Tab | Field
Item Maintenance | Location List tab | Delete checkbox
Item Fast Edit | Location tab | Delete checkbox

Click for more information on:

Item Location Management: Concepts and Features


Join

Join - contains the JOIN statement that is needed to include any columns you are adding to the data stream.

Note: If you are not sure how to create a JOIN statement, consult Microsoft SQL Server Books Online.

See also:

Custom Data Streams Tab in Custom Data Streams


List View Tab in Email Log

This tab displays the emails generated by Prophet 21 that match the criteria of your query. Each email receives its own row and displays the following information.

Field: | Description:
Company ID | The company in Prophet 21 that generated the email.
Email To | The email's primary recipient.
Email Cc | Anyone copied on the email is listed here.
Transaction Type | Displays the kind of document sent via email.
Transaction Number | The system-generated number assigned to this transaction.
Recipient ID | The customer/contact/ship to ID number assigned to the primary recipient. Note: Only the primary recipient's ID appears here.
Subject | The the text of the email's subject line appears here.
Date Sent | The date and time the system sent the email.
Email Body | The body text of the email appears here. Note that because these are system generated emails that contain transaction paperwork as attachments, email body text tends to be brief and clipped. The text of the attachments does not appear in this field.
Sender Name | This is the name entered in the Sender field of the email generation popup.
Sender Email Address | The email address listed in the user's Prophet 21 user profile.
Sent By | This is the name associated with the user ID record of the person who generated the email.
Date Last Modified | The last time the transaction associated with this email was last modified. Note this is not the last time the email record itself was modified; the transaction may have been changed since the email was sent.
Last Maintained By | The name of the person who performed the last record modification.

See also:

Email Log


List View tab in System Alerts

This tab lists all the system alerts that the system contains addressed to you. The Form View tab displays the detailed information about the alert selected in this tab.

See also:

System Alerts


Location Selection

Controls access to the Locations tab in Item Location Copy.

Setting: | Description:
Single | You are copying items to a single location, specified in the Criteria tab. The To Location field is a required field in this case.
Multiple | You are copying items to multiple locations. The To Location field in the Criteria tab is not required, and the Locations tab becomes available. You can list all the copy locations here.

See also:

Criteria tab in Item Location Copy

Click for more information on:

Item Location Management


Locations Tab in Item Location Copy

This tab lists all the locations to which you want to copy item records. It becomes available only after you set the Location Selection setting in the Criteria tab to Multiple.

The tab shows all locations in the company, identifying them with the fields Location ID and Location Name, and will copy the item data to every location that has the Select checkbox enabled. The system automatically enables this checkbox for all locations that have item defaults set up. You cannot copy item data to any location that does not have item defaults.

See also:

Item Location Copy

Click for more information on:

Item Location Management


Notes in System Alerts

Contains directions indicating how to address the particular system alert specified in the System Alert Type field.


Notification Tab in Alert Maintenance

Email Notification Tab in Alert Maintenance

This tab contains all the e-mail information about a given alert. After filling the subject line, you may arrange information in a three paragraph message in the header, line items, and footer fields. Underneath these fields is a list of names and e-mail addresses this alert is set to be delivered to upon activation. Each name has its own status, allowing you to edit the recipients without altering the status of the overall alert. You can also set the recipient type for each name, in case certain people should be copied on an alert even if they aren't the primary recipient.

See also:

Alert Maintenance


Number of Copies

Number of Copies – determines the number of copies that will print from a given tray for the form for which you are creating special printing settings. The sum of values of this field for a given form must be equal to the Printing Copies value.

If you want to change the number of copies to print at the time of printing, you can do so in the Print dialog box and the printer will distribute all copies from the top down. For example, you have Tray 1, Tray 2, and Tray 3, in that order. Two copies print from Tray 1, and one each from Trays 2 and 3. If you change the number of copies when you print from four to six, two will print from Tray 1, then one will print from Tray 2, then one from Tray 3, and then two more from Tray 1.

Number of Copies for Document Links - determines the number of copies of the linked document that will print.


Number Of Trays

Number Of Trays – contains the number of trays the printer contains. This is usually specified by the printer driver.


Open Production Orders Checkbox

Open Production Orders checkbox - determines if users associated with this role can see the Shop Floor Visibility pane of the portal view in the Production Order module.

Setting: | Result:
ON | Users associated with this role can see the Shop Floor Visibility pane of the portal view.
OFF | Users associated with this role cannot see the Shop Floor Visibility pane of the portal view.

See also:

About Portal View

About Shop Floor Visibility

Portal View tab in Role Maintenance


Printer Description

Printer Description – allows you to enter a brief description of the printer, to make it easier to identify.


Printer Name

Printer Name – allows you to specify a printer that Prophet 21 can use to print forms. You must specify only printers that have drivers loaded on your computer; any other printer will produce an invalid result.

The easiest way to specify a printer is to double-click on Printer Name, and select the printer from the Printer drop-down menu of the Printer Dialog.


Printer Tab in Printer Maintenance

The Printer tab in Printer Maintenance allows you to add printer identification information for a printer. To add printer information, the printer must have drivers installed on your local machine. The best way to add a printer is to double-click on the Printer Name field, and select the desired printer from the Name drop-down field of the Printer dialog. You can also enter the UNC name for the printer.

There are a number of fields available on this tab:

Printer Name allows you to specify a printer that Prophet 21 will use for forms printing.

Printer Description allows you to enter descriptive information about the printer.

Number Of Trays determines the number of trays that a printer has.

Row Status determines if the record is active or not.

See also:

Printer Maintenance


Printing Copies

Printing Copies – displays the number of copies of a form that will print. Note that this is the total number of copies from all trays (e.g., if you print one copy from Tray 1 and one copy from Tray 2, that’s two total copies accounted against the total number of copies allowed).

The field is populated based on the Printing System Settings.


Private checkbox

Private checkbox - In alerts and tasks, indicates who can view the alert or task.

Setting: | Result:
ON | Only the user whose actions triggered the alert and the user to whom this task is assigned can view this alert or task.
OFF | Anyone can see the alert or task. This is the default.

See also:

Alert Maintenance

Task Maintenance


Production Order Deletion Criteria

The Production Order Deletion Criteria window allows you to delete production orders from the database. You can determine which records will be deleted using a set criteria provided on the Form View tab.

Important! The records you delete are permanently deleted. You will no longer be able to access production order information in inquiries, history, or reports.

Ø Production Order Deletion Criteria is found on the Transaction Deletion sub-menu of the System menu in the System Administration module. It contains the following tab: Form View.

Click for more information on:

Deleting Production Order Records

Backing Up the Database


Quote Expiration Cutoff Date

Quote Expiration Cutoff Date - the date that helps determine what quotations are deleted. The Quote Expiration Date is compared to the Quote Expiration Cutoff Date value. If the Quote Expiration Date matches or is prior to the Quote Expiration Cutoff Date, the quote is deleted if it matches the other parameter settings in the Form View Tab in Order Deletion Criteria.

Deleting quotations is accomplished on the Form View Tab in Order Deletion Criteria based on a quote's expiration date and the various states it can have (approved, complete or cancelled).

See also:

Approved State

Complete State

Cancelled State


Reason in Alerts

Reason – contains the reason for failure to send the e-mail, such as E-mail System Down.


Rebuild Alert System Tab in Rebuild Alert System

This tab allows you to rebuild system alerts. Click the Start button to rebuild the alert system. For more information and prerequisites, see Rebuild Alert System.


Rebuild Info Tab in Rebuild Inventory Quantities

This tab displays automatically whenever you perform an inventory rebuild that impacts your inventory value. Upon completing the build, this tab come forward and displays all the alterations made. This tab breaks into two sections.

Header

The tab header identifies the specific record for which the details display below. To view a different record, select it from the Rebuild Inventory Quantities tab.

Field: | Description:
Rebuild Run Number | A transaction number assigned to the inventory rebuild.
Item ID | The item adjusted.
Company ID | The company affected by this adjustment.
Location ID | The location affected by this adjustment.
Inventory Costing Basis | Displays the method used to determine inventory cost. This can be FIFO, Moving Average, or Standard Cost.

Affected Records

This section is a list of adjustments made by the inventory rebuild.

Field: | Description:
Lot | The specific lot adjusted.
FIFO Layer Number | The specific FIFO layer adjusted.
Previous Item Quantity on Hand | The on hand quantity Prophet 21 had for this item prior to the adjustment.
Current Item Quantity on Hand | The on hand quantity Prophet 21 has for this item after the adjustment.
Item Change in Quantity | The difference between the previous and current on hand quantity.
SKU Cost | The cost per purchase unit.
Change in Inventory Value | If the inventory quantity rebuild changed the inventory value of this item, the change is shown here.
Account Number/Description | This is the GL account that is associated with the adjustment. Important! The purpose of these fields is to make it easier to identify where to make manual GL entries to synch your general ledger with the adjustment. Prophet 21 does not make any postings as part of the rebuild process; you must make these manually.

Note: There is nothing to approve on this tab because all changes displayed have already been made.

See also:

Rebuild Inventory Quantities


Rebuild Inventory Quantities Tab

The Rebuild Inventory Quantities tab is used to enter the parameters for which the rebuild option should be run.

Enter the following information on this tab:

Company ID

Location ID or range of location IDs

Important! When you click Save, the changes are applied to all locations. You can only apply changes to one location at a time if you create a query for a single location.

Item ID or range of item IDs

If you have noticed issues (particularly serial numbers, lots, and bins allocation issues) with one item in one location, you can use the Perform Extended Rebuild checkbox to run a more extensive inventory rebuild that precedes the inventory master rebuild available on this window.

Note: If you are logged in as an administrator with Bypass Application Role Security enabled, you can perform the extended rebuild on a range of items and locations. You also have the option to perform inventory adjustments that impact your inventory value.

When you click the Retrieve This Query button from the toolbar, or select the Retrieve option from the File menu, the system recalculates the quantity allocated, quantity on backorder, quantity on purchase order, quantity in transit, and quantities tracked by bins for each item in this company and location.

The following information is displayed on the lower half of the tab:

Location ID | Location Name
Items with Allocated Quantities | Items with On Hand or Available Quantities to be Reviewed
Items with Backordered Quantities | Items with Bin Quantities
Items with Purchase Order Quantities | Items with Lot Quantities
Items with In Transit Quantities | Items with Serial Number Quantities
Items with Reserved Due In Quantities |

Click the Print Details button for a complete Items with Quantity to be Updated Report.

Tip! Any unbalanced quantity of inventory that uses lots, bins, or serial numbers will not be corrected in Rebuild Inventory Quantities. They should be corrected by using the Inventory Lot Adjustment, Inventory Bin Adjustment, and Inventory Serial Adjustment windows.

If the process made any adjustments that might impact your inventory value, the Rebuild Info tab comes forward automatically and displays the changes.

See also:

Rebuild Inventory Quantities


Receive System Alerts

Receive System Alerts checkbox – causes the user in question to receive any system alerts that might arise.


Role

Role – the name you define for roles within the system. This appears in drop-down menus elsewhere in the system.

Roles allow you to set up DynaChangeTM settings and other access restrictions for groups of users, rather than by each individual user.

See also:

Form View Tab in Role Maintenance


Role ID

Role ID – the system-generated number that identifies a particular role within the system.

See also:

Form View Tab in Role Maintenance


Script Text

Script Text - contains the basic syntax required to display your new columns in the data stream output file. This syntax is system-generated based on the columns you want to add. Epicor recommends that you not change this syntax.

See also:

Custom Data Streams Tab in Custom Data Streams


Secondary Process Deletion Criteria

The Secondary Process Deletion Criteria window allows you to delete secondary process data from the database. You can determine which records will be deleted using a set criteria provided on the Form View tab.

Important! The records you delete are permanently deleted. You will no longer be able to access production order information in inquiries, history, or reports.

Ø Secondary Process Deletion Criteria is found on the Transaction Deletion sub-menu of the System menu in the System Administration module. It contains the following tab: Form View.

See also:

Deleting Secondary Process Records

Backing Up the Database


Select Copy to Locations

This window lists all the locations to which you can copy the location specific item changes you made. Each location appears on its own line and provides the following information:

Field: | Description:
Selected | Determines if the information will be copied to this location. The system defaults to checking all the checkboxes listed in the popup.
Location ID Location Name | The ID and name of the location to which the updated item information will be copied.
Error Message | If an item record cannot be updated at a particular location, the system shows the reason why in this field. Any line that includes an error message automatically clears its Selected checkbox and does not allow it to be enabled.

To appear in this window, a location must meet the following criteria:

  • The location must already be assigned to the item; you cannot add an item to a new location in this window
  • You must have security and role clearance to access the location
  • If updating company specific fields (Tax ID, general ledger accounts, and Product Group ID) the location must belong to the same company as the one in which you made the original change

Assemble the list of locations to which you want to copy the location specific information by toggling the Selected checkbox, then click OK. Upon doing so, the system copies the changes made in the original location to all the selected locations. These changes take effect immediately, but don’t become permanent until you save the record.

Note: If you use this function to update the product group ID, the system asks if it should also set the GL accounts for the product group. Answering yes changes the GL accounts for the new product group to match those of the original location. Answering no leaves them as they are. Either way, the system adjusts the product group.

Click for more information on:

Item Location Management: Concepts and Features


Send Data to Software Support Window

This window is a simple interface that you can use to package information associated with an Activant Support case that relates to data issues. It replaces the need to run SQL queries against the database to capture data necessary for Activant Support to resolve your case.

It is generally run at the direction of Activant Support, and a case number is already associated with the data generated.

>> Find this window at the following location:

The Help menu. It contains one tab, the Form View tab.


Sender Name

Sender Name - Sender Name The name displays as the sender of this e-mail notification any time one is sent. Only used if you use SMTP mail for an Email Type.


Sending Sales Orders to the Production System

After you have entered sales orders or quotes while disconnected, you must export them to your corporate network so that they can be imported into the production system. This is a two-step process:

  • Export the sales orders to a file
  • Transfer the file to the correct network location

Important! After you export orders to the business system, you can no longer modify them in Order Entry when logged into the disconnected account.

Step 1: Exporting the Sales Orders

To get sales order information into the Prophet 21 production system, first you must export the orders to a file. Use the following instructions to export your sales order data. Steps marked with a « are mandatory.

  1. «Open the Imports/Exports module.
  2. «From the Export menu, select Order Processing > Sales Order / Quote Request. The Export Sales Orders / Quote Requests window opens.
  3. Adjust your criteria as desired.

Tip! If you merely want to export all quotes and orders created since your last export, leave the settings to their default “wide open” ranges (i.e., leave the criteria at their widest ranges). The system will automatically export only those quotes and orders that have not been previously exported.

  4. «Save the record. The system will export your quotes and orders into tab-delimited text files in the C:\Export folder.

If you need to re-export certain records, click the Resend Previously Exported Order checkbox and then either specify the order number, or create specific criteria for the range of orders you want to export. When you save the record, the previously exported orders will be exported again.

After you export your orders to tab-delimited text files, you can send them to the production system. Continue to the next section to learn how to send the exported files to the location where Prophet 21’s Scheduled Import Service Manager can import them into the production database.

Step 2: Transferring the Exported Files

To synchronize your orders with the production system, it must be able to import the export files you created. To enable the system to do this, you must put these in the appropriate location on your corporate network so that it can see the files and import them automatically. Use the following instructions to complete the export process. Steps marked with a « are mandatory.

Note: Ensure that, prior to completing this step, you have finished exporting your orders as outlined in the previous section.

  1. «If you have not done so already, connect to your corporate network.
  2. «Open the System Administration module.
  3. «From the System menu, select Order Sync. The Order Sync window opens.
  4. «Click Start. All of your order export files will be sent to the network location specified in by your administrator in the system settings.

See also:

About Disconnected Order Entry


SQL Columns Tab in SQL Information

The SQL Columns tab mimics whatever window and tab you accessed this popup window through. However, instead of displaying transaction information in the various fields, the popup instead displays database tables and columns, showing the source column of each field. Note that checkboxes are still editable in this popup, and changing their settings will cause the appropriate table and column information to change as well.

See also:

SQL Information


SQL Information

This popup window contains information on the header or footer of the window you accessed this popup from. The window can provide you with information on the tables and columns accessed for populate the fields of the window you are viewing, as well as give you select statements for them.

ØThe SQL Information window is accessible anywhere in the system through the RMB Options menu, Help sub-menu. It contains four tabs: SQL Columns, SQL Information Report, SQL, and Combined Report.


SQL Information Report Tab in SQL Information

The SQL Information Report tab displays the source table and column for each field in a list. This list makes the information print friendly, should you wish a paper copy of the information while writing a custom report.

See also:

SQL Information


SQL Statement

SQL Statement - displays the existing data stream SQL statement when you first open the data stream. After you select the Generate SQL and Script Syntax button, it displays the new SQL statement which includes your added columns and joins. This is the SQL statement that the system will use to create the data stream.

See also:

Custom Data Streams Tab in Custom Data Streams


SQL Tab in SQL Information

The SQL tab displays the select statement required to pull up the information in the selected window.

See also:

SQL Information


Status in Alert Maintenance

Status – this is the status (either Active or Delete) of any contact that is listed in the Alert e-mail notification or task notification tab. Active means that if the Alert requirements are met, the e-mail or task notification is sent to the associated address, and delete means that it is not.

See also:

Alert Maintenance


Status in Alert Queued Mail

Status – determines the status of the queued mail. There are three options:

Setting: | Description:
Email Pending | E-mail was not sent, and is in unsent alert mail queue. If the record is saved, messages with this status will remain in the queue to be maintained at a later date.
Email Send | E-mail will be resent and removed from the queue when you save the record.
Delete | E-mail will be removed from the alert mail queue without being sent.


Subject in System Alerts

Subject – describes the system alert type.


Support Case Number

Support Case Number - Identifies the support case that packaged data is associated with in the Send Data to Software Support window.


System Alert Type

System Alert Type – identifies the type of issue requiring attention. This is system-designated.


System Alerts

System alerts notify designated users of a problem that requires attention, such as unsent alert e-mail messages. For example, you might start the application in the morning to find a popup message informing you there is a system alert. You can elect to view the event, and perhaps see that a customer submitted a web order last night during the time in which your e-mail server was down.

>> System Alerts is an option on the System Administration System menu. It contains the Form View tab, but you can open a List View and Timestamp tab with the RMB menu.

Click for more information on:

System Alerts: Concepts and Features


Task Notification checkbox

Task Notification - Determines if a task notification is sent based on the criteria entered on the Event tab in Alert Maintenance.

Setting: Result:

ON

A task notification is sent. The Task Notification and Assigned To tabs are available, where you can store additional information for the alert.

Note: This checkbox is not available on the Contact Management Task Created/Edited alert to prevent the possibility of task notifications being created for events created in an endless loop.

OFF

A task notification is not sent. This is the default


Task Notification Tab in Alert Maintenance

The Task Notification Tab in Alert Maintenance displays when you have indicated on the Events tab in Task Notification that the event is a Task Notification. It allows you to specify the details of the task notification as Activity Type ID, Completed By, Reminder, Assigned To, Reminder checkbox, Private checkbox, Follow up checkbox, Subject, Header, Detail, Footer.

In addition to these details, the Assigned To tab in Alert Maintenance allows you to assign the task to more than one person.

Note: Regardless of whether you specify a person to whom the task is assigned, Prophet 21 assigns the task to people based on the sales rep of an order. The sales rep is determined by comparing the order’s sales rep or primary sales rep to the sales rep from the Order Entry Portals in User Maintenance. The task will be assigned to all users that have that sales rep as their Order Entry Portals sales rep.

See also:

Alert Maintenance


To

To – contains the e-mail address for a recipient or intended recipient of an e-mail message.


Tokens in Alert Maintenance

Tokens – represent a set piece of data within an alert e-mail or task notification. They allow the e-mails or task notifications to be both automatic and individualized. This is because tokens prompt the system to draw pieces of data from the database and use this information to replace the token. Though the specifics of the data will change from alert to alert, the token can remain the same, since they only tell the system where to look to retrieve the information. Tokens are not data; they only tell the system where to go to get the data.

You can access tokens by right-clicking the screen over the alert you are creating or editing, selecting Insert Token, then choosing the piece of information you want. You may also type in the token (surrounded by brackets), if you know the text.

For Example:

You want your Alert e-mail to list the Item ID, Item Description, and Quantity Ordered. You can insert tokens for all of that information. When the Alert is generated, the system sees those tokens, and looks into its database and inserts the actual Item ID, Item Description, and Quantity Ordered for that order. Later, when a different order generates the same alert, this second alert will also contain an Item ID, Item Description, and Quantity Ordered, but these will be the information pertaining to that second order, not the original.

Notes:

  • Only the tokens defined for a particular Alert can be typed in. If you try to type a token from another Alert not defined in the current one, then only the text you typed will display in the e-mail or task notification; the typed text will not act as a token.
  • Tokens available in the subject, header, and footer areas relate to information found in the transaction header of Prophet 21.
  • Tokens available in the line item area are related to information found in the transaction footer section of Prophet 21.
  • Any text and tokens entered in the line items area will repeat for each single line item on the transaction. For example, if an alert is generated for an order that has five line items on it, the alert will repeat the information contained in this section five times, once for each line of the order.
  • The User token is available in the Assigned To field of a Task Notification, but tokens referring to people outside your distributorship are not available. Tokens for Buyer, Taker, Primary Salesrep and All Order Salesreps are only available when appropriate.


Transaction Type in Send Data to Software Support

Transaction Type in Send Data to Software Support - Determines the type of data that is packaged in the Send Data to Software Support window.


Tray Description

Tray Description – a brief description of the tray to make it easier to identify.


Tray Name

Tray Name – the name given to the tray by the drivers for the printer.


Tray Printing List View Tab in Forms Printing Maintenance

The Tray Printing List View tab in Forms Printing Maintenance is used to select a printer, and then set the number of copies per tray for the form selected on the Form tab.

Note: The total number of copies to print from all trays cannot exceed the value of the Printing Copies field on the Form tab. This number can only be changed in the Printing System Settings.

Printer Name contains the network UNC path for the printer you selected.

Tray Name contains the names of all the trays in that printer. The names are provided by the printer driver, typically.

Tray Description contains a brief description or note about the tray that you entered in Printer Maintenance.

Number of Copies determines the number of copies that will print from that tray for the form specified.

Row Status determines if the tray is available or deleted from the system. Note that this deletion is a "soft" delete.

See also:

Forms Printing Maintenance


Trays List View Tab in Printer Maintenance

The Trays List View tab in Printer Maintenance is used to enter tray information for the printer you have specified on the Printer tab. Generally, the tray name and all the trays available will be specified by the printer driver when you specify it on the Printer tab.

Tray Name contains the name of the tray.

Tray Description allows you to enter a brief description of the tray.

Use On All Forms checkbox enables you to select if you want to include a particular tray row with all form types in Forms Printing Maintenance.

See also:

Printer Maintenance


Type of Order

Type of Order - defines the type of order you are deleting. Settings for this field are as follows:

Setting: | Result:
Sales | The system searches sales orders to see if they should be deleted.
Service | Only service orders are scanned for deleting if they meet the rest of the parameter values.
Both | Both sales orders and service orders are analyzed for deletion.

Deleting the Different Types of Orders

You determine what transactions are deleted by choosing the type of order that is to be purged: Sales, Service, or Both.

  • If only service orders are selected, only quotes and orders that are marked as service orders are purged.
  • If only sales orders are selected, only quotes and orders that are not identified as service orders are deleted.
  • If both types are selected, the system ignores whether the quote or order is a service order.
  • Return Material Authorization transactions are not affected by the setting of the Type of Order option.

When orders and RMAs are deleted, the system ignores the quotation options and the Quote Expiration Cutoff Date setting. The system continues to use the (entry) Cutoff Date to determine if orders and RMAs are to be deleted

See also:

Form View Tab in Order Deletion Criteria


Updating Item Changes to Other Locations

Use these instructions to apply item changes made for one location to other locations. Steps marked with a « are mandatory.

  1. «Make your changes in Item Maintenance.
  2. «In any Item Maintenance tab that deals with location-specific information, open the RMB menu.
  3. «Select Copy to Other Locations. The Select Copy to Locations popup window appears.
  4. The window lists all available locations for this item. Select the locations to which you want to copy your changes by checking their Selected checkbox.

Notes: If a listed location cannot receive the change, its Selected checkbox appears cleared and cannot be enabled. The reason why the location cannot receive the change appears in the Error Message field.

  5. «Click OK. The system copies your change to all the selected locations.

Important! The system applies the copied changes immediately, but they don't become permanent until you save the record.

Click for more information on:

Item Location Management


Updating the Disconnected Version of the System

There are two times you need to update the disconnected version of Prophet 21: when your production system begins using a new build of the same version (e.g., version 11.5.221 to version 11.5.241), and when your production system is upgraded to a new major version of Prophet 21 (e.g., version 11.5 to version 12.0).

When upgrading major versions (e.g., 11.5 to 12.0), your IT staff must reinstall the application onto your laptop using a Prophet 21 installation CD. When upgrading a build version (e.g., 11.5.221 to 11.5.241), the application will automatically update itself when you run a synch process. This process is explained in detail in Synchronizing with the Production System.

If the application needs a minor version update, at the end of the synchronization process, the following dialog will pop up.

Use the following instructions to apply the update. Steps marked with a « are mandatory.

  1. «Run your synchronization process, as described in Synchronizing with the Production System.
  2. «If you get the message that appears at the top of this section, click OK.
  3. «Exit the application. The update will begin.


Use On All Forms

Use On All Forms checkbox – determines if the tray will be available for all form types in Forms Printing Maintenance.

Setting: | Description:
On | The tray will be available in all the forms types.
Off | The tray will only be available if you specify this printer for that field.


View Only this Branch by Default Checkbox

View Only this Branch by Default Checkbox - a field on the User Tab in User Maintenance that limits the branches that this user can view by default in the Executive Metrics window.

There must be a branch defined as the Default Branch ID to use this setting.

Setting: | Result:
ON | The default range of branches in the Executive Metrics is limited to the Default Branch ID shown on the User Maintenance tab in User Maintenance.
OFF | The default range of branches in the Executive Metrics window is an open range of branches. This is the default.

You can limit the ability to change the default range of branches using the Allow the User to Edit the Branch Checkbox.


Voucher Deletion Criteria

The Voucher Deletion Criteria window allows you to delete voucher, check, and invoice information from the database. You can determine which records will be deleted using a set criteria provided on the Form View tab.

Important! The records you delete are permanently deleted. You will no longer be able to access voucher, invoice, or check information in inquiries, history, or reports. Note that this feature does not delete any general ledger postings.

Ø Voucher Deletion Criteria is found on the Transaction Deletion sub-menu of the System menu in the System Administration module. It contains the following tab: Form View.

Click for more information on:

Deleting Voucher Records

Backing Up the Database


Criteria Tab in TPCx Dead Stock Identification

The Form View tab in TPCx Dead Stock Identification is used to enter parameters that will determine the material in your inventory that can be considered "dead" stock. You can enter parameters in the fields, making certain to fill in required parameters, and then click the Apply Query button in the upper left corner of the screen.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Item ID, Supplier ID, Date Last Used, Date Last Purchased, ABC Class, and Product Group ID.

Include Items Never Used is a checkbox that allows you to determine if items that have never been invoiced will be included in the query.

Include Items Never Purchased is a checkbox that allows you to determine if items that have never been purchased will be included in the query.

Item Type is a radio button that allows you to exclude all items but those rationalized for Trading Partner Connect from your query, only those not rationalized, or both. You can only update quantities to B2B Marketplace if this is set to Rationalized Only.

Current Dead Status is a radio button that allows you to include items that you have already identified as dead stock via TPCx Dead Stock Identification in the query, only those not marked dead, or both.

Customer ID contains the customer ID that will be used to determine pricing for the dead stock items if they are transmitted to Trading Partner Connect via this window.

Location ID contains the location from which the pricing of the item will be drawn.

See also:

TPCx Dead Stock Identification


Criteria Tab in TPCx Item Rationalization Report

The Criteria tab in the TPCx Item Rationalization Report window is used to enter the parameters of the report before you print it, to a printer or on-screen via the Print Preview command.

Once you establish your Company ID, the tab allows you to enter a range of values for the following fields: Location ID, Item ID, Supplier ID, Supplier Part Number, UPC Code, and Product Group ID.

Rationalized determines if rationalized, unrationalized, or both types of items will print on the report.

Sort Order determines by what column the report will be sorted.

See also:

TPCx Item Rationalization Report


Current Dead Status

This radio button allows you to select the dead status of items you wish to appear on the dead stock report.

Setting: | Description:
Both | Report will include items that meet the parameters regardless of dead status.
Already Dead | Report will include only those items that meet the parameters and are already dead.
Not Dead | Report will include only those items that meet the parameters and are not already dead.

See also:

Criteria Tab in TPCx Dead Stock Identification


Date Last Purchased

Date Last Purchased – the date on which the item or items was last purchased.


Date Last Used

Date Last Used – the date on which the item or items was last invoiced.


Dead Stock

Dead stock is stock with extremely low to zero velocity. You can set up parameters for dead stock and run a report in Prophet 21 to identify dead stock if you have Trading Partner Connect. You can also then try to sell that stock via Trading Partner Connect.


Dead Stock Checkbox

Dead Stock Checkbox – an informational checkbox that is automatically marked for an item that is considered dead. It may not be manually edited.

Note: for an item to be marked as dead stock with this box, it must be established as dead in all locations in the company.


Dead Stock Indicator

Dead Stock Indicator - this small symbol appears as a capitol D on the far left of any line item in Order Entry, Sales Pricing Inquiry, Purchase Order Entry, and Purchase Order Requirements/Generation.

This symbol indicates that the item is available for purchase through the TPCx dead stock program. Clicking on it initiates a purchase and availability request from TPCx.


Dead Stock Summary Tab in PO Requirements/Generation

The Dead Stock Summary tab displays any the dead stock item being sold by a selected distributor that you have rationalized with Trading Partner Connect. This allows you to see what other inventory needs a distributor's dead stock might be able to fill. The tab displays information on the distributor you place your focus on in the Buy From Dead Stock tab.

The Selling Trading Partner field is the name of the business offering the dead stock. Though this field defaults to whichever distributor you placed your focus on in the Dead Buy From Stock tab, this is a fully searchable field, allowing you to look up other distributors as well.

The Relationship Status field tells you if you have established a trading relationship with this distributor. You may not purchase anything from a distributor through Trading Partner Connect without establishing a trading relationship first.

The tab also lists the contact's name, phone number, and e-mail address.

The system displays each item the distributor is selling as dead stock in its own line. Each line contains the item's Item ID as defined in your system, the item's UPC, and the Supplier ID of your primary supplier for this item.

The Quantity Available field shows how much the quantity of the item the distributor has for sale, while Quantity Required is the system recommended purchase amount for this item. Once you check the Purchase checkbox, you can manually edit this field to whatever quantity you wish, up to a maximum of the distributor's quantity available.

Unit Cost is the price per unit the distributor is charging for this item, and the Extended Cost is how much purchasing the amount shown in the Quantity Required field will cost you.

The Savings field shows you how much money you would save if you purchased your material from these distributors rather than from your primary supplier.

The Purchase checkbox activates a line, allowing you to submit a purchase order to the given distributor. You can purchase material from multiple item lines at once in this tab, but cannot purchase from a distributor that you do not have an established trading partner relationship with. The Purchase checkbox will be grayed out and inaccessible in these cases.

See also:

PO Requirements/Generation


Include Items Never Purchased

Include Items Never Purchased checkbox – allows you to include or exclude items that have not been purchased from the query.

Setting: | Description:
On | Items that have not been purchased will be included in the query.
Off | Items that have not been purchased will not be included in the query.

See also:

Criteria Tab in TPCx Dead Stock Identification


Include Items Never Used

Include Items Never Used checkbox – allows you to include or exclude items that have no usage from the query.

Setting: | Description:
On | Items without any usage will be included in the query.
Off | Items without any usage will not be included in the query.

See also:

Criteria Tab in TPCx Dead Stock Identification


Item Type

This radio button allows you to select the rationalization status of items you wish to appear on the dead stock report.

Setting: | Description:
All Items | Report will include all items that meet the parameters regardless of rationalization status.
Rationalized Only | Report will include only those items that meet the parameters and are rationalized.
Un-Rationalized Only | Report will include only those items that meet the parameters and are not rationalized.

Note: If this report returns un-rationalized results, then you will not be able to update the dead stock items into the Trading Partner Connect dead stock database.

See also:

Criteria Tab in TPCx Dead Stock Identification


Items Tab in TPCx Dead Stock Identification

The Items tab in TPCx Dead Stock Identification displays the information returned from the dead stock search performed on the Criteria tab of the same window. It also allows you to select which items will be declared dead stock and sent to the Trading Partner Connect database, provided that you selected Rationalized Only on the Item Type option. If you choose to include already dead items via the Current Dead Status option, all dead stock items will appear, but those already declared dead will be marked with a skull and crossbones symbol.

The Send checkbox enables you to send the item to the Trading Partner Connect dead stock database.

Item ID contains the system-generated ID representing the item that was returned by the query.

Item Desc contains a brief description of the item that was returned by the query.

Supplier Name contains the name of the primary company from which you purchase the item.

Qty Available contains the quantity of the item that is available for sale.

Unit Price contains the price for one of a particular unit of measure of the item.

UOM contains the units by which the item is measured for sale.

Extended Price contains the price of all the units available for sale of that item.

Date Last Used contains the date on which the item was last invoiced.

At the bottom of this tab is a summary section that the total amount of item quantity and dollar value is dead stock in your inventory, and the total amounts you have selected to send to the Trading Partner Connect hub system. These last two fields will change as you select and deselect the Send checkbox for items.

After you have chosen to send items to Trading Partner Connect and save the transaction you will receive a popup window notifying you that the transaction was successful, and giving you the total dollar amount of the inventory you have sent.

Note! Activant recommends that you verify your dead stock quantities before sending them to Trading Partner Connect.

See also:

TPCx Dead Stock Identification


Location Tab in Search Trading Partners

The Location Tab in Search Trading Partners for Pricing & Availability window is used to see locations where material is available within a trading partner.

The first field on this tab is Location ID, and it contains the location ID of the trading partner.

Location Name contains the name of the location of the trading partner.

Qty Available contains the quantity available at that location.

UOM contains the unit of measure in which the quantity available is expressed.

See also:

Search Trading Partners Pricing & Availability


Message Tab in Search Trading Partners

The Message Tab in Search Trading Partners for Pricing & Availability window is used to display messages about the P&A request. For example, it can be used to display error messages.

The first field on the tab is Item ID, the code of the item for which you are searching pricing and availability.

Qty Requested contains the ordered quantity minus the allocated quantity for Order Entry; for Sales Pricing Inquiry it is the amount in the Quantity field.

Message contains the text of the message about the P&A request.

See also:

Search Trading Partners Pricing & Availability


Rationalized

Rationalized – determines if the TPCx Item Rationalization report includes rationalized items, unrationalized items, or all items.

Setting: | Description:
Yes | Rationalized items will print on the report.
No | Rationalized items will not print on the report.
Both | All items (regardless of rationalization status) will print on the report.


Rationalized Checkbox

Rationalized checkbox – an informational checkbox that is automatically marked for any item you have rationalized on Trading Partner Connect. It may not be manually edited.


Receive Pricing Updates

Integration with Trading Partner Connect allows you to receive pricing updates from all suppliers you are rationalized against. These suppliers provide their pricing updates to Trading Partner Connect, which standardizes this information into a common format that will be used for all pricing updates sent through the hub system. These files are then made available to trading partners either on request or automatically, based on individual settings. For more information on these options, as well as the import layout for the pricing update file, please refer to the online help available of the Trading Partner Connect website.

Due to the size of a pricing service file, all pricing service files are batched and sent during slow transaction periods. Also, the pricing service files may need to be broken into multiple documents due to file size limitations. Each document will contain a pair of files that collectively contain all the information for the pricing update on a group of items. The naming convention for these files will be the manufacturer name, followed by the transaction ID, followed by a letter appended to the end that marks which file in the series it is (A or B). Thus a document for manufacturer 3M with a transaction id of 12345 will generate the following two files: "3M12345_A.txt" and "3M12345_B.txt". For pricing updates that require more than a single document, files will have sequential transaction IDs.

Once the files are delivered to the directory set in System Settings, it is up to you to initiate the pricing service build/update process from your system. Since the inbound pricing service file will be in the same format for all manufacturers, you only need one pricing service for each file (A and B) to import the pricing service.

Note! For each item in a pricing update, Trading Partner Connect will give you either the item code, or the UPC if there isn’t an item code provided. You will need to run the import twice for any pricing service update. The first run will use the item code as they key field. For the second run, you must use the UPC as they key field in order to catch any items that use the UPC instead of item code.


Response Status

Response Status – displays the status of the P&A request sent to Trading Partner Connect. There are several possible statuses, and each has more detailed information listed on the Message tab of the window.

Status: | Description:
Waiting | No response received yet.
Received | Response received from recipient for the item you requested.
No TP Rel | Response received for the item you requested, but the trading partner does not have a trading relationship with you. This result only occurs if there is dead stock available of the item you requested.
Sale | Response received from trading partner and the material is dead stock for them and thus the price is reduced.
Message | There is a more detailed message waiting for you on the Message tab.


Response Tab in Search Trading Partners

The Response Tab in Search Trading Partners for Pricing & Availability window is used to see the responses from your trading partners to a request for pricing and availability.

At the top of the tab is the Item ID field, containing the ID for the line item for which P&A has been requested.

Qty Requested is the quantity that you want to check for availability. In Order entry, this the order quantity minus the quantity allocated, while in Sales Pricing Inquiry it is the amount in the Quantity field.

Trading Partner ID contains the system-generated number for your trading partner.

Trading Partner contains the name of your trading partner.

Qty Available contains the quantity of the item that your trading partner has available for sale.

Unit Price contains the price for a single unit of the item.

UOM contains the unit of measure in which the item is sold.

Extended Price contains the price for all the items in the Qty Available field.

The Status field at the trading partner line level contains the status of the individual trading partner response.

The Status field at the bottom contains the status of the P&A request.

See also:

Search Trading Partners Pricing & Availability


Send

Send checkbox – determines if an item will be declared dead stock and sent to the Trading Partner Connect dead stock database when you save the results of the query. For this option to be enabled, you must select Rationalized Only from the radio button Item Type on the Form View tab in TPCx Dead Stock Identification.

Setting: | Description:
On | This item will be declared dead stock and sent to Trading Partner Connect when the record is saved.
Off | This item will not be declared dead stock and sent to Trading Partner Connect when the record is saved.

Note! Activant recommends that you verify your dead stock quantities before sending them to Trading Partner Connect.


Sort Order in TPCx Item Rationalization Report

Sort Order – determines the field that will determine the sequence in which items print on the TPCx Item Rationalization report.

Note: This report will always be sorted first by location ID.

The possible settings of the Sort Order field include:

Setting: | Description:
Item ID | Items will print alphabetically by item ID.
Product Group ID | Items will print alphabetically by product group ID
Supplier ID | Items will print alphabetically by supplier ID.
Supplier Part Number | Items will print alphabetically by supplier part number.
UPC Code | Items will print alphabetically by UPC code.


TPCx Document Definition

This field becomes active when you select EDI Import as the type of import or Export Source. If you would like to send your EDI transactions through Trading Partner Connect, you must establish the kind of document that will be going through the system so that it is handled properly. Though this field is not a menu, by double-clicking it you can see all the standard, default options available.


TPCx Format

This drop down menu determines which pricing service format, if any, the file will use in preparation for an upload to the Trading Partner Connect hub.

Setting: | Description:
N/A | The file will not use a Trading Partner Connect pricing format.
TPCx Abbreviated File | The file will use an abbreviated pricing service layout. This abbreviated layout has fewer fields than the full layout, making it easier to manage and import while still allowing you to include and manipulate all necessary data.
TPCx Full File | The file will use the full pricing service layout. This full layout has more fields than the abbreviated layout, making it more robust but requiring some additional formatting to complete and import.

See also:

Layout Maintenance


Trading Partner

Trading Partner – the name that goes along with trading partner ID. It is the same as your supplier name.


Trading Partner ID

Trading Partner ID – the system-generated ID number for your trading partner. This is the same number as the trading partner’s supplier ID.


Additional Info Tab in the Data Wizard

The Additional Info tab in the Data Wizard window allows you to receive extra information and tips about a particular aspect of the Data Wizard.

Important! The Additional Info tab is not always active. It only becomes active when the system has additional information to offer to the user.

See also:

Data Wizard


Instructions Tab in the Data Wizard

The Instructions tab in the Data Wizard window explains the procedure that you need to follow in order to enter data into the system. It often contains important notices regarding particular procedures.

See also:

Data Wizard


Process View Tab

The Process View tab in the Data Wizard offers you a map of the system that shows you where you are located in the data entry process. As you click on a window, the Data Wizard displays a checkmark to indicate that you have entered data in the window.

See also:

Data Wizard


Session Save Window

The Session Save window appears when you click Close or Cancel on the Data Wizard window the first time you use it. It prompts you to enter a name or description to associate with the current Wizard session. It will save the current session so that each time you use the Wizard, it will begin at the point where you last left off.

See also:

Data Wizard


Bench tab in Wireless Workbench

The Bench tab is used both in setting up a new workbench and using an existing one.

The top row of fields provides a pick ticket summary.

Field: | Description:
New Ticket Count | Shows the number of pick tickets acquired since your last screen refresh.
New Priority Ticket Count | Shows the number of priority pick tickets (front counter orders, etc.) acquired since your last screen refresh.
Last Refresh | The time/date of the bench's last pick ticket scan. This applies to both manual and auto-scans.
Refresh | When the system auto-scans for tickets, it does not display them on your screen (though it does update the new ticket fields). Pressing this button causes the bench to synch the screen with the database, displaying all new tickets picked up since your last refresh.

The next area of the tab deals with the pickers assigned to this workbench.

Field: | Description:
Warehouse User | The user ID of the picker.
Number of Tickets | The number of open pick tickets the user has in his queue. This includes the ticket he is currently picking.
Total Lines | The total number of open pick lines the user has in his queue. The system adds together all the pick tickets in the user's queue to arrive at this umber.
Estimated Process Time | The system's estimate for how long the picker will take to complete his current queue.
Transaction Number | This identifies the order that generated the pick ticket being picked.
Type | This shows the kind of transaction the picker is currently picking (sales order, transfer, etc.).
Status | The status of the picker. A picker might log out of the system without logging out of the bench (and often will). This allows you to see who among the assigned pickers is working at any given moment.

The bottom pane of the tab lists all the pick tickets assigned to the picker selected in the upper section.

Note: The system reserves the top picker row for unassigned tickets. Placing your focus here displays all the tickets your workbench has acquired that have not yet been placed in a picker's queue.

Field: | Description:
Type | This shows the kind of transaction the picker is currently picking (sales order, transfer, etc.).
Transaction Number | This identifies the order that generated the pick ticket being picked.
Priority Pick | If this pick ticket is for an order than needs to be picked before most others (for example, a front counter order), the system checks this box.
Source Number | A document number associated with a transaction. Source can have many different meanings.
Customer Name | The customer who placed the order.
Corporate ID | The customer's parent company.
Ship To ID | The customer location to which the material on this pick ticket is being sent.
Transaction Date | The date the transaction entered the system.
Required Date | The date by which the material on this pick ticket must arrive at its destination.
Print Date | The date this pick ticket was printed.
Customer PO Number | The external reference number for the order provided by the customer.
Shipping Route | The delivery route used to deliver the order to the customer.
Zip Code | The postal code in which the customer's ship to location resides.
Packing Basis | Shows how the customer wants to receive his order if not all the items are in stock.
Estimated Weight | Shows about how much the package containing the items on this pick ticket will weigh.
Number of Lines | The number of pick lines on this pick ticket.
Process Route Code | If this pick ticket is for a production order that uses a pre-defined route, that route code appears here.
Will Call | If this pick ticket is for an order that the customer will pick up from your sales location, the system enables this checkbox.
Front Counter | If this pick ticket is for an order that the customer placed in person from your sales location and is waiting to receive, the system enables this checkbox.
Carrier | The delivery service that is delivering the order to your customer.
Estimated Time to Pick | The amount of time the system thinks it will take to completely pick this ticket.
Timestamp | The date/time the ticket was created.
Delivery Instructions | If there are any special delivery instruction that need to print with the shipping papers, they appear here.
Transaction Priority | The priority score given to the transaction.
Composite Order Priority | This is the total priority score for the pick ticket.
Picking Status | Shows in what stage of the pick process the pick ticket is.
Zone List | All pick zones that contain items on this pick ticket are listed here.
PT Numbering | This is the order in which the ticket was printed for an order. For example, 1 indicates it's the first ticket printed, 2 the second, etc.
Process Code | If this pick ticket is for material that is part of a secondary processing order, the process for which the material is being picked appears here.
PO Required | If this pick ticket is for material that is part of a secondary processing order, and that material must be sent out to a third party for processing, this checkbox is enabled.

See also:

Wireless Workbench


Bin Replenishment (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

High traffic items are commonly stocked in dedicated bins laid out in a specific order to speed the picking process. Because of their high use, these bins have a tendency to stock out. This feature helps maintain the proper inventory levels of a dedicated bin.

How it works

To use this feature, you dedicate a bin to a particular item. In so doing, you establish not only what item is wedded to this bin, but the minimum acceptable stock levels, and the stock replenishment method. When the inventory levels of this bin fall below your specified minimum levels, the system does one of two things:

  1. Notify a warehouse employee with the details of the bin’s replenishment requirements. This employee is someone you designated as responsible for replenishing the bin, and he receives notification through his scanning device.

    The system then waits for a period of time you also specify. If the bin isn’t marked as replenished, or if the person the system is supposed to notify isn’t logged into a scanner at the time, the system generates an alert (as per Alert Maintenance) and sends it to the appropriate people. Should there be no alert set up in the system for this circumstance, the system instead submits a replenishment request to all active scanning devices.

  2. Create an alert for a particular transaction type (purchase order, transfer, production order, or secondary process) that you specify. The system will only issue a single alert for a particular bin in a day, but if conditions cause it to issue another alert on a subsequent day, the system re-issues the alert with the updated information.

Once you've been alerted to the low inventory levels, you can enter the Bin Replenishment screen in the scanner. This screen comes automatically populated with all the information based on system information, showing the bin and item that need replenishment, and the quantity required. Assuming there is sufficient inventory The system also suggests a bin from which to pick the required inventory.

None of these fields are editable; you are viewing an order that’s already been created. However, like all system suggestions, you are not required to pick material from the suggested bin.

Note: The system judges bin inventory levels using on hand quantities by default. However, you can adjust this to use available quantities instead, meaning that allocated material is treated as already gone from the bin when the system judges when to create a replenishment request. To do this, activate the Create Based on Quantity Available system setting.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

Run Replenishment Report

In addition to the wireless notification, Prophet 21 offers a report that displays the bins that require replenishment and the quantities required to replenish them. Unlike the wireless notification system, this report shows all outstanding replenishment needs for dedicated bins that fall within the report’s parameters. The results are grouped by item, with bins as a sub-category. This allows you to see the total replenishment demands of a single item across multiple bins, so you can pick the total quantity at once and deposit the appropriate quantities into each dedicated bin.

For more information, click here.

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Establish System Settings

Basic Info [image] Quick Steps

The Wireless Warehouse system settings contain a checkbox called Use Wireless Replenishment that you must enable in order to use this feature.

  • Go to System Setup/ System menu/ System Settings/ Wireless Warehouse/ General
  • Enable the Use Wireless Replenishment checkbox
  • Optional: Enable the Create Based on Quantity Available checkbox
  • Save

Set Bin Parameters

Basic Info [image] Quick Steps

When you activate the Use Wireless Replenishment system setting described above, the Replenishment Form View tab appears in Location/Bin Maintenance.

Use this tab to establish the replenishment trigger point, replenishment quantity, the transaction type used for replenishment, the warehouse zone replenishment source, and the inventory package type used for replenishment for each bin you want to replenish using wireless bin replenishment.

  • Go to Inventory/ System menu/ Location/Bin Maintenance
  • Define an item for the bin. The item you enter becomes the one that this bin is dedicated to.
  • Enter the package type and UOM that should be used when restocking the bin
  • Select the method the system should use when restocking the bin (PO, transfer, inventory move, etc.)
  • Select the method by which the system determines what quantity to request when generating a replenishment order (min, up to, etc.)
  • Save

Create Alerts

Basic Info [image] Quick Steps

Automated bin replenishment requests use the e-mail alert system in System Administration. Using this system, you can establish who receives the replenishment request, or even a hierarchy of recipients.

You can also set up your list of recipients in Putaway Zone Maintenance. You can enter a user ID in the Form View tab, and that person will receive a replenishment alert whenever a dedicated bin in the specified putaway zone generates one.

However, there is one additional parameter you can set with automated bin replenishment e-mails. This parameter is found in the Form View tab in Pick Zone Maintenance and is called Replenish Within. If no action is taken on a bin replenishment request within the amount of time specified in this field, the system sends another e-mail to a different recipient.

  • Create alerts as described here
  • Enter an alert recipient for a putaway zone in the Form View tab in Putaway Zone Maintenance (optional)
  • Enter a maximum wait time in the Form View tab in Pick Zone Maintenance


Bin Selection

Bin Selection - determines whether you build a delivery list by a range of bins or list of bins.

Option: | Description:
Range | Enter a range of bins in the applicable fields.
List | Enter a comma-separated list of bin IDs (i.e., A1, B2, C3). You can select a list of bins from the bin popup by enabling the Multi-Selection checkbox and highlighting the bins you want.


Consolidation Bin Checkbox

Enabling the Consolidation Bin checkbox allows you to deposit the items you pick as part of a group order pick in this bin. You will need one consolidation bin for each order on the group pick ticket, and orders cannot share consolidation bins.

Items in a consolidation bin can be moved out of the bin, but you cannot allocate them. Consolidation bins may not be primary bins.

You can only activate this checkbox if the wireless warehouse functionality is enabled.

See Also:

Bin Form View Tab in Location/Bin Maintenance

Wireless Warehouse System Settings General


Create Group Pick Ticket

Create Group Pick Ticket checkbox - activating this checkbox causes the system to generate a list of pick tickets that meet the listed criteria. These individual pick tickets are pulled apart into their individual lines, and then put together into a single whole. When the system puts together a group pick ticket, lines are assembled in ways that make sense for your warehouse zone layout and pick sequence. So all items from all pick tickets in pick zone A will be listed together, then all items from all pick tickets in pick zone B, and so on.

Click for more information on:

Group Order Picking


Create Group Transfer

Create Group Transfer checkbox – if you activate this checkbox, the system takes the line items from every pick ticket that meets the criteria listed in this tab and combines them into a group pick ticket. This setting works in non-interrupted mode and not.

When the system puts together a group pick ticket, lines are assembled in ways that make sense for your warehouse zone layout and pick sequence. So all items from all pick tickets in pick zone A will be listed together, then all items from all pick tickets in pick zone B, and so on.

Click for more information on:

Group Order Picking


Criteria Tab in Bin Replenishment History Report

The Criteria tab in the Bin Replenishment History Report is where you establish what information appears on the report, and in what format it prints.

After identifying the Company ID and Location ID you want to investigate, you can enter a range of entries for the following fields: Bin ID, Item ID, Replenishment Date, and Zone ID. You can also specify a putaway rank, in which case the report will only include items assigned that rank.

Finally, this tab contains a sort option that determines how the information in the report displays:

Option: | Description:
Bin/Item | Report lines are first sorted by bin, with each bin's items receiving a sub-section underneath.
Item | Report lines display in order of item ID; bins are not factored into sort order.

See also:

Bin Replenishment History Report


Criteria Tab in Bin Replenishment Report

The Criteria tab is where you enter any filters you wish to use before printing your report. The tab offers the following ways to screen your data:

Field:

Description:

Company ID

The company for which you want to run this report.

Location ID

The location for which you want to run this report. If the location you enter here has no active dedicated bins, the system displays an error message.

Bin ID

The range of bins you want to include in this report. The system automatically excludes inactive bins, even if they fall within your established range.

Item ID

The range of item IDs you want to include in this report. To see all the bins that require these items, leave the Bin ID range fields above wide open. Otherwise, the system will only show results that fall within both the item and bin ranges.

Replenishment Source (From Alerts)

Replenishment source refers to the action the system is directed to take when a particular dedicated bin stocks out. However, the options here don’t exactly match the ones in Bin/Location Maintenance.

Setting: | Description:
Non Inventory Operations | This setting includes all bins that have a replenishment source of Purchase Order, Transfer, Production Order, or Secondary Process. When you run this report, the system sends the proper alert just as if it were triggered by an automated process.
Inventory Operations | This setting includes all replenishment requests set to Inventory Operations where the request does not have a designated dedicated bin replenishment user, or that person was not logged into a wireless device at the time the request went out.
Bin Replenishment Order | This setting includes all replenishment requests set to Inventory Operations where the designated dedicated bin replenishment user received the replenishment request, but failed to begin it in the set amount of time.

Replenishment Date

The date the system noted the replenishment need.

See also:

Bin Replenishment Report


Criteria Tab in Found Items Report

The Criteria tab in Found Items Report allows you to narrow your results when generating the report. You can select a range of count numbers, item IDs, and count dates in order to narrow your report's focus.

See also:

Found Items Report


Criteria Tab in View Putaway Trace

The Criteria tab View Putaway Trace is where you enter all the information about the process you want to review. Since the View Putaway Trace window emulates what happens during the wireless warehouse putaway process, you need to provide the system with the information normally entered via scanner.

Header

The company and location ID fields identify what warehouse location you are testing.

The Putaway Type identifies if you are testing a single item putaway or a tag. Depending on the setting this radio button, certain areas of this tab become unavailable.

Item Information

You can only enter information in the Item Information section if the Putaway Type is set to Item. This area defines the item ID and the Putaway Quantity.

Tag Information

If you set Putaway Type to tag, then the Tag Information section becomes available. This area defines the Tag Number and the tag’s original bin.

Note: This section does not include a putaway quantity because the system assumes you are depositing the entire tag quantity.

Trace Statistics

The Trace Statistics area contains information about this putaway simulation.

Because this process emulates a function performed partially with scanners, the system creates a scanner session when running a putaway trace. This session ID appears in the Trace Session ID field.

Trace Level determines the level at which the trace should run. The setting of this drop down determines how much information displays in the Trace Messages tab. You can run everything form a general overview to a highly detailed review.

The Putaway Rank shows what priority this item or tag normally receives during the putaway process.

The Putaway Started and Putaway Finished fields display when this process began and when it ended. Related to these fields, the Total Time field displays how long, in seconds, it took the system to run the putaway calculation.

Bin Suggestion

The Bin Suggestion area both controls the process and displays the results. Once you’ve entered all the parameters in the rest of the tab, press the Select button to run the process. The system will display its result in the Next Suggested Bin field. If you run the process again, it will move its prior result to the Last Suggested Bin field, and display the new result in the Suggested Bin field.

See also:

View Putaway Trace


Criteria Tab in Wireless Device Audit Report

The Criteria tab in the Wireless Device Audit Report is used to establish what information appears on the report.

Company and Location ID establish where you want to run this report.

The Bin ID fields are range fields, allowing you to establish alphanumeric boundaries for the report. Any bin ID that falls within the boundaries you establish in these fields and that holds items or tags will print on the report.

See also:

Wireless Device Audit Report


Criteria Tab in Wireless Performance Report

The Criteria tab in the Wireless Performance Report allows you to set parameters to filter what data prints on your report.

Company and Location ID are the only required parameters on this tab. Once you establish these, you can choose to filter the data for this report in a number of different ways.

The Transaction Type field allows you to define what sort of wireless transactions are included on the report. You can choose one type from the following list: Inventory Adjustment, Inventory Count, Inventory Operations, Production Order, Purchase Order Receiving, RMA Receiving, Sales Order Picking, Transfer Picking, or Transfer Receiving. You also have an All option, which includes every transaction type on the list.

The User ID fields are range fields, allowing you to establish alphanumeric boundaries for the report. Any user ID that falls within the boundaries you establish in these fields will print on the report.

The Date Range sets the acceptable transaction dates for this report. Only transactions that occurred in between the two dates set here will print on the report.

See also:

Wireless Performance Report


Criteria Tab in Wireless Tag Audit Report

The Criteria Tab in the Wireless Tag Audit Report is where you set what data appears on the report. Using the search criteria on this tab, you can search by item, tag or bin (to view the tag history in that bin) and see the tag detail by specific transaction. By opting to view all transactions for a tag, you can view every transaction that’s ever involved a tag, or more than one tag if you open the tag range. Theoretically, you could run the report with the tag range completely open and view every transaction performed on every tag within the set dates. This isn’t recommended, however, as compiling this much data would take a long time and eat up a large amount of system resources.

Company and Location ID are the only required parameters on this tab. Once you establish these, you can choose to filter the data for this report in a number of different ways.

The Transaction Type field allows you to define what sort of wireless transactions are included on the report. You can choose one type from the following list: Inventory Adjustment, Inventory Count, Inventory Operations, Production Order, Purchase Order Receiving, RMA Receiving, Sales Order Picking, Transfer Picking, or Transfer Receiving. You also have an All option, which includes every transaction type on the list.

The Bin ID, Item ID and Tag ID fields are range fields, allowing you to establish alphanumeric boundaries for the report. Any bin, item, or tag ID that falls within the boundaries you establish in these fields will print on the report, provided they also meet any other criteria you establish of course.

The Date Range sets the acceptable transaction dates for this report. Only transactions that occurred in between the two dates set here will print on the report.

See also:

Wireless Tag Audit Report


Criteria Tab in Wireless Transactions Report

The Criteria tab in the Wireless Transactions Report is where you establish what information you want to print on your report.

Company and Location ID are the only required parameters on this tab. Once you establish these, you can choose to filter the data for this report in a number of different ways.

The Transaction Type field allows you to define what sort of wireless transactions are included on the report. You can choose one type from the following list: Inventory Adjustment, Inventory Count, Inventory Operations, Production Order, Purchase Order Receiving, RMA Receiving, Sales Order Picking, Transfer Picking, or Transfer Receiving. You also have an All option, which includes every transaction type on the list.

The Transaction Number, Item ID and User ID fields are range fields, allowing you to establish alphanumeric boundaries for the report. Any transaction number, item ID, or user ID that falls within the boundaries you establish in these fields will print on the report, provided they also meet any other criteria you establish of course.

The Date Range sets the acceptable transaction dates for this report. Only transactions that occurred in between the two dates set here will print on the report.

Sort Order determines how the system organizes the information on the report. In both cases, the information displays in alphanumeric order. The only difference is if the lines print in order by transaction number or the user ID associated with each line. Note that if you sort by user ID, the system uses transaction numbers as a secondary sort, since multiple lines might have the same user ID.

See also:

Wireless Transactions Report


Criteria tab in Wireless Workbench

The Criteria tab is not only the tab you use to locate the workbench you are looking for, but it's also where you create new benches and activate fallow ones.

Field: Description:

Workbench ID

The identification tag assigned to the workbench.

If you enter an existing ID in this field, the system populates the rest of the tab with the workbench's information.

Entering a new value here is the first step to creating a new workbench.

Company ID

The company to which this workbench is assigned.
Location ID | Because it is a pick ticket management tool, a workbench is valid at only a single location. This field identifies which location that is.
Row Status Flag

This dropdown functions as a play/pause setting for the workbench.

  • Active – The workbench is open; you can assign pickers to it and it can pick up open, unassigned pick tickets.
  • Inactive – The workbench does not actively search for new pick tickets. Pickers assigned to an inactive workbench retain their pick tickets and can continue to pick them. These pickers can be assigned to an active workbench, and their tickets automatically transfer with them.

When you set a workbench to Inactive, the system asks if you’d like to clear the bench’s unassigned pick tickets.

  • Yes – The system clears all unassigned pick tickets from the workbench. They are now visible in workbench ticket queries and can be picked up by any active workbench.
  • No – The unassigned tickets remain assigned to the inactive workbench. They will still be there when the bench is reactivated, and can then be used and assigned as normal.
Workbench Refresh

These two fields determine how often the system scans for new pick tickets to assign to pickers. After the period of time defined in this field, the workbench runs a query for open pick tickets and assigns them to the bench’s pickers.

Last Executed | The date and time the workbench last searched for pick tickets. This field applies both if you set the workbench to automatically scan for tickets or if you trigger the scan manually.
Query ID | The query the workbench uses when scanning for available pick tickets. For more information on queries and how to create them, see Workbench Query Maintenance.
Auto Assign | When set to auto-assign transactions, the workbench assigns new tickets to its pickers without user intervention.
Max Orders Per User | The bench will not assign any of its pickers more pick tickets than the number entered here. A picker might still have more pick tickets in queue than this (if he manually retrieves some on his own, for example), but as long as he has this number or more in queue, the bench will not automatically assign more to him.
Max Lines Per User | The bench will not assign any of its pickers more line items than the number entered here. This helps balance the workload among the bench’s pickers with an extra level of granularity. Thus even though a picker might only have a few pick tickets in his queue, and thus have room for more as per the Max Orders Per User setting, if those tickets all have long lists of line items the bench might still assign new tickets to other pickers.
Re-sort Picker Queue

By default, the bench adds new tickets to the bottom of a picker’s queue. However, if you enable this setting the bench re-sorts the entire pick ticket queue whenever it assigns more pick tickets. It performs this sort by whatever criteria you’ve selected in the bottom pane of the Bench tab (see below).

For example, a picker has three pick tickets in queue: two front counter orders and one UPS shipment. The bench assigns two more tickets: one front counter and one UPS shipment.

By default, the two new tickets go to the bottom of the list. However, with this setting activated, the new front counter order is placed third (behind the two other front counter orders, since they are older), and the new UPS shipment goes to the bottom (again, because the other is older).

Note: The workbench does not reshuffle pick tickets that are actively being picked. These always remains at the top of the list, since they are in use. Only those in queue are reordered.

Create Groups

Group picking is a way to create group pick tickets as part of the pick ticket assignment process. The bench merges pick lines of the same item and transaction type into a single line with a combined quantity.

When you activate this setting, the workbench automatically merges every line from new pick tickets into a single group pick ticket, subject to the limits imposed by the following two fields.
Max Orders Per Group | No group pick ticket will contain more individual tickets than the number specified here.
Max Lines Per Group | No group pick ticket will contain more lines than the number specified here.

See also:

Wireless Workbench


Cross Dock (WWMS): Concepts and Features

Cross docking is a process in which you pick material for sales orders from inventory you’ve just received before engaging in the putaway process. This means you can take inventory still sitting in receipt bins and send it directly to customers without first investing the time in putting it on your shelves, allowing you to put it to use immediately and reducing the amount of material involved in the putaway process later.

Note: This process only applies to sales orders. You cannot use cross docking to pick for transfer orders, MSPs, or any other kind of transaction.

How it works

Selecting Cross Dock from the main scanner menu gives you the option to choose between bins or receipts. You then enter a series of bin IDs or receipt numbers that the system reviews and creates a list of items.

Important! This list of bin IDs or receipt numbers is a list, not a range. If you only specify two bins, the system will analyze those two bins, not all bins between them in alphanumeric sort order. You must include every bin ID or receipt number you want the system to look at.

Once the system has this item list, you are prompted to enter sales order information. Here, you specify orders through a series of range fields. The system looks through all the open orders matching your criteria and compares their open lines to the item list it compiled earlier, weeding out any orders that have no lines in common with the available items in the bins/receipts. Once it has this list of matching orders and items, it orders the list by how much of the order may be filled from the material in the bins/receipts. The more of the order that can be filled by the material available from the specified bins/receipts, the higher on the list it appears. When calculating this list, the system factors in concerns such as packing basis and lot allocation.

From here, you can elect to pick each order individually, in which case the system generates a pick ticket for each order, or you can pick for all the orders at once through group picking. The system directs you to standard inventory bins for any quantities that cannot be filled from the receipt material. See page 85 for more information on picking.

Important! Because of the way this process works, those who wish to use this function should not set the system to automatically assign bins at order entry (found in System Setup/System menu/ System Settings/Inventory Management/System Settings/Serials Lots and Bins). This causes the system to automatically allocate inventory quantities contained in specific bins and thus does not allow you to fill the order with newly received material in the receiving area without the additional work of reallocation. If you are concerned about filling an order with a specific lot, have the system automatically assign the lot instead of the bin, since lot allocation is a consideration in the cross docking process.

Click for more information on:

Wireless Warehouse: Concepts and Features


Data ID

A data ID translates a barcode prefix to a field name, allowing the scanner to identify the information it is scanning. For example, if you scan a barcode with the item ID data ID, the scanner moves its focus to the Item ID field and enters the remainder of the scanned barcode into the Item ID field.


Data Identifier Group

Data Identifier Group -- this field is related to Wireless Warehouse Management system. It is used only for that feature.

See also:

Ship To Labels Tab


Data Identifier Group ID

A data identifier group is a collection of individual data IDs that can be assigned to a company. When assigned, the company will use all of the data IDs provided to make sense of scanned barcodes. A data identifier group ID is a short code that identifies a data identifier group.


Data Identifier Group Tab in Data Identifier Group Maintenance

The Data Identifier Group tab is where you establish the header of a data ID group. Enter the data group ID in the Data Identifier Group ID field, and provide a description of this group in the Description field if necessary.

You can delete any existing data ID group by setting the Row Status field to Delete.

See also:

Data Identifier Group Maintenance


Data Identifiers Tab in Data Identifier Group Maintenance

Once you’ve created the header for the data ID group, you need to specify what individual data IDs are in this group. That is what the Data Identifiers tab is for.

Enter the data ID you want to include in this group in the Data ID field. The Data Reference Type and Description fields populate automatically once you do. Though you only start with one line, each time you press Enter, the system provides another line, allowing you to enter any number of data IDs to a group.

You can remove a data ID from a group by setting its row status to Delete in this tab.

See also:

Data Identifier Group Maintenance


Data Identifiers Tab in Data Identifier Maintenance

The Data Identifiers Tab in Data Identifier Maintenance is where you can create, edit, and delete Data IDs. Select a field type from the Data Reference field, enter a short code that will represent it on a barcode in the Data ID field, and add a brief text description in the Description field if necessary.

You can delete any existing data ID by changing the Row Status from Active to Delete.

See also:

Data Identifier Maintenance


Data Reference

A data reference is a piece of information, often associated with a field in the system, such as an item ID or a customer part number. This reference is linked to a data ID in the Data Identifier Maintenance window, allowing the system to associate certain scannable barcodes with the proper information.

For example, you create a data ID for customer part numbers called CPN. The data ID is CPN, the data reference is customer part number.


Default Data Identifier Group

A data identifier group is a group of data IDs that the system uses to make sense of barcodes. Each data ID tells the system how one piece of information, such as an item ID or a customer part number, has been encoded on a bar code. A data identifier group collects a number of these data IDs and pulls them together under one heading, and the default group is the one the company loads automatically.


Default Printer

The fully qualified network path to the printer that prints this particular type of label.

See also:

List View Tab in Label Definitions by Location


Default WWMS Printer

The printer defined in this field becomes the default printer for the user in the Wireless Warehouse system. The system sends all the user’s print jobs generated within the Wireless Warehouse system to this printer unless the printer assignment is changed.

This is a searchable field, meaning you can call a popup search window to see a list of all defined system printers. You can then select any printer form this list as your default.

Important! Printers for the Wireless Warehouse system are very different from those used with a typical computer. By necessity they are smaller so they are easily portable, and so the labels that print from the Wireless Warehouse system are designed to fit on this smaller output. Because of this, you must make sure that the printer you assign yourself is a label printer, not a standard paper printer; the system does not check this for you.

Click for more information:

Wireless Printing: Concepts and Features


EDI 856 Receipts (WWMS): Concepts and Features

The EDI 856 Receipts screens are used when receiving material from a purchase order that has an unapproved receipt already in the system (see here for information on unapproved 856 receipts). In many ways these screens, and the process by which you use them, are similar to a standard purchase order receipt. The difference is that with an 856 receipt, there is already a receipt record in your system; you just need to verify that the material you are receiving matches the existing record, and then approve it.

How it works

When receiving material against which you already have an unapproved receipt record, you must identify the order you are receiving. This is almost identical to the standard purchase order receipts process, but the 856 EDI receipt process allows you to identify the shipment by purchase order number or shipment number. Only one is required. This is because upon identifying either one, the system immediately searches its records to find all unapproved receipts associated with the purchase order or shipment you entered.

The system then displays a list of all unapproved receipts tied to the purchase order. Choose one, verify the receipt quantity, enter any lot, serial number, and tag information, and deposit the material into a warehouse bin.

Click for more information on:

Wireless Warehouse: Concepts and Features


Enable Wireless Warehouse at this Location

Toggles the options for hand held scanner use at this location.

Note: You cannot activate this setting without first turning on the Wireless Warehouse for your company in Wireless Warehouse System Settings General.

Setting: | Description:
On | Activates all the options necessary to integrate Wireless Warehouse functions into normal Prophet 21 activities.
Off | Wireless Warehouse functionality remains unavailable at this location. Even if it is available to the company, it will not function at this specific location.

See also:

Location Maintenance


Enable Wireless Warehouse Warning Message in Transfer and Order Shipping

This checkbox toggles a warning message that warns people of possible overlaps between console entered transactions and those handled with hand held scanners.

Setting:

Description:

On

Whenever you use a console to enter a shipping or transfer ship that involves items in bin locations designated for use with the wireless warehouse, the system displays a warning message that states the warehouse zone is marked for use by the wireless warehouse, and asks if you'd like to continue.

Transfer and order shipping transactions are two step processes in the Wireless Warehouse. This message serves as a warning when in between steps in case someone tries to double pick an order (once using the hand held scanner and once at a Prophet 21 console).

Off

The warning message does not appear.

Note: This checkbox automatically enables itself the first time you activate the Enable Wireless Warehouse at this Location setting. However, this only happens the first time. Should you later deactivate and reactivate the Enable Wireless Warehouse at this Location setting, this checkbox will remain unchecked until you manually activate it.

See also:

Location Maintenance


Enter Lot Attributes Via Wireless Device checkbox

Enter Lot Attributes Via Wireless Device - when enabled, the wireless device provides a series of additional screens that allow you to define lot attributes used as traceable factors. In order to enable this setting, you must have a default value for every required lot attribute in all company locations (as defined in Lot Attribute Maintenance). If you do not have defaults assigned to all required attributes, the system will not allow you to enable this setting. In addition, you must activate the Always Prompt for Lot Attributes system setting to use this option.


Form View Tab in Group Pick Ticket Maintenance

The Form View tab is where you define the company and location where the group pick ticket resides. This tab is also the one to use if you want to delete an entire group pick ticket.

The Company ID defaults according to your user ID. You may change this if you wish.

Location ID is the location at which you’ll perform this pick.

Group Pick Ticket Number is the system-generated number that identifies the group pick ticket. If you are creating a new group pick ticket, you can skip this field and begin entering pick ticket numbers in the Group Pick Ticket Details tab. In this case, the system will automatically populate this field upon a successful save.

The Status drop down is used to activate and deactivate a record.

See also:

Group Pick Ticket Maintenance


Form View Tab in Group Transfer Maintenance

The Form View tab is where you define the company and location where the group transfer ticket resides. This tab is also the one to use if you want to delete an entire group transfer ticket.

The Company ID defaults based on your user ID, but may be changed.

The Location ID is the location at which you’ll perform this pick.

The Group Pick Ticket Number is the system-generated number that identifies the group transfer ticket. If you are creating a new group transfer ticket, you can skip this field and begin entering pick ticket numbers in the Group Transfer Details tab. In this case, the system will automatically populate this field upon a successful save.

The Status menu is used to activate and deactivate a record.

See also:

Transfer Pick Ticket Maintenance


Form View Tab in Pull List Maintenance

The Form View tab is where you define the company and location where the pull list resides. This tab is also the one to use if you want to delete an entire pull list.

The Company ID is your company ID. It defaults based on your user ID, but you may change it.

Location ID is the location at which you’ll perform this pull to pick.

Pull List Number is the system-generated number that identifies the pull list. This is a searchable field, meaning you can browse all the available pull lists in the system and select one from the list. If you are creating a new list, you can skip this field and begin entering pick ticket numbers in the Pull List Details tab. In this case, the system will automatically populate this field upon a successful save.

The Status drop down menu is used to activate and deactivate a record.

See also:

Pull List Maintenance


Form View tab in Workbench Query Maintenance

The Form View tab in Workbench Query Maintenance is where you identify your query and establish what transaction types is includes.

Field: | Description:
Workbench Query ID | The identification tag assigned to this query.
Extended Description | You can use this field to give a detailed explanation of the query.
Include Transactions in Query | This series of checkboxes determines what transaction types the query analyzes. The query only applies to transaction types selected from this area.

See also:

Workbench Query Maintenance


Group Order Picking (WMMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Group order picking allows you to combine multiple pick tickets for sales orders or transfers into a single pick list. A group pick ticket is a combination of several pick tickets for different orders. These individual pick tickets are pulled apart into their individual lines, and then put together into a single whole. When the system puts together a group pick ticket, lines are assembled in ways that make sense for your warehouse zone layout and pick sequence. So all items from all pick tickets in pick zone A will be listed together, then all items from all pick tickets in pick zone B, and so on.

Note: Using group order picking, you can combine multiple sales order pick tickets, or multiple transfer order pick tickets, but you cannot combine sales and transfer pick tickets into one group pick ticket.

How it works

Performing a group pick is almost identical to performing a regular pick, with one additional step in the beginning. Instead of entering a transaction number and selecting a pick ticket, you first create a group pick ticket that encompasses two or more orders. The system creates a pick list from all the lines of all the pick tickets, and then presents you with the most efficient order in which to pick them.

At that point, the process is the same as a regular pick until you complete your list. When you pick the last item on the pick list, the system guides you to deposit the picked items into different bins so that you wind up with one bin for each order.

Note: You can set a pick zone for a group pick. If you do, the system only includes line items within the specified zone. Because of this, you can have multiple people picking items for the same pick ticket if they pick from different zones.

Creating a Group Pick Ticket

Before performing a group pick, you must first create a group pick ticket. The process is slightly different depending on if you are merging sales order pick tickets or transfer order pick tickets. In both cases, you can create a group pick ticket using just the scanner, or using the Prophet 21system.

For information on using the scanner to create group pick tickets, please see the Wireless Warehouse manual found on the customer web site. Information on system windows is included below.

Sales Orders

Basic Info [image] Quick Steps

Managing sales order group pick tickets is done in Group Pick Ticket Maintenance. Here, the Form View tab tracks the basic information while the Group Pick Ticket Detail tab tracks what pick tickets make up the group ticket.

If creating a new group pick ticket, ignore the Group Pick Ticket Number field in the Form View tab; the system will automatically populate it when you save the record. This field is only for editing the content of existing tickets.

Note: You don't have to worry about pick zones when creating a group pick ticket. You don't assign a pick zone until setting someone up to pick inventory, as per the normal pick process.

  • Go to Wireless Warehouse/ Maintenance menu/ Group Pick Ticket Maintenance
  • In the Form View tab, enter your company and location ID
  • In the Group Pick Ticket Detail tab, enter the pick ticket numbers you want included
  • Save

Transfer Orders

Basic Info [image] Quick Steps

You have three options when creating transfer group pick tickets in the Prophet 21system:

  1. Group Transfer Maintenance is where you can both create and edit transfer group pick tickets. Here, the Form View tab tracks the basic information while the Group Transfer Detail tab tracks what pick tickets make up the group ticket.
  2. The Criteria tab in the Print Transfer Forms window contains a checkbox that allows you to create a group pick ticket from all the individual transfer orders that meet the tab’s criteria. If you activate this checkbox, the system takes the line items from every pick ticket that meets the criteria listed in this tab and combines them into a group pick ticket. This setting works in non-interrupted mode and not.
  3. The Criteria tab in the Pick Ticket Report has the same checkbox present in the Print Transfer Forms window.

Note: You don't have to worry about pick zones when creating a group pick ticket. You don't assign a pick zone until setting someone up to pick inventory, as per the normal pick process.

  • Go to Wireless Warehouse/ Maintenance menu/ Group Transfer List Maintenance
  • In the Form View tab, enter your company and location ID
  • In the Group Transfer Detail tab, enter the pick ticket numbers you want included
  • Save

OR

  • Go to Inventory/ Reports menu/ Transfers
  • In the Criteria tab, adjust the filters to include the pick tickets you want to include
  • Activate the Create Group Transfer checkbox
  • Save

OR

  • Go to Order Processing/ Reports menu/ Pick Tickets
  • In the Criteria tab, adjust the filters to include the pick tickets you want to include
  • Activate the Create Group Transfer checkbox
  • Save

Click for more information on:

Wireless Warehouse: Concepts and Features


Group Pick Ticket Detail Tab in Group Pick Ticket Maintenance

The Group Pick Ticket Detail tab shows you all the pick tickets currently assigned to the group pick ticket, as well as details about each pick ticket. Using this tab, you can add and remove individual pick tickets from the group ticket. Though only one line appears when you first come to this screen, you can add any number of pick tickets to a group ticket. Each time you press Enter the system adds another blank line that you can populate.

Note: A pick ticket can only belong to one group ticket at a time. If you attempt to add a pick ticket that’s already part of a group ticket to another group ticket, the system warns you the pick ticket already resides on a group ticket and refuses to add it to the new ticket.

Each pick ticket on the group ticket appears on its own line and lists the following information:

  • Pick Ticket Number
  • Order Number
  • Order Date
  • Customer ID
  • Customer Name
  • Address ID
  • Ship To Name
  • Lines
  • Carrier Name
  • Route Code

See also:


Group Pick Ticket Number

A system-generated number identifying a group pick ticket, assigned when you first create and successfully save the ticket.

A group pick ticket is a combination of several pick tickets for different orders. These individual pick tickets are pulled apart into their individual lines, and then put together into a single whole. When the system puts together a group pick ticket, lines are assembled in ways that make sense for your warehouse zone layout and pick sequence. So all items from all pick tickets in pick zone A will be listed together, then all items from all pick tickets in pick zone B, and so on.

Note: The group pick ticket is not a pick ticket from Order Processing, but a listing of lines from the linked pick tickets.


Group Putaway (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Group putaway is a version of system-directed putaway that allows you to load a queue of items onto your scanner. The system then runs the putaway algorithm and finds what it feels is the best bin for each item in the queue. It then presents these bins in the most efficient order, making each hop from bin to bin as direct as possible and allowing you to put the queued items away with a single trip through your warehouse.

Putaway Rules

Group putaway lists follow certain rules when adding material to putaway lists, and when depositing material from lists to bins.

Pickup Rules
  • As long as a bin contains sufficient material to meet your request, you may add any quantity of material from a bin to a group putaway list.
  • Soft allocations are not bin-specific. The material’s location isn’t important until picking time.
  • Hard allocations are bin specific. The system flags the allocated quantity for tracking.
    • You may move hard allocated material, in total or in part, from one bin to another.
    • The system keeps the allocation in place, but updates the record to note the material’s new location.
    • Whenever you place allocated material on a group putaway list, the system displays a popup window informing you of this.
Deposit Rules

Prophet 21 differentiates between consolidation, weigh station, and inventory bins during the putaway process. Depending on if an item it part of a tag, the system allows you to deposit an item on a group putaway list to certain kinds of bins, as shown in the tables below:

Tagged Items |  | Deposit Bin
 |  | Consolidation Bin | Weigh Station Bin | Inventory Bin
Pickup Bin | Consolidation Bin | No | Yes | Yes
 | Weigh Station Bin | No | Yes | Yes
 | Inventory Bin | No | Yes | Yes

Lot/Bin Items |  | Deposit Bin
 |  | Consolidation Bin | Weigh Station Bin | Inventory Bin
Pickup Bin | Consolidation Bin | No | No | Yes
 | Weigh Station Bin | No | No | No
 | Inventory Bin | No | No | Yes

Click for more information:

Inventory Putaway: Concepts and Features

Wireless Warehouse: Concepts and Features


Group Transfer Detail Tab in Group Transfer Maintenance

The Group Transfer Detail tab shows you all the pick tickets currently assigned to the group transfer ticket, as well as details about each pick ticket. Using this tab, you can add and remove individual pick tickets from the group ticket.

Each transfer appears on its own line and lists the following information:

  • Transfer Number

Note: A transfer can only belong to one group transfer ticket at a time. If you attempt to add a transfer that’s already part of a group transfer ticket to another group transfer ticket, the system warns you the transfer already resides on a group transfer ticket and refuses to add it to the new transfer ticket.

  • Source Location ID
  • Destination Location ID
  • Lines
  • Carrier Name
  • Ship Route

See also:

Transfer Pick Ticket Maintenance


Hard Allocation

Typically, Prophet 21 uses a process called soft allocation when allocating inventory to orders. However, because of the way the pull to pick process works, Prophet 21 needs to resort to hard allocation when using this process.

When you pull to pick, you take quantities from their warehouse bins and deposit them to a staging area for picking. However, soft allocation assigns inventory to orders based on bin, and since pulling to pick moves inventory from one bin to another without actually fulfilling any orders, this could cause problems within the system.

The way Prophet 21 deals with this is through hard allocation. Unlike soft allocation, hard allocation attaches the inventory allocation to the tag or package you pull. In other words, the allocation assignment moves from the bin to the tag or item. This makes the quantity’s location irrelevant, as it is that specific tag or quantity assigned to the order instead of any matching quantity in a bin.

The system changes all allocated quantities on a pulled tag to hard allocations. When a tag returns to the warehouse, any allocations that remain on it become soft once more.

Click for more information on:

Pull to Pick: Concepts and Features

Wireless Warehouse: Concepts and Features


Inquiry (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The Inquiry menus grant you quick access to bin contents and item locations without the need to perform multiple lookups in the middle of a transaction, fin an open terminal to perform an inquiry using Prophet 21, or physically walking to each bin to manually inspect it. The system offers you inquiries for bins and items.

Bin Inquiry

There are two bin content inquiries: by item and by transaction. Both grant you access to the item quantities within a bin as well as information on the open transactions involving those quantities.

Both Bin Content by Item and Bin Content by Transaction grant you access to the item quantities within a bin as well as information on the open transactions involving those quantities. The difference between the two tools isn't the information they provide, but the methods by which you perform your search. Because both inquiries deal with bin content, you begin both searches by specifying a bin. From there, things diverge.

In Bin Content by Item, once you establish what bin you want to investigate, the scanner lists the contents of that bin. If there are more items than can fit on the screen, it provides a scroll bar. From here you can drill into each item in the list to view extended details and to what, if any, transactions it is allocated to.

In Bin Content by Transaction, once you establish what bin you want to investigate, the scanner lists all of the transactions that have allocated quantities that reside in that bin. If there are more transactions than can fit on the screen, it provides a scroll bar. From here you can drill into each transaction for additional details on both the item and the allocated items.

Item Inquiry

Item inquires grant you access to the quantities and bin locations of items in your warehouse. Once you specify which item you want to view, the system returns with a list of all the inventory bins in your warehouse that hold a quantity of the item. From here you can view the specific lot breakdown of the item, both across your warehouse and by individual bin.

Click for more information on:

Wireless Warehouse: Concepts and Features


Inventory Putaway - Fields

Window | Tab | Field
Inventory Ranking Classification | Criteria Form View | Rank Method
 |  | Rank Values (Hits)
 |  | Periods

Click for more information on:

Inventory Putaway (WWMS): Concepts and Features


Inventory Adjustments (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

You can make inventory adjustments using a scanner, allowing you to make instant changes to inventory quantities without having to record counts to paper and entering compiled results into the system later. This feature allows you to scan a bin or tag, update the inventory quantity right where you stand.

How it works

The process of adjusting inventory using a scanner is handled completely on the handheld device.

  1. Scan the tag or bin containing the inventory you are adjusting.
  2. Enter the new quantity.
  3. Save.

Because the scanner is tied to your Prophet 21 database, this information updates immediately; there is no need to enter this information via terminal later.

You can adjust inventory quantities up or down, but you can only adjust free quantities. Inventory allocated for an order or transfer or any other transaction cannot be adjusted; their quantities are frozen in the system and you will receive an error message if you attempt to change them.

Click for more information:

Wireless Warehouse: Concepts and Features


Inventory Counting (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

You can perform physical and cycle counts of your inventory using wireless scanners. This cuts down on the paper costs of your counting process, and gives the counters a system-guided structure to their work and continual system feedback during the process. Because the scanner assisted counting process has several checks built into it that allow the system to verify the counter’s location and information, it also reduces errors, making your counts more accurate.

Important! You can only perform a physical or cycle count with wireless scanners if you track bins. Without tracking bins, this functionality is not available.

What you can do with counting

Perform a physical count - A physical count with wireless scanners starts the same way as a normal physical count does, and uses the same window. The procedure is almost the same, but now scanners direct the counters to bins and items, and allow them to enter their results and discrepancies immediately, updating your system as the count proceeds instead of requiring you to write down the results by hand and enter them into the computer later.

In order to do this, you must tell the system that this count will be performed with scanners. Once you've entered the parameters of the count in the Physical Count window, check the Paperless Count checkbox found in the Adjustment tab.

You then enter the count number into the scanner, which proceeds to lead you through the warehouse bin by bin. You scan each bin to verify you are in the correct place, then scan and count each item by lot and serial number, scanning each item and verifying quantities as you go. Because you are connected to the system's database the entire time, you can verify what quantities, lots, and serial numbers are supposed to be in each bin and relocate them if necessary, all as part of the counting process. When you complete and save the count, the information automatically uploads to the main system.

For step by step instructions to this process, as well as illustrations and explanations of the scanner screens involved, please see the Wireless Warehouse manual.

Click for more information on:

Wireless Warehouse: Concepts and Features


Inventory Movement (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

There are times when you may need to repackage a certain inventory quantity, split it into two or more separate quantities, or move it to another bin in your warehouse. You can accomplish these tasks with scanners.

For example, you need to pull a small quantity of item from a bin for QA testing. This feature allows you to remove this quantity from the bin and track it as it moves to the QA area. The entire inventory amount remains in your system, and you know where all quantities are as they move. And because the information is entered with scanners, entry is both faster and more accurate than entering it manually.

What you can do with inventory movement

There are several different kinds of inventory movement available:

Important! An integral part of the wireless warehouse system is the handheld scanner. While the help topics discuss this scanner in terms of hardware requirements, there are a large number of functions using this feature suite that are performed exclusively on the scanner. These are not discussed in the help files. Please refer to the Wireless Warehouse Guide, found on the customer website, for more information on the scanner and the procedures using it.

Split and Move

Inventory records store the location and quantity of items. However, because a tag can only have a single bin or location associated with it, anytime you move less than the full inventory amount listed on a tag, you need to create a new tag for the moved quantity. This is called splitting the tag. You update the old tag with the new, reduced inventory quantity, and create a new tag for the moved quantity, noting its quantity and location.

If you don’t use tags to track your inventory, you still need a method of tracking inventory when you move a partial quantity form one location to another. In both cases, the scanner has a series of screens that guide you through this process.

Content Move

This function is similar to the Split and Move Tag function described above, but instead of splitting a tag, you take the entire tag and move it somewhere else. This process does not create any new tags. It just moves tag information from one tag to another. While tag splitting takes smaller quantities and puts them on separate tags, content moves are usually quantity consolidations that gather multiple smaller quantities and placing them together on a single tag.

For example, a distributor tags his pallets and every individual box stored on those pallets. He wants to move one box each off pallet A, B, C, and D and place them on pallet E. Because the individual boxes are tagged, he doesn’t need to split inventory quantities; he just needs to move the box tags to a pallet E’s tag.

Even if you don’t use tags, you can use the content move function to move a quantity from one location to another and to gather quantities together in a single location.

Click for more information on:

Wireless Warehouse: Concepts and Features


Inventory Putaway (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Once product has been received into the warehouse, you need to put it into a bin. Using the wireless warehouse makes the putaway process much easier because it directs you to bins with available space, while also allowing you to put product into a bin of your own choice. It also makes the putaway process more accurate by warning you if you are about to put an item in a full or unusable bin, or in a zone not defined for the item.

Important! An integral part of the wireless warehouse system is the handheld scanner. While the help topics discuss this scanner in terms of hardware requirements, there are a large number of functions using this feature suite that are performed exclusively on the scanner. These are not discussed in the help files. Please refer to the Wireless Warehouse Guide, found on the customer website, for more information on the scanner and the procedures using it.

How it works

Inventory putaway has two modes of function: self directed and system directed.

Self directed putaway allows you to put inventory items away without using system recommendations. In this process, the system makes no recommendations and you simply choose where to place the item. However, by using scanners you still enjoy a higher level of detail in tracing inventory movement. In self directed putaway, you scan the inventory item or tag you are shelving, and the bin to which you are depositing it; the system records the movement.

System directed putaway is when Prophet 21 recommends a bin for you to place inventory quantities. You can choose your own bin and override the system recommendation, but there is a reasoning the system follows every time it offers a bin. Between the options available in setting up items and bins (see the setup section of this topic for more information) and a system setting called Putaway Strategy you can control a number of the variables in this process.

Note: System directed putaway has a subroutine called Group Putaway, which deals with putting away multiple items at once. This sub-process is detailed here.

Putaway Algorithm

The putaway algorithm is the process the system uses when determining what bins it should recommend for a given inventory quantity. It consists of several phases:

1. Inventory scan

The putaway recommendation calculations begin when you scan an item or tag, which prompts the system to access several pieces of information about it:

  • Sales Rank
  • ABC Class
  • Package Weight
  • Package Volume
  • Number of Packages
  • Item Weight
  • Item Quantity
  • Item Putaway Attribute

Notes: The system will mix items in a bin only as a last resort. Additionally, if the item or tag tracks lots, the system first checks to see if all the lot attributes have been entered. If the lot is missing information for assigned lot attributes, the system will display an error message and not allow the item to be put away until the lot attributes are entered.

2. Determine inventory rank

The system checks the rank of the item. If this is a tag that contains multiple items with different ranks, the system uses the highest rank for this process.

3. Calculate package volume/ weight

It then determines the volume and weight of the packages. If there are multiple packages on this tag (such as multiple boxes on a palate), the system multiplies the weight of a single package by the number of packages on the tag.

If the package weights are not available, the system approximates package weight by taking the weight and volume for the item in the package and multiplying them by the quantity per package. If there are multiple packages, the system then multiplies this number by the total number of packages to estimate package weight and volume.

Important! Because of the way Prophet 21 makes its bin recommendations, maintaining accurate and complete weight and volume records for items and packages is very important.

4. Find putaway list

Prophet 21 looks through all existing putaway zone lists to see if there is an existing list that matches the items you are putting away. If you are putting away tags, and an individual tag has more than one item on it, the system uses the highest ranked item to determine where it should go.

If you are putting away a tag with multiple items on it and some of those items use putaway attributes, the system tries to match a putaway list to the tag’s attributes in the following hierarchy:

  1. Putaway Rank & Putaway Attribute & Pack Type
  2. Putaway Rank & Putaway Attribute
  3. Putaway Rank & Pack Type
  4. Putaway Attribute & Pack Type
  5. Putaway Rank
  6. Putaway Attribute
  7. Pack Type
5. Find putaway bin

Prophet 21 now scans the warehouse, looking for bins in the warehouse zone that matches the item rank. It looks for bins that contain the same item and bins designated as primary bins for the scanned item. Once it has this list, it begins to check several factors:

  1. Prophet 21 checks the maximum number of item IDs allowed in the bin. If the bin doesn’t already contain a quantity of the item ID you’re putting away and doesn’t have room for more, the system skips this bin. Otherwise it moves on to the next step.

Note: If you are putting away tagged inventory, the system considers each item ID on a tag unique, and thus may skip a bin because it cannot accommodate all the item IDs on a single tag.

  2. The system searches for the bin with the smallest available open space that the item or package would fit in.
  3. It then checks the available weight and space limit of the bin against the weight and volume of the item or package to be deposited to ensure it can fit.
6. Display recommendation

If the system does locate a viable deposit bin, it displays the bin on the scanner.

If none of the partially filled bins can accommodate the deposit, the system cannot find any appropriate bins in the designated zones. At this point, the system returns a recommended result of “anywhere,” and you must find a bin for the putaway quantity yourself.

7. Start again?

You can prompt for another bin, which will send the system through the process again, but this time it will ignore all prior recommendations.

Putaway Strategy

Putaway Strategy is a system setting found in System Setup/System menu /System Settings/ Wireless Warehouse/ General that determines how the system factors an item's primary bin into putaway suggestions. It has two settings:

  • Primary Bin/ Algorithm - When suggesting a putaway bin, the system always suggests the item's primary bin unless that bin is not available (because it is full, put locked, frozen, or some similar reason). If the primary bin is not available, the system runs the putaway algorithm.
  • Putaway Algorithm - When suggesting a putaway bin, the system only suggests the item's primary bin if that bin resides in the same zone as the one in the putaway list. If the bin sits in a different zone from the list zone, the system does not suggest the primary bin, even if it is available.

Maintaining your records:

After you have set the system to use this feature, you can use the following procedures to update and maintain your records:

View Putaway Trace

You can run a simulation of the putaway process for an item or tag in the View Putaway Trace window, which emulates what happens during the wireless putaway process. This window displays the suggested bins for items, as well as various error and process messages.

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Putaway Zone Maintenance
  • Putaway Zone List Maintenance
  • View Putaway Trace
  • Item Putaway Attribute Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Note: These steps are in addition to the setup required for the overall wireless warehouse software suite, as described here.

System Setup

Set Putaway Strategy

Basic Info [image] Quick Steps

Prophet 21uses an algorithm to determine what bins it recommends during the system directed putaway process. This algorithm is described in the How It Works section of this topic. However, you can determine if the system immediately makes those calculations for a putaway recommendation, or tries the item's default bin first. Set this preference in System Setup/System menu /System Settings/ Wireless Warehouse/ General.

  • Go to System Setup/System menu /System Settings/ Wireless Warehouse/ General and set the Putaway Strategy setting appropriately.
Item setup

Assign Putaway Ranks

Basic Info [image] Quick Steps

While you can your inventory by class, the criteria for these ranks are sales dollars and units sold. Because putaway ranks have nothing to do with profit, and instead deal with how often the items are picked, they require a different set of criteria.

Thus putaway ranks are determined by the number of times an item is put in demand. This means all sales orders, transfer orders, secondary processes, and production orders that has this item as a line item. Quantities for these transactions are not important; what matters is the number of times the item has been picked. Cancelled orders count toward this calculation as well.

Putaway ranks are still inventory ranks, and thus are managed in the Inventory Ranking Classification window. However, you can also assign putaway ranks to individual items in the Replenishment tab in Item Maintenance.

Notes: You can use the same labels for putaway ranks that you do for ABC ranks (A, B, C, D, etc.). Rank names need only be unique within their own category. For example, you could have a putaway rank of A and an ABC class of A, but you could not have two putaway ranks both called A.

However, Epicor strongly recommends you use a different naming pattern for your ABC and putaway ranks, because if you don't you cannot assign them different percentage thresholds, and since the two are used in completely different ways this can make updating your inventory ranks more difficult. As an alternative, you might consider using the A, B, C, D schema for one set of ranks, and AA, BB, CC, DD for the other.

Important! Update putaway ranks the same way you do ABC ranks. See the topic Inventory Ranking Reclassification for step-by-step instructions on how to do this.

If an item has both a putaway rank and a putaway attribute, the system always makes recommendations based on the putaway rank first. Thus, if you want the system to make putaway recommendations based on an item’s putaway attribute, you should not assign that item a putaway rank.

  • Go to Inventory/ Transaction menu/ Inventory Ranking Classification
  • Set the Rank Method to Putaway
  • Enter how many periods of history the system should check when determining how often the item has been picked for transactions in the Periods field

OR

  • Go to Inventory/ Maintenance menu/ Item Maintenance
  • Enter an item ID
  • Open the Replenishment tab
  • Assign a putaway rank

Create Putaway Attributes

Basic Info [image] Quick Steps

In addition to creating putaway classes based on an item’s pick frequency, you can also assign putaway attributes to items at individual locations. These attributes allow you to include factors outside of pick frequency that should be taken into account when placing items in your warehouse. Example attributes include customer, product size (quarter inch nuts), finish (zinc plated parts), or hazardousness. By creating a putaway attribute, you can organize items by these characteristics and the system can take them into account when generating putaway lists and suggesting putaway bins.

For example, if you keep a certain quantity of item on reserve for an important customer and store that quantity away from other like items, you could enter that customer’s ID as a putaway attribute so that the system would take this into account.

  • Go to Inventory/ Maintenance menu/ Item Attribute Putaway Maintenance.
  • Fill out the Form View tab.

Assign Putaway Attributes

Basic Info [image] Quick Steps

Once you've created a putaway attribute, you can assign it to an item in the Replenishment tab of Item Maintenance. Each item can only have a single putaway attribute.

  • Go to Inventory/ Maintenance menu/ Item Maintenance
  • Enter an item ID
  • Open the Replenishment tab
  • Assign a putaway attribute
Warehouse/ Bin setup

Create Putaway Zones

Basic Info [image] Quick Steps

A putaway zone is an area of your warehouse that groups bins together based on the putaway rankings of the items they contain. One zone might hold bins that contain items with putaway rank A, representing high traffic items, while another might hold bins made for items with putaway rank E, representing slower moving items. These bins might hold many different kinds of items, but they share a similar putaway rank. All items in a particular zone are picked about as frequently as all other items in the same zone. The quantities per pick might vary greatly, but the number of times they are picked should be about the same.

A zone could be the floor layout of your warehouse or the layout within your racks.

Step by step

Creating a putaway zone

Create Putaway Zone Lists

Basic Info [image] Quick Steps

Once you’ve created zones in your system, you must assign them, in descending order of preference, to your items. Rather than assign a putaway zone list to every item in your inventory individually, you assign them based on putaway rank or putaway attribute.

When suggesting bins for inventory putaway, the system tries to find an available bin in the putaway zone at the top of the list. If it fails to do so, it moves to the next zone and searches for a bin there, and so on down the list.

Important! If an item has both a putaway rank and a putaway attribute, the system always makes recommendations based on the putaway rank first. Thus, if you want the system to make putaway recommendations based on an item’s putaway attribute, you should not assign that item a putaway rank.

Epicorsuggests that you create only one putaway list for each attribute in each location. This forces the system to choose the putaway list based on putaway attribute instead of putaway rank and ensures putaway recommendations are based on the attributes you enter.

Step by step

Creating a putaway zone list

Set Max Items per Bin (optional)

Basic Info [image] Quick Steps

You can set a maximum number of item IDs that can be placed in each bin in your warehouse. Do this by entering a value in the Max Unique Items Allowed field in Bin Form View tab of Location/Bin Maintenance.

  • Go to Inventory/ System menu/ Location/Bin Maintenance.
  • Enter the desired value in the Max Unique Items Allowed field.

See also:

Group Putaway: Concepts and Features

Click for more information:

Wireless Warehouse: Concepts and Features


Label Definition by Location

Label Definitions by Location

If you intend to print labels, you need to define them in the locations you intend to print so the system can differentiate between the labels used on various printers and various transactions. Define these labels in the Label Definitions by Location window. Here, you can select wireless operations for item operations, tagging, and shipping.

Wireless Labels

If you intend to print labels through the Wireless Warehouse at a location, you should only mark the only wireless label types valid. You can use any label definition for a label that has a valid label type. These options will then be available for any wireless device in any screen that allows printing.

Note: Because wireless printers use a different printer stock from standard printers, it is recommended that you make your default printer a wireless or belt printer. However, you can use any system printer; label and tag printing are not restricted to wireless or belt printers.

ØLabel Definitions by Location in an option on the System Setup Maintenance menu, under Label Definitions. It has the tabs Label Definitions by Location and List View.


Label Definition by Location tab in Label Definition by Location

Label Definitions by Location tab in Label Definitions by Location

This tab is where you define the company and location for which you want to define labels.

After defining what Company ID and Location ID the labels apply to, you may set the label parameters for this location in the List View tab.

See also:

Label Definitions by Location


Label Template Filename

The fully qualified path where a wireless label template is stored.

See also:

List View Tab in Label Definitions by Location


Label Type

Label Type - contains a list of the labels types: Item, Shipping, Package, Platform, and Mixed. Each label type is matched with a label definition ID in the next column. This determines the label definition that will be used for any customer that does not have a definition specified in the customer record or the ship to record. The actual label used for the shipment will be determined by using the label definition that has been associated with the shipping location.

The combination of the process and the label type you select determines what situations your definition is applicable to. The following table shows how each combination affects labels for system transactions.

Process: | Label Type: | Description:
Inventory Movements | Bin | Shelf label - only available for printing through the Inventory Labels window (Inventory module)
 | Item | Item label - printed item operations, such as inventory adjustments and also from the Inventory Labels window (Inventory module)
 | Shipping | Transfer shipment "address" label (header information, no lines)
Receiving | Item | Item labels printed during transfer / RMA / PO receipts (line-level detail)
Shipping | Item | Item label printed in the Shipping window, contains Order / Pick Ticket / Lot / Bin, etc. information)
 | Mixed | Not used
 | Package | Not used
 | Platform | Not used
 | Shipping | Address label printed in the Shipping window, contains order / pick ticket, etc. information
Tagging | Container / Platform Tag | (Tagging only) Printed for containers/platforms
 | System-Generated Tag | (Tagging only) Generated Tag labels from the Inventory Labels window (Inventory module)
Wireless Item Operations | Item | Printed during manual label printing or other inventory movement in WWMS only
Wireless Receiving | Item | Printed during an inventory / transfer / RMA receipt in WWMS only
Wireless Shipping | Item | Printed for each item during sales order / transfer picking in WWMS only
 | Shipping | Printed once for each picking transaction (sales order / transfer) in WWMS only

See also:

Ship To Labels Tab

List View Tab in Label Definitions by Location


List View tab in Label Definition by Location

List View Tab in Label Definitions by Location

The Process Name is the function for which you want to print a label. This drop down menu gives you the following options: Inventory Movements, Shipping, Receiving, Tagging, Wireless Item Operation, Wireless Receiving, Wireless Shipping.

The Label Type drop down contains a list of the labels types: Item, Shipping, Package, Platform, and Mixed. Each label type is matched with a label definition ID. This determines the label definition that will be used for any customer that does not have a definition specified in the customer record or the ship to record.

The Label Definition ID determines the label definition ID that will be associated with the label type for any customer that does not have a definition specified in the customer record or the ship to record.

The Label Definition Description is the description associated with the label definition ID to help you better identify the label definition ID.

The Label Template Filename is the fully qualified path where a label template is stored.

The Print drop down determines if the system will print a label when you successfully save a process. You can choose between yes, no, and prompt, which means the system asks you if you want to print a label when you save a process.

The Default Printer is the fully qualified network path to the printer that prints this particular type of label.

The Row Status drop down determines if the label record is active or deleted.

If the WWMS Default checkbox is enabled, the system uses this label type when auto-generating labels and displaying print previews.

The first label format you create in this tab becomes the default format for the location. However, you can manually change which format is the location’s default as you need. Every location must have a default label format assigned so the system knows what format to use when auto-printing and displaying print previews.

See also:

Label Definitions by Location


Paperless Count

Paperless Count checkbox - this defines the count as one that will be performed with scanners. Without enabling this checkbox, you cannot perform this count with a scanner. See the Wireless Warehouse Guide for more information on performing transactions with scanners.


Paperless Count in Process

Paperless Count in Process checkbox - checking this checkbox freezes the physical count that’s displayed. For as long as the scanner associated with this count is active, you will not be able to edit or delete this count. It will remain frozen until the scanner uploads its data back to the system.

You cannot activate this checkbox without first enabling the Paperless Count checkbox.

For more information on performing transactions with scanners, please see the Wireless Warehouse Guide.


Picking Integration (WMMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Prophet 21 has several additional features that become active at locations where you use the Wireless Warehouse Management System. These features are small enhancements that help better integrate the scanner processes with those performed on a terminal.

Confirmable Pick Tickets Only

With pick tickets constantly being downloaded to scanner guns and uploaded back to the system, keeping track of pick tickets can be difficult. To help with this, the Find Pick Ticket search window in Shipping has a checkbox that appears if the shipping location uses the Wireless Warehouse.

Activating the Confirmable Pick Tickets Only checkbox causes the Find Pick Ticket popup window to display only those pick tickets that are fully picked and ready to ship. The system excludes all other pick tickets from the list.

Order Bins Tab in Shipping

This tab displays a list of bins. These bins hold the items that were picked for the pick ticket selected in the Shipment tab. The tab does not show what items are in which bins; it only displays the bins to which the items were deposited.

Warehouse Activity Tab in Order Entry

This tab shows you information on any pick tickets generated for the order you selected in the Order tab.

Field Description

Pick Ticket Number

The system-generated number assigned to the pick ticket.

Printing Date

The date the pick ticket was generated for picking. The printing date might also refer to the date the pick ticket was transferred to a wireless scanner for picking; it does not have to exist in paper form to qualify as printed.

Pick Status

This field shows what stage the pick ticket is currently in.

  • Printed – the pick ticket has been generated for printing. As above, this might not mean it was printed.
  • Picking – the pick ticket is in the process of being picked.
  • Deposited – the order has been placed in a deposit bin.
  • Shipped – the pick ticket has shipped.

% Picked

This field shows how much of the pick ticket has been picked, expressed as a percentage. This field calculates the percent complete by how many lines of a pick ticket are completely picked. For example, if a pick ticket has 10 lines and 5 of them are picked, the ticket is 50% picked. The system disregards partially picked lines for purposes of this calculation.

Important! Because the system treats partially picked lines as unpicked for this calculation, pick tickets for undershipped orders will appear incomplete in this field.

Picked to Bin

The bin in which material on the pick ticket was deposited. This field doesn't show what items are in the bin, just what bin the items were placed in after they were picked.

Pull List Number

If this pick ticket is part of a pull to pick order, this field shows the pull list on which this pick ticket resides.

Status

Indicates if the ticket is canceled or completed. This field remains blank until someone takes action on the pick ticket.

Click for more information on:

Wireless Warehouse: Concepts and Features


PO/ Transfer/ RMA Receipt (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

Processing inventory in a wireless warehouse begins with the receipt of goods into your warehouse, and wireless receiving makes your receiving process more efficient and allows for the application of tags or bar codes. This makes for better tracking of a package’s movement throughout its life cycle.

Material receipt is divided into three sections in the wireless warehouse process, and each one receives its own window: Purchase Order Receipts, RMA Receipts, and Transfer Receipts. In each case, the receipt process takes place completely on the scanner; there is no need to refer to the main system at any point in the receipt.

How it Works

When receiving material from an order using the wireless warehouse, you first enter the transaction number into the scanner. You then scan the first item you are receiving and enter the received quantity. If this differs from the order quantity, the system asks you to verify the amount, but ultimately allows you to receive under or overshipped amounts. At this time you also assign lots, serial numbers, and tags if you use them. The system then suggests an inventory bin into which the received material should be placed. You can place the material there, or in any other bin you choose by scanning the destination bin.

This process repeats for each line item on the order until you've received all lines. At any point in the process you can save your progress and pause the receipt, allowing you to walk away and come back to it later, or giving someone else the opportunity to call up the partially complete receipt on their scanner and complete it themselves.

Transfer Receipts

Transfers function almost identically to purchase orders, but receiving a transfer is a more compact process because much of the material information is already in your system, allowing the system to default this information. This is especially true if you use tagging; by scanning the tag placed on received inventory you enter almost all the requisite information in one step.

RMA Receipts

Unlike transfer receipts, you can’t guarantee that customer returns will include tags, and even if they do, you may need to verify the contents and condition of the material returned. Thus you will rarely be able to enter the bulk of information with the scan of a tag.

Click for more information on:

Wireless Warehouse: Concepts and Features


Print Labels

This drop down determines if the system will print a label when you successfully save a process.

Setting: | Description:
Yes | When you complete a task that requires a label, the system automatically prints one.
No | The system does not print a label unless you manually begin the printing process.
Prompt | When you complete a task that requires a label, the system asks if you'd like to generate one.

See also:

List View Tab in Label Definitions by Location


Process Name

Process Name - The wireless function for which you want to print a label. This drop down menu gives you the following options: Inventory Movements, Shipping, Receiving, Tagging, Wireless Item Operation, Wireless Receiving, Wireless Shipping.

The process you select determines which types are available in the Label Type field.

The combination of the process and the label type you select determines what situations your definition is applicable to. The following table shows how each combination affects labels for system transactions.

Process: | Label Type: | Description:
Inventory Movements | Bin | Shelf label - only available for printing through the Inventory Labels window (Inventory module)
 | Item | Item label - printed item operations, such as inventory adjustments and also from the Inventory Labels window (Inventory module)
 | Shipping | Transfer shipment "address" label (header information, no lines)
Receiving | Item | Item labels printed during transfer / RMA / PO receipts (line-level detail)
Shipping | Item | Item label printed in the Shipping window, contains Order / Pick Ticket / Lot / Bin, etc. information)
 | Mixed | Not used
 | Package | Not used
 | Platform | Not used
 | Shipping | Address label printed in the Shipping window, contains order / pick ticket, etc. information
Tagging | Container / Platform Tag | (Tagging only) Printed for containers/platforms
 | System-Generated Tag | (Tagging only) Generated Tag labels from the Inventory Labels window (Inventory module)
Wireless Item Operations | Item | Printed during manual label printing or other inventory movement in WWMS only
Wireless Receiving | Item | Printed during an inventory / transfer / RMA receipt in WWMS only
Wireless Shipping | Item | Printed for each item during sales order / transfer picking in WWMS only
 | Shipping | Printed once for each picking transaction (sales order / transfer) in WWMS only

See also:

List View Tab in Label Definitions by Location


Pull List Detail Tab in Pull List Maintenance

The Pull List Detail tab shows you all the pick tickets currently assigned to the pull list, as well as details about each pick ticket. Using this tab, you can add and remove individual pick tickets from the pull list. Though only one line appears when you first come to this screen, you can add any number of pick tickets to a pull list. Each time you press Enter the system adds another blank line that you can populate.

Note: A pick ticket can only belong to one pull list at a time. If you attempt to add a pick ticket that’s already part of a pull list to another pull list, the system warns you the pick ticket already resides on a pull list and refuses to add it to the new list.

Each pick ticket on the pull list appears on its own line and lists the following information:

  • Pick Ticket Number
  • Order Number
  • Lines on PT
  • Route Code
  • Order Date
  • Customer ID
  • Customer Name
  • Ship To ID
  • Ship To Name

See also:

Pull List Maintenance


Pull List Number

Pull List Number - a system-generated number that identifies a pull list. The number is assigned to the pull list when it is saved.

See also:

Pull List Maintenance


Pull to Pick (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The pull to pick options offer you a different way to handle picking items for customer orders. Standard picking procedure sends a person through your warehouse, picking items from various bins as per the pick tickets he has. If this person has multiple pick tickets that call for the same item, he might visit the same bin multiple times in his picking rounds to satisfy all the line items. Pull to pick streamlines this process.

How it works

Pull to pick is similar to group order picking in that it combines several different pick tickets, but it differs in how you pick these tickets. Instead of consolidating the line items of the various pick tickets and sending you throughout the warehouse picking all the lines individually, the pull to pick process combines the item quantities for all items in common on the pick tickets and directs you to pull that total amount. This is called a pull list.

You bring this combined amount to a central weighing station, and from there, pick the quantities required for individual orders. This allows you to consolidate all the items on your pick tickets in a single location, making the pick process much faster, and bringing them to a weighing station makes pre-shipping weighing more convenient as well.

Once you’ve completed your picks, you return the unused quantities to their places in the warehouse using group putaway; you might not be able to return the product to the bins you originally took it from because of the need to break packages, or there might be different bulk quantities package types once you complete the picks.

Important! If the same item appears on multiple pull lists, you might find some bins aren’t being ‘picked to clean’. If you create pull lists in a sequence, the system allocates the un-allocated quantity of the product already pulled to the weigh station. The system relies, for sequencing pulls and putaway, on basic bin setup of sequences and weight and volume values for all bins.

In order for the system to direct pull lists by zone, you need to make sure you enter zones for all your inventory bins. Also, it is important you put the pulled product back as soon as possible after you’ve completed your picks to minimize other people breaking packages to satisfy different picks.

Example

You receive five different sales orders that have the following lines:

Order | Line Items | Quantity
1 | Line 1: A Line 2: B | Line 1: 10 Line 2: 10
2 | Line 1: A Line 2: B | Line 1: 20 Line 2: 5
3 | Line 1: A | Line 1: 15
4 | Line 1: C | Line 1: 5
5 | Line 1: C | Line 1: 15

When the system creates the pull lists, it totals the quantities of all like items from the lines on the orders. So in this example, the system’s pull list would direct you to pull 45 units of item A (sum of the first line from orders one and two, plus order three), 15 units of item B (sum of the second line in orders one and two), and 20 units of item C (sum of orders four and five).

The system then directs you to pull these totaled quantities from the warehouse racks and deposit them at a weigh station. If you use tagging, you pull items by tag, pulling whole tags until you’ve pulled enough to fulfill the pull list quantities.

From here, you pick the appropriate quantities from the amassed product. So once you’ve deposited the pulled product at the weigh station, which includes 45 units of item A, you pick 10 for order one, 20 for order two, and 15 for order three, repeating a similar process for items B and C.

If there is any product left over after you’ve completed your picks (which is possible if you had to pull tags with more quantity than you needed), you scan the product or tag, update the quantity remaining, and move it to the system-recommended bin, placing the items back in the warehouse according to system direction.

In the meantime, the picked product moves to a consolidation area. Orders three, four, and five move immediately to a shipping area since they have only one line each and require no further processing. Orders one and two, however, remain in the consolidation area until all their order lines are picked and deposited here. Once all the picked lines appear here, they are packaged together and moved to shipping.

A single tag might appear on multiple pull lists. For example, a tag containing three different items might be allocated to three different orders, and wind up on three different pull lists. In order to prevent duplicate product pulls, the system marks that tag as pulled and removes it from all other pull lists as soon as someone pulls that tag.

Creating a Pull List

You can generate pull lists using the Prophet 21system, or directly on the scanner. For information on using the scanner to create group pick tickets, please see the Wireless Warehouse manual found on the customer web site. Information on system windows is included below.

Important! You must allow the system time to compile a pull list. Multiple pick tickets with several lines apiece could take a short while to process, and if you rush the process you’ll wind up with one pull list for each pick ticket, effectively negating the benefits of this process.

Pull List Maintenance

Basic Info [image] Quick Steps

Managing pull lists is done in Pull List Maintenance . Here, the Form View tab tracks the basic information while the Pull List Detail tab tracks what pick tickets make up the list.

If creating a new pull list, ignore the Pull List Number field in the Form View tab; the system will automatically populate it when you save the record. This field is only for editing the content of existing pull lists.

  • Go to Wireless Warehouse/ Maintenance menu/ Pull List Maintenance
  • In the Form View tab, enter your company and location ID.
  • In the Pull List Detail tab, enter the pick ticket numbers you want included
  • Save

Pick Ticket Report

Basic Info [image] Quick Steps

You can also generate pull lists in Prophet 21’s Pick Ticket Report. When you activate the Pull to Pick List checkbox, the report compiles all the pick tickets in the range you specify into a single pull list, summing the line item quantities as described above.

One option you have when generating pull lists this way, as opposed to using the handheld unit, is searching for pick tickets based on route code. For example, you could search for pick tickets tied to orders that all use the UPS RED route code, and combine them into a single pull list.

You can access the resulting pull list from handheld devices, and it is ready to be used the moment it is created. However, you can also edit the pull list, adding or removing pick tickets, until the pull process actually begins.

  • Go to Order Processing/ Reports menu/ Pick Ticket Report
  • In the Criteria tab, adjust the filters to include the pick tickets you want to include
  • Activate the Pull to Pick List checkbox
  • Save

Where you will see this:

Functionality related to this feature appears in the following areas of the system:

Windows
  • Pull List Maintenance

Fields

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Activate System Settings

Basic Info [image] Quick Steps

In order to use the pull to pick functionality, you must activate the Use Pull to Pick system setting. If you activate this setting, you cannot activate the Allocate Bins setting in the Bins node.

  • Go to System Setup/ System menu/ System Settings
  • Open the Wireless Warehouse folder
  • Click General
  • Activate the Use Pull to Pick checkbox
  • Save

Enable Bin Type Maintenance

Basic Info [image] Quick Steps

In addition to activating the system setting described above, you must establish your weigh stations as bins so the system can properly track the location of inventory quantities throughout the process. You can do this in the Bin Type Maintenance window.

Create a bin here as normal, and activate the Weigh Station/Picking Area checkbox. Bins marked as weigh stations automatically become pickable and putable, and cannot be quarantined. The system ignores all quantities in these bins when allocating quantities for orders, but you may pick from quantities in these bins in order fulfill pick tickets.

  • Go to Inventory/ Maintenance menu/ Bin Type Maintenance
  • In the Bin Type Form View tab, enter the bin type and description
  • Activate the Weigh Station/Picking Area checkbox
  • Save

Click for more information on:

Wireless Warehouse: Concepts and Features


Pull to Pick List

Pull to Pick List checkbox - activating this checkbox causes the system to generate a pull list for all the pick tickets that meet the criteria, instead of generating pick tickets. The pull lists direct you to pull whole bins and deposit them at a central area, where the individual pick tickets may then be picked and packed, and the remaining material then returned to the shelves.


Pull to Pick - New Fields

Window | Tab | Field
Pick Ticket Report | Criteria | Pull to Pick List checkbox
Bin Type Maintenance | Bin Type Form View | Weigh Station/Picking Area checkbox

See also:

Pull to Pick: Concepts and Features


Query Preview tab in Workbench Query Maintenance

The Query Preview tab is a testing ground for the queries you create in Workbench Query Maintenance. Because of this, it is set up just like the workbench itself, and mimics its functions.

The system runs the query the moment you open this tab, and displays the results. In order to run the query again, you must click the Refresh button, just like running the workbench proper. You can only view the test results one transaction type at a time, but changing the Query Selection setting updates the results immediately.

Note: This tab is a test only, and its actions do not impact your database. All pick tickets that display here still remain open and available for actual workbench scans.

Header Fields

The top two fields on the tab are constant, and control the contents of the rest of the tab.

The Query Selection drop down determines what kind of transaction the tab runs a query for. It only scans a single transaction type at a time, and uses whatever criteria you established in the appropriate transaction criteria tab.

The Refresh button functions exactly as it does in the real workbench; pressing it causes the system to perform another scan and pick up any new pick tickets that meet the query's criteria.

Transaction Detail Fields

The remaining fields depend on the Query Selection setting. The fields that appear in this area match the fields found in the appropriate transaction criteria tab. Each line in this area is a pick ticket that would have been picked up by the scan (but wasn't, because this is only a test), allowing you to see what sorts of results you get by running the query for this transaction type.

See also:

Workbench Query Maintenance


Replenished From Zone

Replenished From Zone - the putaway zone the system recommends when looking for replenishment quantities for the bin.


Replenishment Date

The date the system noted the replenishment need.


Replenishment Form View Tab in Location/Bin Maintenance

The Replenishment Form View tab is used to define the replenishment trigger point, replenishment quantity, the transaction type used for replenishment, the warehouse zone replenishment source, and the inventory package type used for replenishment.

Note: This tab only becomes available after you activate the Use Wireless Bin Replenishment system setting.

Field: | Description:
Company ID Location ID Bin ID Putaway Zone Pick Zone | These fields show the basic attributes of the bin, as defined in the Bin Form View tab.
Item | The item you enter in this field becomes the one that this bin is dedicated to and track its stock levels.
Package Type | The package type that should be used to restock this bin.
Qty Per | The number of individual item units contained within the package type you specified in the field above. You cannot enter a value in this field until you populate the Package Type field, however, once you do specify a package type the system automatically populates this field with the quantity per defined in Item Maintenance. You may edit this value if you desire.
UOM | The unit of measure for the package type, or item if no package is used.
Replenishment Source | This defines what type of order the system uses to replenish the bin.
Replenishment Method | This field determines the method by which the system determines what quantity to request when generating a replenishment order.
Replenished From Zone | The putaway zone the system recommends when looking for replenishment quantities for the bin. This is not a required field, so if no zone is entered here, the system does not recommend a zone.
Minimum Qty | Whenever stock levels fall below the value listed here, the system generates a replenishment request. The system evaluates the bin’s available quantity whenever a transaction takes place that reduces the stock level of the bin. This includes picking, inventory adjustments, and order allocations.
Maximum Qty | This is the maximum quantity of item the bin will hold. This field becomes required if you use the Up to Max replenishment method, since the value in this field is integral in determining the replenishment quantity. The value in this field must be greater than the value in the Minimum Quantity field.
Replenishment Qty | This field is only required if you select the Replenish Quantity replenishment method. In that case, whenever the system generates a replenishment request, it requests a quantity equal to the value entered in this field.
Status | This dropdown menu determines if the bin is available for use

See also:

Location/Bin Maintenance


Replenishment Source

This defines what type of order the system uses to replenish the bin. This field is a drop down that offers you the following choices:

Option: | Description:
Inventory Operations | When bin stock levels reach the inventory trigger, the system sends a replenishment order to another employee in the warehouse. This is the default setting.
Purchase Order | When bin stock levels reach the inventory trigger, the system creates an alert to a purchasing agent that contains the item and requested purchase amount.
Secondary Processing | When bin stock levels reach the inventory trigger, the system creates an alert to a shop employee that contains the item and process amount.
Production Order | When bin stock levels reach the inventory trigger, the system creates an alert to a shop employee that contains the item and requested production amount.
Transfer | When bin stock levels reach the inventory trigger, the system creates an alert to an employee that contains the item and requested transfer amount.

See also:

Replenishment Form View Tab in Location/Bin Maintenance


Sales/Transfer Order Picking (WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package

Picking material for transactions is the same whether it be for sales orders or transfers because the scanner uses the pick ticket as the backbone of its picking structure. While the particulars of the process vary depending on if you use tags, the overall structure remains the same.

How it works

Order picking is performed completely with the scanner. You enter the order number you want to pick, then select a pick ticket for the order. If you wish, you can specify a pick zone, in which case the scanner will only direct you to order items within the specified pick zone. Otherwise, once you've selected a pick ticket the scanner leads you through the warehouse in the most logical order and directs you to pick the line items one by one. Throughout this process you are asked to scan bins and items to verify you are at the right place and picking the right item.

Once you've picked the last item on the ticket, the scanner directs you to a deposit bin where you place the items you've picked. This completes the process.

For step by step instructions to this process, as well as illustrations and explanations of the scanner screens involved, please see the Wireless Warehouse manual.

Picking with tags

If you use tags to organize your inventory the picking process is largely the same as described above. However, the system includes a higher level of detail to account for the additional tracking information tagging brings.

There are three kinds of picking available with tags. They differ only in how the system treats the tags themselves:

  • Move – You take the entire tag for the order pick
  • Split – You pick a quantity from an existing tag and move it to another tag created specifically for this order
  • Content – You pick a quantity from an existing tag and move it to another tag that already exists and that contains other product. For example, this existing tag could be a pallet going to the customer that has boxes of different product.
On the fly adjustments

If in the process of picking you discover there is a different quantity of item available in a bin than the system says there should be, you can update the item quantity as part of the picking process, allowing you to increase the accuracy of your inventory records.

Click for more information on:

Wireless Warehouse: Concepts and Features


Sort Order in Wireless Transactions Report

Sort Order - determines what the system uses to sort the results of the report.

Setting: | Description:
Transaction Number | Lines print sequentially by the order numbers associated with each drawer.
User ID | Lines print in alphanumeric order by the user ID of the person who used each drawer.

See also:

Criteria Tab in Wireless Transactions Report


SQL Statement tab in Workbench Query Maintenance

This tab shows the SQL statement of one transaction type query, selected from the Query Selection drop down. You can view statements for all the transaction types of a query, but only one at a time. Changing the Query Selection setting immediately changes the SQL statement displayed.

Note: If you make any changes to the query in the transaction tabs, the SQL statement displayed here will not reflect those changes until you click the Refresh button.

See also:

Workbench Query Maintenance


Trace Level

Trace Level Drop Down - determines how detailed the results of a putaway trace will be.

Setting: | Description:
Statistics Only | The system only displays the results of its computations.
Putaway Rules Logic and Results | The system displays all the steps of its algorithm as well as the results of its computations.
Error Messages | The system displays any error messages that appear during the process.
Other Logic Messages | The system displays messages associated with computing the algorithm. For example, “Zone A searched.”
Begin/End Messages | The system displays the start and stop messages for each step of the computation.
Variables and Parameters | The system displays all the variables and parameters it used while computing the algorithm.

Note: Each of these options is cumulative with the one above it. For example, if you select Error Messages, the system will also display all results for Putaway Rules Logic and Results and Statistics Only.

Trace Level - the kind of data displayed on this line. This field displays a numerical code that corresponds with one of the options available in the Trace Level Drop Down menu. For example, a line with a Trace Level of 6 is a begin/end message.

See also:

View Putaway Trace


Trace Message

Trace Message - a text explanation of what this step in the process was.


Trace Messages Tab in View Putaway Trace

The Trace Messages tab in View Putaway Trace shows the details of this process. What specific details display here depend on what you selected in the Trace Level drop down. Each piece of data appears on its own line and displays the following information: Date/Time, Trace Level, Stored Procedure, and Trace Message.

You can filter the results displayed in this tab by changing the setting of the Trace Level drop down menu. Changes in this menu reflect immediately in this tab.

See also:

View Putaway Trace


Trace Session ID

Because this process emulates a function performed partially with scanners, the system creates a scanner session when running a putaway trace. This session ID appears in the Trace Session ID field.

See also:

View Putaway Trace


Transaction Criteria tabs in Workbench Query Maintenance

There is no tab in Workbench Query Maintenance called Transaction Criteria. Instead, there is one tab for each transaction type. These tabs are tables where you specify the criteria a pick ticket for that transaction type must meet in order for a workbench running this query to pick it up.

Because there is one tab for each transaction type, you can set a single query to apply different criteria to different transaction types.

Note: Leaving a transaction criteria tab blank means that the query considers all pick tickets of that transaction type valid. The only way to make a query statement ignore pick tickets of a particular transaction type completely is to disable the appropriate checkbox in the Form View tab.

Transaction Query Columns

The tables below show the available criteria you can specify on each transaction type tab.

Orders
Customer ID | Order Number | Customer PO Number | Packing Basis | Order Priority ID
Corporate ID | Order Date | Carrier ID | Number of Lines | Order Priority Value
Ship To ID | Print Date | Shipping Route | Will Call |
Pick Ticket Number | Required Date | Zip Code | Front Counter |

Transfers
Destination Location ID | Carrier ID | Planned Receipt Date | Number of Lines
Transfer Number | Shipping Route | Printed Date |

Production Orders
Pick Ticket Number | Order Date | Expected Completion Date
Production Order Number | Required Date |

Secondary Processes
Transaction Number | Order Date | Expected Date | Finished Item ID
Route Code | Begin Date | Raw Item ID |

Bin Replenishment
Bin ID Item ID Replenishment Date

See also:

Workbench Query Maintenance


Transfer Schedule WWMS: New Fields

Window | Tab | Field
Location Maintenance | Wireless Warehouse Options | Tie Transfer Schedule to Door Bin checkbox
Location/Bin Maintenance | Bin Form View | Door Bin checkbox
 |  | Staging Bin checkbox
 |  | Link to Door Bin

See also:

Transfer Schedule WWMS: Concepts and Features


Weigh Station

Weigh Station/Picking Area - A bin marked as a weigh station is one that is used for a particular form or order picking. Using this method, you pull inventory from the shelves and deposit it at a weigh station. Then you pick from the deposited inventory to fulfil multiple orders. However, in order to deposit the inventory, you need a bin in which to place it. Thus, you make the deposit/picking area an inventory bin.

Bins marked as weigh stations automatically become pickable and putable, and cannot be quarantined. The system ignores all quantities in these bins when allocating quantities for orders, but you may pick from quantities in these bins in order fulfill pick tickets.

See also:

Bin Type Form View tab in Bin Type Maintenance


Wireless IP Address

This is the Internet Protocol address that the wireless scanner is using to access your system's internal network. This number represents the connection it has with the system, and each one is unique.

See also:

Wireless Terminal Maintenance


Wireless Printing (WWMS): Concepts and Features

Once you enable the printing functionality of the Wireless Warehouse, you gain printing options in multiple places throughout the system.

When to print

The system prints a label whenever it receives the information necessary to print a complete label. Because this varies by transaction, labels print at different times depending on what function you are performing.

For lot/bin items, printing becomes available once you specify lot, bin, serial number, and quantity. In the case of shipping items, the bin you specify is the consolidation or deposit bin, while when receiving it is the putaway bin.

In the case of tags, the system prints a tag, or prompts for printing confirmation, as soon as you create a new tag. This is true of all functions; once you create a tag, the system makes tag printing for that tag available.

Important! If you exit a tag window without saving or if you experience an error while working in a tag window, the printed tag label may contain errors. Always double-check the tag label against system information in these cases.

What to print

For tagged items, the system allows you to print a tag label for the highest level tag. You cannot print item labels for packages within a tag.

In the case of lot/bin items, the system defaults item and other available information, but not the quantity per package or number of labels. For these fields, the system always prompts you to select what to print.

Where you will see this:

Printing is available in the following areas in the Wireless Warehouse system:

  • PO Receipts
  • RMA Receipts
  • Transfer Receipts
  • Sales Order Picking
  • Group Order Picking
  • Transfer Picking
  • Self Directed Putaway
  • System Directed Putaway
  • Adjustments
  • Counts

Once you enable the system setting that allows printing, you gain the ability to print item or tag labels when receiving, picking or moving inventory.

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Establish Default Printer

Basic Info [image] Quick Steps

Anyone using the Wireless Warehouse system can be set up with a default wireless printer as well. Enter the printer path of the selected default printer in the User Tab of User Maintenance. Once established, the system will default that printer to the user whenever he logs into a wireless device. However, he may change printers after logging in if he needs to.

  • Go to Setup > System Setup > System > User Maintenance
  • Call up the user for whom you want to make a printer assignment
  • Enter the printer path in the Default WWMS Printer field
  • Save the changes

Create Wireless Label Definitions

Basic Info [image] Quick Steps

If you intend to print labels from the Wireless Warehouse system, you need to define them in the locations you intend to print so the system can differentiate between the labels used on the regular label printer and the wireless printers. Define these labels in the Label Definitions by Location window. Here, you can select wireless operations for item operations, tagging, and shipping.

If you intend to print labels through the Wireless Warehouse at a location, you should only mark the only wireless label types valid. You can use any label definition for a label that has a valid label type. These options will then be available for any wireless device in any screen that allows printing.

Note: Because wireless printers use a different printer stock from standard printers, it is recommended that you make your default printer a wireless or belt printer. However, you can use any system printer; label and tag printing are not restricted to wireless or belt printers.

The first label format you create in this window becomes the default format for the location. However, you can manually change which format is the location’s default as you need. Every location must have a default label format assigned so the system knows what format to use when auto-printing and displaying print previews.

  • Go to Setup > System Setup > Maintenance > Label Definitions > Label Definition Location Maintenance
  • Create labels as you would for standard printing
  • Enable the WWMS Default checkbox for the label format you want used for WWMS auto-generated labels

Important! If you intend to use the WWMS application to generate labels at a particular location, you should only enable WWMS labels for that location.

See also:

Wireless Warehouse: Concepts and Features


Wireless Terminal Form View Tab in Wireless Terminal Maintenance

The Wireless Terminal Form View tab displays a list of scanner logins. Each login appears on its own line and lists the following information: Company ID, Wireless IP Address, Location ID, Location Description, Current User ID, Last Login Date, Last Task, Bin ID, and Login Status.

By default the tab only displays active connections, but you can view all recent connections by right clicking in the tab and selecting the Show Inactive option. You can reverse this by right clicking again and selecting Hide Inactive.

You can also terminate an active connection by right clicking the line and selecting Set Inactive. This automatically logs the person out and terminates their session with the scanner. This function is useful in cases where a scanner crashes and its bin is still registered as in use by the system. Since a bin is released when someone logs out of the scanner, this feature frees the bin.

See also:

Wireless Terminal Maintenance


Wireless Warehouse(WWMS): Concepts and Features

Optional Feature! This is an optional feature; it is not part of the baseline system. You cannot access any of the functionality described here without first purchasing this additional package.

The wireless warehouse is a method of complete warehouse management that uses bar codes and hand held scanners. These codes and scanners replace many functions that previously had to be performed by hand.

Important! An integral part of the wireless warehouse system is the handheld scanner. While the help topics discuss this scanner in terms of hardware requirements, there are a large number of functions using this feature suite that are performed exclusively on the scanner. These are not discussed in the help files. Please refer to the Wireless Warehouse Guide, found on the customer website, for more information on the scanner and the procedures using it.

How it works/ Integration notes

When you receive material, you scan it into the system, rather than enter it manually. When material moves throughout your warehouse, you scan this information using a combination of bar codes. When you pick material, you scan it. You can perform all of the basic warehousing functions of receiving, picking, put-away, cycle counting, and inventory adjustments using scanners, and each of these tasks can be performed using lots, bins, integrated lot/bins, serial numbers, or tags. This makes managing inventory faster and more accurate, reducing operational costs and improving customer service.

The scanners themselves serve as miniature computer terminals, allowing you to process transactions with them both on site and in real time. For example, when receiving a shipment, you can scan all the received packages, enter their contents, and save it to your business system, all without leaving the receiving area or stepping away to access a computer terminal.

Bins and WWMS

Once you’ve installed Prophet 21 and the wireless warehouse package, the system begins capturing each inventory movement. For example, if a skid is moved from a trailer/dock door to a warehouse bin, the system captures both the source (the trailer/dock door) and the destination (the warehouse bin). The system also tracks the movement of inventory that is in-progress, meaning that it tracks inventory that has been picked up, but not yet delivered.

In order to track inventory in-progress, the system treats the remote scanner as a warehouse bin, no different from a storage bin, a dock door bin, or a staging bin. For example, when moving a skid from a trailer to a warehouse bin, Prophet 21 captures two inventory movements. The first is the movement of the skid from the trailer to the forklift that picks it up. The second is the deposit of the skid from the forklift to the designated warehouse storage bin. While in transit, Prophet 21 considers the skid in bin RF######. In the event that the device crashes, you could scan the tag and the system would know it is on the forklift. Prophet 21 does not differentiate between different kinds of vehicles; all bins associated with scanners are the same as far as the system is concerned. However, these scanner bins will not appear in any inventory inquiry because they are not available for any manual processes.

Item Notes and WWMS

The scanners used in the Wireless Warehouse application don’t normally display notes. However, there are times when you might attach information in a note that is important for your workers that use scanners to see. To accommodate this, the Wireless Warehouse system can display notes on scanner screens.

To create a note that appears on scanner screens, you must set the note display location in one of the notepad maintenance windows. Wireless warehouse locations have been added to the list of display areas for notes: WWMS Picking, WWMS Pull to Pick, and WWMS Receiving.

Notes: These three display areas only appear if the Wireless Warehouse is active in that location, and not all windows contain all areas.

Also note that any note you place in the WWMS Pull to Pick area displays both when you pull the tag from the shelves, and then again when you pick from the pulled inventory. Therefore, if you insert a note in the WWMS Pull to Pick area, you do not need to set that note to also display in the WWMS Picking area; it does so automatically.

Important! While you can give any note a WWMS display area, the scanners only display mandatory notes.

Functions offered by Wireless Warehouse

The wireless warehouse software package is a robust suite of features that offers a large number of functions. They are presented here in brief; click the appropriate links for more details.

Inventory Operations

These are the transactions that move or adjust your inventory quantities.

Inventory Movement

There are times when you may need to repackage a certain inventory quantity, split it into two or more separate quantities, or move it to another bin in your warehouse. You can now accomplish these tasks with scanners.

For example, you need to pull a small quantity of item from a bin for QA testing. This feature allows you to remove this quantity from the bin and track it as it moves to the QA area. The entire inventory amount remains in your system, and you know where all quantities are as they move. And because the information is entered with scanners, entry is both faster and more accurate than entering it manually.

For more information on inventory movement operations, click here.

Putaway

Once product has been received into the warehouse, you need to put it into a bin. Using the wireless warehouse makes the putaway process much easier because it directs you to bins with available space, while also allowing you to put product into a bin of your own choice. It also makes the putaway process more accurate by warning you if you are about to put an item in a full or unusable bin, or in a zone not defined for the item.

You can use putaway functionality in conjunction with inventory receipts, inventory moves, and picking.

For more information on putaway operations, click here.

Inventory Adjustments

Using a scanner, you can make inventory adjustments easily, allowing you to make instant changes to inventory quantities without having to record counts to paper and entering compiled results into the system later. This feature allows you to scan a bin or tag, update the inventory quantity right where you stand.

For more information on inventory adjustment operations, click here.

Counting

You can perform physical and cycle counts of your inventory using wireless scanners. This cuts down on the paper costs of your counting process, and gives the counters a system-guided structure to their work and continual system feedback during the process. Because the scanner assisted counting process has several checks built into it that allow the system to verify the counter’s location and information, it also reduces errors, making your counts more accurate.

For more information on inventory adjustment operations, click here.

Picking

These are operations that involve taking inventory from your shelves and packaging them for order fulfillment.

Sales / Transfer Order Picking

There is a great deal of flexibility and guidance in the wireless warehouse picking process. Once you’ve entered a pick ticket or order number, the scanner guides you throughout the warehouse, showing you what items and quantities to pick. Despite this guidance, however, you are free to skip a suggested item if it doesn’t make sense to pick it now (because of packing sequence, for example), and come back to it later. In fact, you can stop the pick process completely, start it again later, and the system can show you what items have already been picked and which ones you still need to get.

You can pick an entire order, or just items in a specific pick zone. You can pick an item from multiple bins, place picked items in a staging area, and create tags for packages or palettes where you deposit picked items, all of which is tracked by the system.

Finally, if you find a bin missing an item the system thinks is there, or contains damaged or otherwise unusable items, you can enter that into the scanner, which will immediately update its information and give you an alternate bin to pick.

For more information on order picking operations, click here.

Group Order Picking

Group order picking allows you to pick multiple orders for different customers at the same time. When picking multiple orders simultaneously, you can assign picks by zone, or pick an entire order, just like the normal wireless picking process.

The same options exist for picking material for transfers.

For more information on group order picking operations, click here.

Prophet 21Picking Integration

Prophet 21 has several additional features that become active at locations where you use the Wireless Warehouse Management System. These features are small enhancements that help better integrate the scanner processes with those performed on a terminal.

For more information on terminal and scanner integration features, click here.

Wireless Workbench

The workbench is a warehouse management/supervisor tool to dynamically manage the flow of transactions to be picked and pushed to the scanners. The manager oversees a list of pick tickets in a Prophet 21 window, and pushes them to individual scanners, which gives pickers with a queue of pick tickets without needing to search for them.

For more information on the wireless workbench, click here.

Pull to Pick

Pull to pick is an alternate method of picking multiple orders at once. Instead of picking quantities for individual orders one at a time, this function combines the total pick quantity of all orders. You then bring the massed quantities to a sorting station where they are broken into their specific order quantities.

For more information on pull to pick, click here.

Receiving

These are operations that bring material into your warehouse.

PO/Transfer/RMA Receipts

Material receipt is divided into three sections in the wireless warehouse process, though all three have much more in common than they do differentiating features.

For more information on wireless material receipts, click here.

EDI 856 Receipts

This process is used when receiving material from a purchase order that has an unapproved receipt already in the system (see here for information on unapproved 856 receipts).

For more information on receiving 856 receipts, click here.

Cross Dock

Cross docking is a process in which you pick material for sales orders from inventory you’ve just received before engaging in the putaway process. This means you can take inventory still sitting in receipt bins and send it directly to customers without first investing the time in putting it on your shelves, allowing you to put it to use immediately and reducing the amount of material involved in the putaway process later.

For more information on cross dock operations, click here.

Inquiry

The inquiry tools grant you quick access to bin contents and item locations without the need to perform multiple lookups in the middle of a transaction, fin an open terminal to perform an inquiry using Prophet 21, or physically walking to each bin to manually inspect it.

For more information on inventory inquiries, click here.

Bin Replenishment

High traffic items are commonly stocked in dedicated bins laid out in a specific order to speed the picking process. Because of their high use, these bins have a tendency to stock out. This feature helps maintain the proper inventory levels of a dedicated bin.

To use this feature, you dedicate a bin to a particular item. In so doing, you establish not only what item is wedded to this bin, but the minimum acceptable stock levels, and the stock replenishment method.

For more information on bin replenishment, click here.

Printing

Printing functions are available for multiple wireless warehouse operations, allowing you to print both inventory and shipping labels.

For more information on printing for wireless warehouse operations, click here.

Requirements
  • SYMBOL MC9090 handheld device
    • Must run Windows CE or higher
  • Wireless LAN
    • Wireless standard of 802.11g or 802.11b (also known as Wi-Fi)
    • Must run a terminal services or Citrix client session

Note: Your implementation consultant will assist you through the site survey with a third party vendor to determine the number and installation points of the wireless access points in your warehouse(s).

  • Zebra QL420 Mobile Printer (Part# - Q3A-LUNBV000-00)
    • 203dpi
    • 2.9in print width
    • 4in. ips print speed
    • 1MB SRAM
    • 1MB Flash
    • LCD
    • 802.11b
    • Linered/Linerless Platen

Note: This printer comes in a 1mb and 2mb version. You must use the 2mb version to load the proper software.

Implementation and Training

Your implementation consultant will assist you through the steps of implementing the solution. This will include, but is not limited to:

  • Creating a project plan
  • Reviewing the business analysis on the warehouse solution
  • Consulting you through setting up the warehouse solution
  • Advising and scheduling the training needed for the warehouse solution
  • Assisting you through the technical site survey
  • Procuring the hardware
  • Processing the go-live

Ready to set it up?

You must perform the following tasks to prepare the system to use this feature:

Important! The setup procedures described in this section apply only to the general setup required to enable the base functionality of the wireless warehouse system. Individual features may require their own additional setup. See the appropriate sub-topics for more details.

Establish system settings

In order to use wireless warehouse functionality, you must first enable the following system settings:

Lot Use

Basic Info [image] Quick Steps

If you use lots, in addition to activating the Use Lots system setting, you must also activate the system setting that automatically allocates lots.

  • Go to System Setup/System menu/System Settings/Inventory Management/Serials, Lots, and Bins and check the Use Lots checkbox.
  • Go to System Setup/ System menu/ System Settings/ Inventory Management/ Serials, Lots, and Bins Defaults and check the Auto Assign Lots to Allocated Quantity checkbox.

Bin Use

Basic Info [image] Quick Steps

Because of the way the wireless warehouse works, you must use bins. If you do not enable bin functionality in Prophet 21, you cannot use the wireless warehouse scanner integration.

In addition to activating the Use Bins setting, you must also enable the Use Advanced Bin Tracking system setting.

Important! Though you must use bins to use the wireless warehouse, you must not enable any of the system settings that assign bins for certain transactions (the Assign Bin at... settings).

These settings cause inventory quantities to be hard allocated to the assigned bin when the transaction completes, and this prevents you from moving inventory quantities later.

  • Go to System Setup/ System menu/ System Settings/ Inventory Management folder/ Serials, Lots and Bins and check the Use Bins and Use Advanced Bin Tracking checkboxes.
  • Clear the following checkboxes:
    • Assign Bins at Order Entry
    • Assign Bins at Inventory Return Entry
    • Assign Bins at Transfer Entry
    • Assign Bins at Production Order Entry

Lot/Bin Integration

Basic Info [image] Quick Steps

If you use both lots and bins, you must use lot/bin integration.

  • Go to System Setup/ System menu/ System Settings/ Inventory Management folder/ Serials, Lots and Bins and check the Integrated Lot/Bin Tracking checkbox.

Pick Tickets

Basic Info [image] Quick Steps

Pick tickets must not be set to print when an order is saved, because this locks the inventory quantity and prevents it from moving, which interferes with wireless warehouse functions.

  • Go to System Setup/ System menu/ System Settings/ Order Processing/ Forms Printing and clear the Print by Default in Order Entry checkbox.

Approvals

Basic Info [image] Quick Steps

The way the system processes inventory receipts using the wireless warehouse creates unapproved records. Because of this, you must use approvals when using the wireless warehouse package. Specifically you must use approvals for transfer receipts, purchase order receipts, and inventory adjustments. These approvals can default to “yes” or “no,” it is only important that they be used.

Important! While these options can be set to yes or no, if you receive material using the Wireless Warehouse, the system always sets the approvals to no for purchase order receipts, transfer receipts and RMA receipts regardless of the setting for these options in System Settings.

For example: you have the PO Receipts approvals set to ON – Default to Yes. When you receive purchase orders without using the Wireless Warehouse system, the system automatically approves the receipt. However, when you receive a purchase order using the Wireless Warehouse, the system marks the receipt as unapproved. You must approve it using the main Prophet 21 system.

  • Go to System Setup/ System menu/ System Settings/ System Setup/ Approvals and set the following fields to default to either Yes or No.
    • Inventory Adjustments
    • Purchase Order Receipts
    • Transfer Receipts

Enable Wireless Warehouse

Basic Info [image] Quick Steps

After setting your system appropriately in preparation for using the wireless warehouse package, you must enable Prophet 21 to use scanners. Activate the system setting to enable the functions.

  • Go to System Setup/ System menu/ System Settings/ Wireless Warehouse/ General and activate the Wireless Warehouse Enabled checkbox.
  • Enter the code provided to you by Epicor in the Key field.
  • Adjust the other settings according to the desired default behavior.
Establish default disposition

You can set customers' default disposition on two levels when determining how the system will label undershipped lines when using the wireless warehouse.

System Wide Default Disposition

Basic Info [image] Quick Steps

The system uses the Default Disposition setting on the Default Disposition tab in the Customer Defaults Maintenance window when deciding how to treat undershipped lines that are processed through the wireless warehouse system.

The default disposition is set in each customer record, but can be edited for individual orders. When default disposition is set to None, there is no default disposition for the customer and you are prompted for a disposition if there is not enough of an item in stock to fill an order.

  • Go to Accounts Receivable/ System menu/ Customer Defaults Maintenance, open the Default Disposition tab, and choose a disposition from the radio button.

Customer Specific Default Disposition

Basic Info [image] Quick Steps

While the disposition setting in Customer Defaults Maintenance applies to all customers in your system, you can make changes to this default on a customer-by-customer basis in the OE Options tab in Customer Maintenance.

This setting is identical to the one found in Customer Defaults Maintenance, but only applies to a single customer. It defaults to whatever setting you’ve established in Customer Defaults Maintenance. If you change it, the system uses your new setting for this customer only, and the setting in Customer Defaults Maintenance for all other customers.

  • Go to Accounts Receivable/ Maintenance menu/ Customer Maintenance, open the OE Options tab, and choose a disposition from the drop down menu.
Location settings

After establishing the settings for your company as a whole, you must address several settings for each location within your company that you want to use the wireless warehouse.

Enable Wireless Warehouse at Location

Basic Info [image] Quick Steps

After activating wireless functionality for the system as a whole, you must then activate it for each location in your company for which you want to use it. Do this in the Location tab in Location Maintenance.

You can also set a system warning for each location by toggling the Enable Wireless Warehouse Warning Message in Transfer and Order Shipping checkbox, which warns people of possible overlaps between console entered transactions and those handled with hand held scanners.

  • Go to System Setup/ System menu/ Location Maintenance, enter a location ID, and activate the Enable Wireless Warehouse at This Location checkbox.
  • If you want the system to provide a warning message about scanner/terminal transaction overlap, enable the Enable Wireless Warehouse Warning Message in Transfer and Order Shipping checkbox.
  • Be sure to repeat this process for each location.

Wireless Warehouse Receipt Defaults

Basic Info [image] Quick Steps

If you activate the wireless warehouse for a location, the Wireless Warehouse System Defaults tab becomes available. This tab allows you to set the default behavior for the location when accepting purchase order and transfer receipts. This tab only establishes the defaults; you may change the system’s action on a case-by-case basis as needed.

Important! You can also set these defaults up per scanning device, giving each one a different set of defaults. You can access these options with the Receipt Session Defaults screen in the System Info menu. Please refer to the WWMS Guide for more information on scanner screens and settings.

  • Go to System Setup/ System menu/ Location Maintenance, enter a location ID at which the wireless warehouse is active, open the Wireless Warehouse Receipt Defaults tab and set the defaults appropriately.
  • Be sure to repeat this process for each location.

Lot Attribute Group Maintenance

Basic Info [image] Quick Steps

If you choose to approve receipts through wireless devices, but not to enter lot attributes through them (meaning you enable the Approved setting, but not the Enter Lot Attributes Via Wireless Device setting in Location Maintenance), you must enter lot attributes using the main system. However, you cannot approve a receipt without entering values for all required lot attributes.

For this purpose, the system includes the Lot/Attribute Defaults tab in Lot Attribute Group Maintenance. This tab allows you to define default values for your lot attributes. When you accept a receipt, the system automatically inserts the default value for the lot attribute, allowing you to approve the receipt straight from the wireless device without defining the attributes with the device. If you need to adjust the attributes from their default values, you can do this from the main system at a later time.

This tab includes all the lot attributes associated with a given lot. The lot attribute and description appear in information only fields. The last field, Default Value, is the value the system automatically assigns to the given lot attribute when you accept an inventory receipt. You can change these values from their default later if you choose to.

  • Go to Inventory/ Maintenance menu/ Lot Attribute Group Maintenance, specify a lot attribute group, and enter a default value for each lot attribute.
Wireless Warehouse/ Prophet 21 integration settings

Once you’ve enabled the wireless functionality in Prophet 21, you have access to the Wireless Warehouse module. This module is where you enter most of the information the system needs to communicate with the handheld scanners.

Create Data IDs

Basic Info [image] Quick Step

A data ID translates a barcode prefix to a field name, allowing the scanner to identify the information it is scanning. Thus, you must create data IDs in your system before using the scanners. Do this in the Data Identifiers Maintenance window; the Data Identifiers tab contains all the fields required to create new data IDs and modify existing ones.

  • Go to Wireless Warehouse/ System menu/ Data Identifiers/ Data Identifiers Maintenance, and open the Data Identifiers tab.
  • Select a field type from the Data Reference field, enter a short code that will represent it on a barcode in the Data ID field, and add a brief text description in the Description field if necessary.

Create Data ID Groups

Basic Info [image] Quick Steps

Data ID groups are batches of individual data IDs that you can assign to a company. The data ID group determines what set of data IDs the company uses to interpret barcode information.

Data ID groups are managed in the Data Identifiers Group Maintenance window, with the Data Identifier Group tab handling the group properties and the Data Identifiers tab managing the group contents.

Note: You cannot create new data IDs in this window; you can only group existing IDs together under a heading.

  • Go to Wireless Warehouse/ System menu/ Data Identifiers/ Data Identifiers Group Maintenance.
  • Enter a group ID and description in the Data Identifier Group tab.
  • Enter the data ID you want to include in the Data ID field. You can add lines by pressing Enter until a new line forms.

Assign Data IDs to Company

Basic Info [image] Quick Steps

After you’ve created a data ID group, you need to assign it to your company. While you can create multiple data ID groups, and you can assign different companies different data ID groups, you can only assign each company one data ID group, which you do in the Inventory tab in Company Maintenance.

  • Go to System Setup/ System menu/ Company Maintenance and open the Inventory tab.
  • Enter the appropriate value in the Default Data Identifier Group field.


Wireless Warehouse Options Tab in Location Maintenance

This tab contains the activation switches for wireless warehouse functionality for a specific location.

The Enable Wireless Warehouse at this Location turns on all the functions required to integrate Prophet 21's functions with hand held scanners at this location.

The Enable Wireless Warehouse Warning Message in Transfer and Order Shipping checkbox toggles a warning message that warns people of possible overlaps between console entered transactions and those handled with hand held scanners.

The Tie Transfer Schedule to Door Bins checkbox links door bins to transfer schedules, meaning the destination location of the door bin rotates according to the schedule you establish. See here for more details.

The Use Pallets for Transfers activates pallet deposits at this location. Pallet tracking in WWMS serves to create an additional level of inventory tracking and manipulation. Anything you do to the pallet automatically applies to any item placed on it. This means that if you load several different items onto a pallet, you can move them all at once by moving the pallet. However, unlike bins, pallets can be shipped, meaning that you can load multiple items into a truck by moving the pallet. See the Wireless Warehouse User Guide for more information.

Note: Pallets are mutually exclusive with tags. A location that uses one may not use the other.

The Require Separate Pallets by Transfer Type setting determines if a pallet accepts material for both internal and customer-based transfers, or if it only allows one type of transfer to be deposited onto it. If you enable this setting, all pallets function under this rule. However, pallets themselves are not assigned an internal/customer-based status. You can deposit material from either sort of transfer to an empty pallet. As soon as material resides on a pallet,however, all subsequent deposits must be for the same sort of transaction.

Note: Before you can activate these settings you need to turn on wireless warehouse functionality for the entire company in system settings.

See also:

Location Maintenance


Wireless Warehouse Receipt Details Tab in Location Maintenance

Wireless Warehouse Session Defaults Tab in Location Maintenance

If you activate the wireless warehouse for a location, the Wireless Warehouse Session Defaults tab becomes available. This tab allows you to set the default behavior for the location when accepting purchase order and transfer receipts. In addition, this tab contains settings that controls what sorts of transactions the system lumps together when scanning for picked order movement. This tab only establishes the defaults; you may change the system’s action on a case-by-case basis as needed.

Picked Order Movement

Picked order movement allows you to locate and move completely or partially picked orders from one area of your warehouse to another. This function also allows you to find orders similar to the one you are moving, and lump them into the inventory movement as well. These similar transactions appear in a list that can be viewed on your scanner screen. The settings in this tab define how the system determines "similar."

For more information on picked order movement, please see the Wireless Warehouse guide.

Receipt Defaults

Transaction Type determines what kind of transaction the settings apply to. You can choose between purchase order receipts and transfer receipts.

If you enable the Approved checkbox, receipts performed with a scanning device are considered approved, meaning your general ledger and inventory records update upon a successful save. If not enabled, you must first use the PO Receipts window in the Prophet 21 system to approve receipts performed with a scanner before any of your records reflect the receipt.

Allocate Automatically/Receive Only determines how the system treats received material.

When the Exclude From Lead Time checkbox is enabled, the time from purchase order to purchase order receipt is not factored into the system’s calculations when determining average lead time for this supplier and item. This setting is available only for PO receipts.

If the Enter Lot Attributes Via Wireless Device is enabled, the wireless device provides a series of additional screens that allow you to define lot attributes used as traceable factors. In order to enable this setting, you must have a default value for every required lot attribute in all company locations (as defined in Lot Attribute Maintenance). If you do not have defaults assigned to all required attributes, the system will not allow you to enable this setting. This setting is available only for PO receipts.

Item Label Defaults

Item Label Defaults determines the default print quantities for inventory labels when receiving inventory.

Setting: | Description:
1 Label Per Unit of Measure | Upon completing a receipt, the system prints one label for each sale unit of measure.
1 Label Per SKU | Upon completing a receipt, the system prints one label for each purchase unit of measure.
Number of Labels | Upon completing a receipt, the system prints the number of labels defined in this field.

See also:

Location Maintenance


Wireless Warehouse Transaction Type

Transaction Type - a field indicating what sort of transaction, available through the Wireless Warehouse system, a particular line is. In report windows, this field is a parameter, meaning only transactions of the selected type appear on the report.


Wireless Workbench (WWMS): Concepts and Features - How It Works

Navigation
  1. Overview
  2. How it works
  3. What you can do
  4. Maintaining your records
  5. Where you will see this
  6. Ready to set it up?
Basics

Using customized SQL query statements, the workbench scans the system’s pick tickets, looking for those that meet the following conditions:

  • Meet the query criteria
  • Have not begun the picking process
  • Have not been assigned to another workbench

It grabs any that match these criteria and moves them to the workbench. There, the bench creates a list of the retrieved tickets, ordering them in a way that matches the priorities you’ve assigned. You can view the list of retrieved tickets and give them to any picker that is assigned to your workbench, pushing them onto the picker’s scanner. By repeating ticket scans, you can continually pick up new tickets that meet your criteria and assign them to pickers throughout the warehouse, adding to their queue as they continue to work. Several load bearing tools help keep the pick lists balanced so no one picker becomes overwhelmed.

Options allow you to automate certain aspects of this process, such as assigning tickets to pickers, sorting the tickets according to predefined priorities, and setting the workbench to scan for new tickets at regular increments.

Note: The wireless workbench does not continually scan your system's database, and thus its list of pick tickets does not update instantly in real time. You must continually re-scan in order to pick up the most current pick tickets. You can do this manually, or set the bench to automatically scan at regular intervals.

Pick tickets picked up by an automatic scan immediately transfer to the workbench, but do not appear on the screen. This prevents the displayed list from changing contents while you are managing it. In order to synch the screen with the database, you must click the Refresh button. This updates the screen contents to match the database. The system does, however, automatically update the New Ticket Count and New Priority Ticket Count fields on the workbench, which show how many pick tickets have been placed on your workbench since your last screen refresh. If these fields display a positive value, you should refresh when able.

Manual scans automatically update the screen to match the database; refreshing is not necessary in this case.

Example:

The warehouse manager arrives in the morning and opens the WWMS workbench to show several orders left over from yesterday are still to be picked. He immediately assigns these transactions to specific pickers to pick.

Later in the morning sales people start arriving and taking orders, both regular and counter sales orders. Because this company places greater weight on front counter orders, front counter pick tickets sort to the top of the workbench.

A different manager on a different workbench runs a query for major requirements within a one-week window and another query for all other orders within a narrow timer window of yesterday through tomorrow. The warehouse manager creates a sort sequence that ensures the major customer orders get picked first.

Hours later all the major customer orders have been picked and regular orders are starting to flow to the scanners. The warehouse manager defines pick ticket groups of up to 4 orders with less than 10 lines to be picked.

Later, only the larger orders remain. He sets the workbench to sequence the orders by size, largest first.

Towards the end of the day a review of the workbench indicates only a few orders remain, so the manager uses the automatic sort option to ensure all orders have been picked by the end of the day.

Order Priority

The workbench weighs the importance of each pick ticket using a measurement called Order Priority. The higher the priority, the more important the order. Order priority becomes especially important when you automate the process of assigning pick tickets to When auto-assigning pick tickets to scanners, the system orders tickets by their priority, pushing those with the highest scores to the top of the list.

A ticket’s priority score comes from a series of components:

  • Customer / Ship to
  • Carrier
  • Order Type
  • Order Threshold

You assign each of these components a priority score. The system then adds up the scores of these components to come to the ticket’s total priority, and places it in the proper place on its list. Because you define the weights of these aspects, you have great flexibility in determining how the system evaluates the importance of pick tickets and orders relative to one another.

For example, if you consider rush orders from a selection of valued customers a priority, you would place the greatest weight on customer rank and order type. In this case you might not assign any weight to order threshold at all. On the other hand, if you place greater importance on the size of an order, you would place the highest weight on the order threshold, meaning large orders would be more likely to be picked first, regardless of order type or customer.

Note: Priority is not the only sort method available when using the workbench, and it is possible to use this feature without ever using priority. It is, however, a method which allows you to sort the open pick tickets using metrics important to and tailored to your business.

Example:

The system has the following weights defined:

Customer / Ship to | Grade A – 1024 Grade B – 520
Carrier | Next Day Air – 512 2nd Day – 128
Order Type | Expedite – 1024 Standard – 512
Order Threshold | 1000 – 100 5000 – 500

You generate pick tickets for two orders:

Order 1

  • Customer – Crossroads Auto (Grade A)
  • Carrier – 2nd Day
  • Order Type – Standard
  • Order Threshold – $5,000

Order 2

  • Customer – Allied Supplies (Grade B)
  • Carrier – Next Day Air
  • Order Type – Expedite
  • Order Threshold – $1,000

Using the criteria established above, the system calculates their weights as follows:

Order 1 |  | Order 2
Customer | 1024 | Customer | 520
Carrier | 128 | Carrier | 512
Order Type | 512 | Order Type | 1024
Order Threshold | 500 | Order Threshold | 100
Total Priority | 2194 | Total Priority | 2156

The system would thus put the pick ticket for order 1 ahead of the pick ticket for order 2, even though order 2 is expedited and requests faster shipping. This is because order 1 is a larger order and comes from a more highly valued customer. These two factors combine to make it more important to the business, as defined by the weights shown above.

See also:

Wireless Warehouse: Concepts and Features


Wireless Workbench (WWMS): Concepts and Features - Maintaining your records

Navigation
  1. Overview
  2. How it works
  3. What you can do
  4. Maintaining your records
  5. Where you will see this
  6. Ready to set it up?

Maintaining Your Records

Remove a Picker

Basic Info [image] Quick Steps

To remove a picker from your workbench, right-click on the picker’s row in the Bench tab and select Remove Warehouse User. Your workbench must be active in order to remove pickers.

  • Select the picker you want to remove.
  • Open the RMB menu.
  • Select Remove Warehouse User.

Note: The workbench must be active to perform this procedure.

View a Query

Basic Info [image] Quick Steps

Once you’ve entered and saved your criteria, you can view a query as an SQL statement in the SQL Statement tab.

This tab shows the SQL statement of one transaction type query, selected from the Query Selection drop down. You can view statements for all the transaction types of a query, but only one at a time. Changing the Query Selection setting immediately changes the SQL statement displayed.

Note: If you make any changes to the query in the transaction tabs, the SQL statement displayed here will not reflect those changes until you click the Refresh button.

  • Go to Setup > Wireless Warehouse > Maintenance > Workbench Query Maintenance.
  • Call up the query you wish to view.
  • Open the SQL Statement tab.
  • Set the Query Selection drop down to the transaction type you wish to view.

Note: You can view the SQL statement for only one transaction type at a time. However, changing the setting on the Query Selection field immediately updates the SQL statement.

Test a Query

Basic Info [image] Quick Steps

You can test a query in the Query Preview tab. Opening this tab causes the system to run the query as if it were assigned to a workbench, scanning the database for available pick tickets and displaying which ones it would select.

The system runs the query the moment you open this tab, and displays the results. In order to run the query again, you must click the Refresh button, just like running the workbench proper. As with the SQL Statement tab, you can only view the test results one transaction type at a time, but changing the Query Selection setting updates the results immediately.

Note: This tab is a test only, and its actions do not impact your database. All pick tickets that display here still remain open and available for actual workbench scans.

  • Go to Setup > Wireless Warehouse > Maintenance > Workbench Query Maintenance.
  • Call up the query you wish to test.
  • Open the Query Preview tab.
  • Set the Query Selection drop down to the transaction type you wish to test.

See also:

Wireless Warehouse: Concepts and Features


Wireless Workbench (WWMS): Concepts and Features - Overview

Navigation
  1. Overview
  2. How it works
  3. What you can do
  4. Maintaining your records
  5. Where you will see this
  6. Ready to set it up?

Overview

The workbench is a warehouse management/supervisor tool to dynamically manage the flow of transactions to be picked and pushed to the scanners. With priorities and workloads constantly changing within the warehouse environment a control and direct capability is something every warehouse manager needs. The workbench itself is a dynamic list of transactions ready to pick that can be sorted, grouped and moved about in an ad hoc manner. Transactions at the top of the list can be immediately pushed to an available scanner. Counter sales go immediately to the list. Other warehouse tasks are also displayed and sorted by a user-defined hierarchy and can be pushed to the devices in the warehouse accordingly.

The workbench manager sits in oversight of all the pick tickets and pick processes assigned to his bench. While he himself does none of the picking, he can adjust the priority of those pick tickets his bench retrieves, assign them to his pickers, and maintain a high level view of the picking process overall. Automation options give him the option of tailoring his level of involvement; manually managing all aspects of the process give him a deep level of involvement, while ceding much of the fine detail to the system gives him more time to devote to other duties.

See also:

Wireless Warehouse: Concepts and Features


Wireless Workbench (WWMS): Concepts and Features - Ready to set it up

Navigation
  1. Overview
  2. How it works
  3. What you can do
  4. Maintaining your records
  5. Where you will see this
  6. Ready to set it up?

In order to use the this feature, you must first perform the following procedures to prepare your system for its use.

Activate System Setting

Basic Info [image] Quick Steps

Before you can use the workbench, it must be enabled in your system. The master switch to this functionality appears in System Settings.

In addition, if you enable the Prompt Picker at the End of Each Transaction setting, any picker assigned tickets from a workbench will receive a popup message notifying him that he has completed a pick ticket before the scanner presents the next ticket in the queue.

  • Go to Setup > System Setup > System > System Settings > Wireless Warehouse > General.
  • Activate the Enable Workbench checkbox.
  • Optional: Enable the Prompt Picker at the End of Each Transaction checkbox.
  • Save the changes.
Create Workbenches

Creating a workbench consists of establishing three separate sets of criteria:

1) Identification

Basic Info [image] Quick Steps

The identification information establishes the broad identity of the workbench. In this section you fill in the most basic of information, such as the bench's ID and description, the inventory location at which it functions, etc.

This is also where you set what query it runs. This, perhaps more than anything else, shapes how this workbench will function.

  • Go to Setup > Wireless Warehouse > Maintenance > Workbench.
  • Enter the following information as appropriate: workbench ID and description, company ID, location ID, and query ID.

2) Auto-Assignment Settings

Basic Info [image] Quick Steps

When set to auto-assign transactions, the workbench regularly scans for new pick tickets, and then assigns them to its pickers, all without user intervention. This section contains settings that govern the bench’s behavior when set to act autonomously. None of it is required to get your workbench up and running, but without establishing these settings you'll need to perform scans and assignment duties manually.

  • Activate the Auto Assign checkbox.
  • Enter a time increment in the Workbench Refresh field. This sets how often the system automatically performs a pick ticket scan.
  • Define the max orders and lines per user. These two criteria prevent the system from overloading any single picker.
  • If you want the system to re-order a picker's queue based on ticket priority score every time it assigns new tickets to the picker, enable the Re-sort Picker Queue checkbox. Otherwise leave it blank.

3) Group Picking Settings

Basic Info [image] Quick Steps

Group picking is a way to create group pick tickets as part of the pick ticket assignment process. When activated, the bench merges pick lines of the same item and transaction type into a single line with a combined quantity. This section contains settings that govern the bench’s behavior when set to act autonomously. None of it is required to get your workbench up and running, but without establishing these settings you'll need to create group pick tickets manually if you want to use them in concert with the bench.

Important! When you enable this functionality, the workbench creates group pick tickets out of all available tickets it picks up.

  • Enable the Create Groups checkbox.
  • Define the max orders and lines per group ticket. These two criteria prevent the system from creating a group ticket too large to manage.

Assign Pickers

Basic Info [image] Quick Steps

Once you’ve created your workbench, you need to assign pickers to it. Do this in the Bench tab. The upper pane of this tab displays all the pickers assigned to the bench, as well as a line for unassigned pick tickets.

To add a picker to your bench, press [Enter] until you create a new line. Enter the user name of the picker in this new field and save the bench.

Note: A picker may be assigned to multiple benches, but can only be logged into one bench at a time.

  • In the Bench tab, press [Enter] to create a new line.
  • Enter the user ID of the picker to assign.
  • Save the changes.
Create Queries

To pull a pick ticket onto a workbench, you run a query. The system scans all available pick tickets and moves any that meet the query’s criteria to the bench. However, by assigning different queries to different workbenches, you can run multiple benches at once, each dedicated to a different span of criteria.

Creating queries is a multi-step process:

1) Identify the Query

Basic Info [image] Quick Steps

Create queries in Workbench Query Maintenance. Like many other records in the system, queries carry IDs and descriptions. You must give the query a name and at least a brief description, though the system also provides a field to list a more lengthy query description as well.

  • Go to Setup > Wireless Warehouse > Maintenance > Workbench Query Maintenance.
  • Enter an ID and description for the query.
  • Optional: Enter an extended description that explains the query in greater detail.

2) Select Transactions

Basic Info [image] Quick Steps

Queries can apply to multiple kinds of transactions, or be specific to just one. The first criteria you set for a query is which types of pick tickets it scans. Select them from the bank of checkboxes provided in the Form View tab in Workbench Query Maintenance.

No matter what other criteria you assign to the query statement, it will only scan pick tickets from those transactions you enable here. By default, the system checks all checkboxes, keeping the scan wide.

  • In the Include Transactions in Query section of the Form View tab in Workbench Query Maintenance, activate the checkbox of each transaction type you want the query to scan. You can select more than one.

3) Assign Criteria

Basic Info [image] Quick Steps

Workbench Query Maintenance has one footer tab for each kind of transaction that generates pick tickets. Each tab is a query table, where you specify the criteria the query uses. Since each tab is a table, you can add as many lines of criteria as you need, and since each tab is its own table, you can create a query that uses different criteria for different transaction types.

Notes: If you leave all the fields for a tab blank, the system takes all pick tickets for that transaction. Thus, leaving all the transaction tabs blank creates a query that will move all available pick tickets to the workbench.

Even if you enter values in a tab, the system will not include that transaction type in the query unless the appropriate checkbox is enabled as described in step 2 above.

For a complete list of the columns in each of these query tables, see here.

  • For each transaction type selected in step 2, enter the specific criteria in that transaction's criteria tab. The bench will only pick up tickets of that transaction type that match your entered criteria.
Set Up Priorities (Optional)

In order to properly assess the importance of a pick ticket in relation to others, you must define weights in the system and assign them to certain records. Setting up priorities is a multi-step process that takes you to several areas of the system.

1) Define Priority Values

Basic Info [image] Quick Steps

Before you can assign priorities, they must first be created and defined. Thus, the bulk of priority work is performed in the Order Priority Maintenance window. Here, you can assign priority scores to carriers, customers, order types, and order values.

Note: Activant offers no hard rules for assigning weights to various priority aspects because each business operates under a different set of values. The only suggested guideline is to place the largest priority values in the aspect you value most, the next largest values in the next most valued aspect, etc.

  • Go to Orders > Order Entry > System > Order Priority Maintenance.
  • Select an order priority type (carrier, customer, ship to, order type, or order threshold).
  • For anything but order threshold, enter the appropriate ID in the Order Priority ID field. For example, if you selected customer for order priority type, enter a customer ID here.
  • Assign a score in the Order Priority field. Activant has no benchmarks for this, but the higher the score, the more important.
  • For order thresholds, open the Order Threshold tab.
  • Enter a series of priority scores for order values (the extended price of an order).

Important! You must have one more priority line than you do order value in order to account for orders that exceed your established limits.

  • Save the changes.

2) Assign Priority Values

Basic Info [image] Quick Steps

Once you’ve defined the priorities in the system and assigned them weights, you must assign them to various records so that the system will know how to properly assess a pick ticket.

You assign priorities to your records in the appropriate maintenance windows (Carrier Maintenance for carriers, Customer Maintenance for customers, etc.), with orders receiving their priority code when you generate the order (in Order Entry). Each of these windows contains a Priority ID drop down menu that contains all the priority IDs for that type. Thus, the menu in Carrier Maintenance will contain all priority IDs created for the order priority type of carrier.

To Carriers
  • Go to Orders > Order Entry > System > Carrier Maintenance.
  • Call up the carrier to which you want to assign a priority.
  • Select a priority from the Priority ID drop down. All of the priorities you created in Order Priority Maintenance with an order priority type of Carrier appear in this menu.
  • Save the changes.
To Customers
  • Go to Accounting > Accounts Receivable > Maintenance > Customer Maintenance.
  • Call up the customer to which you want to assign a priority.
  • Open the OE Options tab.
  • Select a priority from the Order Priority ID drop down. All of the priorities you created in Order Priority Maintenance with an order priority type of Customer/Ship To appear in this menu.
  • Save the changes.
To Ship Tos

Important! If you assign an order priority to a customer, the system automatically assigns that same priority to call of the customer's ship to locations. You only need to specify an order priority for a ship to if it differs from the one assigned to the customer.

  • Go to Accounting > Accounts Receivable > Maintenance > Ship To Maintenance.
  • Call up the ship to to which you want to assign a priority.
  • Open the OE Options tab.
  • Select a priority from the Order Priority ID drop down. All of the priorities you created in Order Priority Maintenance with an order priority type of Customer/Ship To appear in this menu.
  • Save the changes.
To Orders
  • Go to Orders > Order Entry > Transaction > Order Entry.

OR

  • Go to Orders > Order Entry > Transaction > Front Counter Order Entry.
  • As part of entering the order, select a priority from the Order Priority Type drop down. All of the priorities you created in Order Priority Maintenance with an order priority type of Order Type appear in this drop down.
  • Continue with the rest of the order as normal.

See also:

Wireless Warehouse: Concepts and Features


Wireless Workbench (WWMS): Concepts and Features - What you can do

Navigation
  1. Overview
  2. How it works
  3. What you can do
  4. Maintaining your records
  5. Where you will see this
  6. Ready to set it up?

What You Can Do

Activate a Bench

Basic Info [image] Quick Steps

When you first call up a workbench, it is inactive. Before you can begin using it, you must activate it. Do this by setting the Row Status Flag drop down menu to Active.

  • Go to Setup > Wireless Warehouse > Maintenance > Workbench.
  • Enter a workbench ID.
  • Set the Row Status Flag to Active.

Scan for Tickets

Basic Info [image] Quick Steps

The workbench scans the system database once upon being activated. Beyond that, you must either perform periodic scans yourself, or have the bench do it for you.

To perform a manual scan, you must access the RMB menu and select Refresh Workbench. When you perform a manual scan, the workbench immediately displays any new tickets on the screen.

To set up an automatic scan, you must enter a scan interval in the Criteria tab. Automatic scans only pick up the tickets; they do not appear in your visible queue. The workbench does, however, update the New Ticket Count and New Priority Ticket Count fields. These show how many new tickets the bench has picked up through automatic scans since you last refreshed your screen. In order to see these new tickets, you must click the Refresh button in the Bench tab.

Important! When you refresh your screen, the workbench inserts any new pick tickets picked up into the current list according to priority. Thus a front counter order picked up on your third scan would be placed close to the top of the list, even though you already have a list of pick tickets from prior scans. If two pick tickets have equal weight, the one picked up earlier goes first.

To help you keep track of when you last refreshed your workbench’s screen, the Bench tab displays the time and date stamp of the last screen refresh, letting you know at a glance how long it’s been since you updated your screen's view.

  • Manual: In the Bench tab, open the RMB menu and select Refresh Workbench.
  • Automatic: In the Criteria tab, enter how often you want the bench to scan.

Important! Remember to periodically click the Refresh button in the Bench tab to see tickets picked up by automatic scans.

Assign Pick Tickets

Basic Info [image] Quick Steps

Running a query pulls pick tickets from the system and moves them to your bench. In order to pick them, however, you need to push them from the bench to your individual pickers. You can do this manually, or set the bench to do so automatically. The information below concerns manual assignment only, because if your workbench is set to auto-assign, it will do so without any action on your part.

To move a ticket from the workbench to a picker, you need only drag and drop a ticket from the unassigned list to the picker’s name.

  • In the Bench tab, click the unassigned pick ticket you want to assign; unassigned lick tickets appear in a list at the bottom of the tab.
  • Holding the mouse button down, drag the pick ticket to the name of the picker you want to pick the ticket.
  • Release the mouse button.
Adjust Picker Queue

When you manually assign a pick ticket to a picker, the workbench adds the new ticket to the bottom of the picker’s queue. However, you can manually adjust this as well by following this procedure:

  1. Click the picker’s name. The system displays the picker’s queue in the bottom pane of the window.
  2. Drag and drop the listed pick tickets into the desired order. These changes apply instantly to the picker’s queue; there is no need to save.

Note: You cannot move a ticket that has begun picking.

When a Picker Logs Off

When a picker logs off your bench, the system highlights his line to let you know he’s become inactive. The bench maintains the picker’s queue unless you reassign his tickets. If you keep them in the inactive picker’s queue, they will be there when he logs back onto the bench, at which point the bench will immediately begin feeding him the tickets again.

Create Group Pick Tickets

Basic Info [image] Quick Steps

The workbench assigns tickets to pickers as a way of more efficiently managing pick tickets. But WWMS offers several picking variants that increase the efficiency of the picking process itself, among them group pick tickets. You can utilize both these tools, creating group pick tickets from the workbench, and assigning them to pickers. Like ticket assignment, you can group tickets manually, or you can set the bench to do so automatically. Also like ticket assignment, this section of documentation only deals with manual functions, as a workbench set to automate the grouping process requires no user intervention to function.

Notes: You can only merge sales order tickets with other sales order tickets, and transfers with transfers. You cannot merge sales tickets with transfer tickets. Pick tickets for productions orders, secondary processes, returns, front counter, or will call orders cannot be merged into groups.

Unless you set the workbench to allow zone picking, the bench will not break tickets when creating group tickets. That means that all lines of all component tickets, even those without something in common with others, are part of the group ticket.

You can create a manual group pick ticket from any number of tickets in the unassigned ticket list on the Bench tab by selecting all of the tickets you want to merge (hold the [Ctrl} button while clicking your selections), then selecting Add to Group from the RMB menu.

  • Click all of the lines you want to merge while holding the [Ctrl] button.
  • Open the RMB menu.
  • Select Add to Group.

Re-Assign Pick Tickets

Basic Info [image] Quick Steps

Re-assigning a pick ticket is the act of taking a pick ticket from one workbench and placing it onto another. This is different from dropping a ticket, which places it back into the pool of unassigned tickets. Dropping the ticket doesn’t guarantee that it will be picked up by a different bench, and in fact you may wind up picking up the ticket again when you run a query against the pool.

Requirements

You can only move a ticket if it:

  • Resides on your workbench
  • Is in the unassigned batch

OR

  • Is assigned to a picker but is not currently being picked

Select the ticket to move and open the RMB menu and select Re-assign.

If you try to move tickets to an inactive workbench, the system displays a warning that tells you no ticket you assign to this bench will be worked on until it goes active. You can, however, continue the process after acknowledging the message.

Note: Assigning tickets to an inactive bench is a good way to transition shifts, clearing your bench and setting up the bench for the person about to come on.

Reassigned tickets are treated like any other once they arrive at their new workbench; the new bench automatically orders them based on order priority and sort sequence when it refreshes its ticket list.

Tickets can only be pushed from one bench to another. You cannot take a ticket from another bench; it must be given to you by the bench in possession of the ticket.

  • Select the ticket to move.
  • Open the RMB menu.
  • Select Re-assign.
  • Select the destination workbench

See also:

Wireless Warehouse: Concepts and Features


Wireless Workbench (WWMS): Concepts and Features - Where you will see this

Navigation
  1. Overview
  2. How it works
  3. What you can do
  4. Maintaining your records
  5. Where you will see this
  6. Ready to set it up?

Windows

  • Wireless Workbench
  • Workbench Query Maintenance
  • Order Priority Maintenance

Tabs

  • Workbench Status tab in Transaction Master Inquiry

Fields

Window | Tab | Field
Carrier Maintenance | Form View | Priority ID
Customer Maintenance | OE Options | Order Priority ID
Ship To Maintenance | OE Options | Order Priority ID
Order Entry | Order | Order Type Priority

See also:

Wireless Warehouse: Concepts and Features


Workbench Description

A brief text description assigned to a wireless workbench. While the ID identifies the bench to the system, the description contains a little more text, identifying it to you.


Workbench ID

The identification tag assigned to a wireless workbench.


WWMS Default checkbox

When this checkbox is enabled for a row, the system uses this label type when auto-generating labels and displaying print previews.